﻿CREATE TABLE `dunkin_donuts` (
  `id` INTEGER(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique Identifier',
  `biz_name` VARCHAR(150) COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Business Name',
  `e_address` VARCHAR(100) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Physical Address',
  `e_city` VARCHAR(50) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Physical Address City',
  `e_state` VARCHAR(20) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Physical Address State / Province',
  `e_postal` VARCHAR(7) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Physical Address Postal Code',
  `e_zip_full` VARCHAR(10) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Zip +4 for US Physical Addresses',
  `e_country` VARCHAR(20) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Physical Address Country',
  `loc_county` VARCHAR(40) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Physical Address County',
  `loc_area_code` VARCHAR(3) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Physical Address Area Code',
  `loc_FIPS` VARCHAR(5) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Federal Information Processing Standard - http://www.epa.gov/enviro/html/codes/state.html',
  `loc_MSA` VARCHAR(5) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Metropolitan Statistical Area - http://www.census.gov/population/www/metroareas/metrodef.html',
  `loc_PMSA` VARCHAR(5) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Primary Metropolitan Statistical Area - http://www.census.gov/epcd/www/g97geo2.htm',
  `loc_TZ` VARCHAR(6) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Location Time Zone',
  `loc_DST` ENUM('Y','N','U') NOT NULL DEFAULT 'U' COMMENT 'Daylight Savings Time (Yes, No, Unknown)',
  `loc_LAT_centroid` VARCHAR(15) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Latitude (Centroid Based)',
  `loc_LAT_poly` VARCHAR(15) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Latitude (Precision Polygon Based)',
  `loc_LONG_centroid` VARCHAR(15) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Longitude (Centroid Based)',
  `loc_LONG_poly` VARCHAR(15) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Longitude (Precision Polygon Based)',
  `web_url` VARCHAR(255) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Website URL',
  `biz_info` TEXT COLLATE ascii_general_ci COMMENT 'Business Information and Description',
  `biz_phone` VARCHAR(20) COLLATE ascii_general_ci DEFAULT '' COMMENT 'Business Phone Number'

)ENGINE=MyISAM
AUTO_INCREMENT=4921 CHARACTER SET 'ascii' COLLATE 'ascii_general_ci'
COMMENT='';

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1,'Dunkin'' Donuts','2178 Eastern Valley Rd','Bessemer','AL','35022','35022-5363','USA','Jefferson','205','01073','1000',null,'CST','Y','33.4335','33.334410','-86.9037','-86.995966','http://www.dunkindonuts.com','','(205) 425-1333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2,'Dunkin'' Donuts','480 Cahaba Valley Rd','Pelham','AL','35124','35124-1364','USA','Shelby','205','01117','1000',null,'CST','Y','33.3024','33.334482','-86.8026','-86.784299','http://www.dunkindonuts.com','','(205) 988-3664');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3,'Dunkin'' Donuts','2141 Ross Clark Cir','Dothan','AL','36301','36301-5747','USA','Houston','334','01069','2180',null,'CST','Y','31.1461','31.189899','-85.4124','-85.399239','http://www.dunkindonuts.com','','(334) 671-0064');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4,'Dunkin'' Donuts','1931 W Northern Ave','Phoenix','AZ','85021','85021-5155','USA','Maricopa','602','04013','6200',null,'MST','N','33.5597','33.553055','-112.0949','-112.101038','http://www.dunkindonuts.com',0x2836303229203234322D34333134,'(602) 242-1861');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(5,'Dunkin'' Donuts','2420 W Bethany Home Rd','Phoenix','AZ','85015','85015-1826','USA','Maricopa','602','04013','6200',null,'MST','N','33.5095','33.524164','-112.1019','-112.110890','http://www.dunkindonuts.com','','(602) 864-2744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(6,'Dunkin'' Donuts','3519 W Glendale Ave','Phoenix','AZ','85051','85051-8332','USA','Maricopa','602','04013','6200',null,'MST','N','33.5595','33.538428','-112.1329','-112.135637','http://www.dunkindonuts.com','','(602) 841-8103');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(7,'Dunkin'' Donuts','3201 W Indian School Rd','Phoenix','AZ','85017','85017-3902','USA','Maricopa','602','04013','6200',null,'MST','N','33.5097','33.494870','-112.1232','-112.127898','http://www.dunkindonuts.com','','(602) 266-8367');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(8,'Dunkin'' Donuts','2747 E Indian School Rd','Phoenix','AZ','85016','85016-6855','USA','Maricopa','602','04013','6200',null,'MST','N','33.5270','33.494854','-112.0225','-112.022720','http://www.dunkindonuts.com','','(602) 955-8021');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(9,'Dunkin'' Donuts','13887 N 59th Ave','Glendale','AZ','85306','85306-4105','USA','Maricopa','623','04013','6200',null,'MST','N','33.6236','33.612131','-112.1748','-112.185707','http://www.dunkindonuts.com','','(602) 978-1155');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(10,'Dunkin'' Donuts','2322 E Thomas Rd','Phoenix','AZ','85016','85016-7828','USA','Maricopa','602','04013','6200',null,'MST','N','33.5270','33.480453','-112.0225','-112.031648','http://www.dunkindonuts.com','','(602) 954-8464');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(11,'Dunkin'' Donuts','2345 W Thomas Rd','Phoenix','AZ','85015','85015-5904','USA','Maricopa','602','04013','6200',null,'MST','N','33.5095','33.480534','-112.1019','-112.109508','http://www.dunkindonuts.com','','(602) 253-8657');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(12,'Dunkin'' Donuts','4245 W McDowell Rd','Phoenix','AZ','85009','85009-2007','USA','Maricopa','602','04013','6200',null,'MST','N','33.4471','33.465863','-112.1303','-112.150305','http://www.dunkindonuts.com','','(602) 233-2965');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(13,'Dunkin'' Donuts','3137 E Cactus Rd','Phoenix','AZ','85032','85032-7155','USA','Maricopa','602','04013','6200',null,'MST','N','33.6257','33.596781','-112.0032','-112.014557','http://www.dunkindonuts.com','','(602) 765-4951');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(14,'Dunkin'' Donuts','3739 E Bell Rd','Phoenix','AZ','85032','85032-2123','USA','Maricopa','602','04013','6200',null,'MST','N','33.6257','33.640621','-112.0032','-112.001115','http://www.dunkindonuts.com','','(602) 482-2278');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(15,'Dunkin'' Donuts','21705 N 19th Ave','Phoenix','AZ','85027','85032-2123','USA','Maricopa','623','04013','6200',null,'MST','N','33.6889','33.6824722','-112.1083','-112.0999082','http://www.dunkindonuts.com','','(623) 780-4568');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(16,'Dunkin'' Donuts','10629 N Scottsdale Rd','Scottsdale','AZ','85254','85254-5239','USA','Maricopa','602','04013','6200',null,'MST','N','33.6184','33.582459','-111.9523','-111.925804','http://www.dunkindonuts.com','','(480) 951-7412');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(17,'Dunkin'' Donuts','8386 W Thunderbird Rd','Peoria','AZ','85381','85381-4822','USA','Maricopa','623','04013','6200',null,'MST','N','33.6107','33.610067','-112.2369','-112.239582','http://www.dunkindonuts.com',0x2836323329203431322D38383838,'(623) 412-8887');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(18,'Dunkin'' Donuts','9140 W Thomas Rd','Phoenix','AZ','85037','85037-3376','USA','Maricopa','623','04013','6200',null,'MST','N','33.4902','33.479789','-112.2639','-112.255990','http://www.dunkindonuts.com','','(623) 877-9025');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(19,'Dunkin'' Donuts','15223 N 87th St','Scottsdale','AZ','85260','85260-2680','USA','Maricopa','480','04013','6200',null,'MST','N','33.6062','33.624454','-111.8939','-111.892037','http://www.dunkindonuts.com','','(480) 998-1822');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(20,'Dunkin'' Donuts','2910 N Hayden Rd','Scottsdale','AZ','85251','85251-6615','USA','Maricopa','480','04013','6200',null,'MST','N','33.4945','33.480604','-111.9166','-111.909127','http://www.dunkindonuts.com','','(480) 970-1945');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(21,'Dunkin'' Donuts','1335 W University Dr','Tempe','AZ','85281','85281-3319','USA','Maricopa','480','04013','6200',null,'MST','N','33.4203','33.421769','-111.9288','-111.959308','http://www.dunkindonuts.com','','(480) 446-0403');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(22,'Dunkin'' Donuts','1811 N Scottsdale Rd','Tempe','AZ','85281','85281-1563','USA','Maricopa','480','04013','6200',null,'MST','N','33.4203','33.449576','-111.9288','-111.926390','http://www.dunkindonuts.com','','(480) 947-3999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(23,'Dunkin'' Donuts','425 S Mill Ave','Tempe','AZ','85281','85281-2839','USA','Maricopa','480','04013','6200',null,'MST','N','33.4203','33.426254','-111.9288','-111.939800','http://www.dunkindonuts.com','','(480) 921-4067');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(24,'Dunkin'' Donuts','1615 N 99th Ave','Phoenix','AZ','85037','85037-4314','USA','Maricopa','623','04013','6200',null,'MST','N','33.4902','33.464879','-112.2639','-112.272434','http://www.dunkindonuts.com','','(623) 936-6317');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(25,'Dunkin'' Donuts','711 E Broadway Rd','Tempe','AZ','85282','85282-1427','USA','Maricopa','480','04013','6200',null,'MST','N','33.3932','33.407349','-111.9314','-111.927722','http://www.dunkindonuts.com','','(480) 966-8404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(26,'Dunkin'' Donuts','13811 W Bell Rd','Surprise','AZ','85374','85374-3873','USA','Maricopa','623','04013','6200',null,'MST','N','33.6321','33.638440','-112.3824','-112.357117','http://www.dunkindonuts.com','','(623) 556-0571');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(27,'Dunkin'' Donuts','11218 N Frank Lloyd Wright Blvd','Scottsdale','AZ','85259','85259-2644','USA','Maricopa','480','04013','6200',null,'MST','N','33.6070','33.588410','-111.8150','-111.835900','http://www.dunkindonuts.com','','(480) 860-0036');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(28,'Dunkin'' Donuts','9940 W Happy Valley Rd','Peoria','AZ','85383','85383-1245','USA','Maricopa','623','04013','6200',null,'MST','N','33.6957','33.710951','-112.2477','-112.271333','http://www.dunkindonuts.com','','(623) 376-6332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(29,'Dunkin'' Donuts','4923 E Chandler Blvd','Phoenix','AZ','85048','85048-0805','USA','Maricopa','480','04013','6200',null,'MST','N','33.3034','33.305067','-112.0649','-111.977789','http://www.dunkindonuts.com','','(480) 705-2376');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(30,'Dunkin'' Donuts','1830 E Warner Rd','Tempe','AZ','85284','85284-3404','USA','Maricopa','480','04013','6200',null,'MST','N','33.3371','33.334788','-111.9343','-111.909229','http://www.dunkindonuts.com','','(480) 838-9225');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(31,'Dunkin'' Donuts','17031 W Bell Rd','Surprise','AZ','85388','85388-2976','USA','Maricopa','623','04013','6200',null,'MST','N','33.6134','33.638639','-112.4512','-112.425122','http://www.dunkindonuts.com','','(623) 214-0516');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(32,'Dunkin'' Donuts','2051 W Chandler Blvd','Chandler','AZ','85224','85224-6151','USA','Maricopa','480','04013','6200',null,'MST','N','33.3240','33.305781','-111.8671','-111.877470','http://www.dunkindonuts.com','','(480) 857-8990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(33,'Dunkin'' Donuts','1230 E Baseline Rd','Mesa','AZ','85204','85204-6702','USA','Maricopa','480','04013','6200',null,'MST','N','33.3970','33.379181','-111.7885','-111.806069','http://www.dunkindonuts.com','','(480) 813-1342');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(34,'Dunkin'' Donuts','2001 N Arizona Ave','Chandler','AZ','85225','85225-3412','USA','Maricopa','480','04013','6200',null,'MST','N','33.3191','33.335585','-111.8203','-111.841589','http://www.dunkindonuts.com','','(480) 726-3772');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(35,'Dunkin'' Donuts','2021 S Alma School Rd','Chandler','AZ','85286','85286-7073','USA','Maricopa','480','04013','6200',null,'MST','N','33.2754','33.275748','-111.8634','-111.858408','http://www.dunkindonuts.com','','(480) 821-9761');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(36,'Dunkin'' Donuts','857 E Warner Rd','Gilbert','AZ','85296','85296-2963','USA','Maricopa','480','04013','6200',null,'MST','N','33.3396','33.335398','-111.7587','-111.771246','http://www.dunkindonuts.com','','(480) 503-9279');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(37,'Dunkin'' Donuts','6606 E McKellips Rd','Mesa','AZ','85215','85215-2865','USA','Maricopa','480','04013','6200',null,'MST','N','33.5316','33.452041','-111.6458','-111.687849','http://www.dunkindonuts.com','','(480) 396-7013');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(38,'Dunkin'' Donuts','18490 S Rittenhouse Rd','Queen Creek','AZ','85142','85215-2865','USA','Maricopa','480','04013','6200',null,'MST','N','33.2102','33.283230','-111.6475','-111.683996','http://www.dunkindonuts.com','','(480) 988-3925');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(39,'Dunkin'' Donuts','1855 S Signal Butte Rd','Mesa','AZ','85209','85209-2227','USA','Maricopa','480','04013','6200',null,'MST','N','33.3773','33.381481','-111.6595','-111.600294','http://www.dunkindonuts.com','','(480) 357-9154');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(40,'Dunkin'' Donuts','40615 N Gantzel Rd','Queen Creek','AZ','85142','85209-2227','USA','Maricopa','480','04013','6200',null,'MST','N','33.2102','33.2481975','-111.6475','-111.5632152','http://www.dunkindonuts.com','','(480) 987-5292');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(41,'Dunkin'' Donuts','21148 E Rittenhouse Rd','Queen Creek','AZ','85142','85142-4959','USA','Maricopa','480','04013','6200',null,'MST','N','33.2102','33.250371','-111.6475','-111.626298','http://www.dunkindonuts.com','','(480) 888-0165');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(42,'Dunkin'' Donuts','904 E University Blvd','Tucson','AZ','85719','85719-5049','USA','Pima','520','04019','8520',null,'MST','N','32.2456','32.231561','-110.9484','-110.957757','http://www.dunkindonuts.com','','(520) 882-7711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(43,'Dunkin'' Donuts','472 E Wickenburg Way','Wickenburg','AZ','85390','85390-1540','USA','Maricopa','928','04013','6200',null,'MST','N','33.8653','33.971897','-112.8865','-112.722889','http://www.dunkindonuts.com','','(928) 668-1070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(44,'Dunkin'' Donuts','940 E University Blvd','Tucson','AZ','85719','85719-5049','USA','Pima','520','04019','8520',null,'MST','N','32.2456','32.231548','-110.9484','-110.957411','http://www.dunkindonuts.com','','(520) 882-7711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(45,'Dunkin'' Donuts','4676 E Grant Rd','Tucson','AZ','85712','85712-2624','USA','Pima','520','04019','8520',null,'MST','N','32.2521','32.250522','-110.8866','-110.893510','http://www.dunkindonuts.com','','(520) 795-7142');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(46,'Dunkin'' Donuts','5346 E 22nd St','Tucson','AZ','85711','85711-5404','USA','Pima','520','04019','8520',null,'MST','N','32.2154','32.206671','-110.8848','-110.878108','http://www.dunkindonuts.com','','(520) 790-5892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(47,'Dunkin'' Donuts','1655 W Valencia Rd','Tucson','AZ','85746','85746-6026','USA','Pima','520','04019','8520',null,'MST','N','32.1336','32.133588','-111.0231','-111.000323','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(520) 741-1926');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(48,'Dunkin'' Donuts','22510 Crenshaw Blvd','Torrance','CA','90505','90505-3020','USA','Los Angeles','310','06037','8520','4480','PST','Y','33.8092','33.821677','-118.3485','-118.328293','http://www.dunkindonuts.com','','(310) 534-9610');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(49,'Dunkin'' Donuts','630 E Fillmore St','Colorado Springs','CO','80907','80907-6310','USA','El Paso','719','08041','1720','4480','MST','Y','38.8792','38.874342','-104.8266','-104.813714','http://www.dunkindonuts.com','','(719) 635-8645');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(50,'Dunkin'' Donuts','806 W Colorado Ave','Colorado Springs','CO','80905','80905-1516','USA','El Paso','719','08041','1720','4480','MST','Y','38.8369','38.833968','-104.8364','-104.839525','http://www.dunkindonuts.com','','(719) 634-4561');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(51,'Dunkin'' Donuts','201 N Circle Dr','Colorado Springs','CO','80909','80909-6228','USA','El Paso','719','08041','1720','4480','MST','Y','38.8520','38.835827','-104.7754','-104.775807','http://www.dunkindonuts.com','','(719) 634-7877');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(52,'Dunkin'' Donuts','903 Blue Hills Ave','Bloomfield','CT','06002','06002-3710','USA','Hartford','860','09003','3280','4480','EST','Y','41.8428','41.814127','-72.7407','-72.695023','http://www.dunkindonuts.com','','(860) 286-9061');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(53,'Dunkin'' Donuts','949 Albany Ave','Hartford','CT','06112','06112-2311','USA','Hartford','860','09003','3280','4480','EST','Y','41.7934','41.780592','-72.6965','-72.692188','http://www.dunkindonuts.com','','(860) 246-2808');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(54,'Dunkin'' Donuts','3250 Main St','Hartford','CT','06120','06120-1137','USA','Hartford','860','09003','3280','4480','EST','Y','41.7893','41.795772','-72.6669','-72.663249','http://www.dunkindonuts.com','','(860) 722-9990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(55,'Dunkin'' Donuts','25 Albany Ave','Hartford','CT','06120','06120-2854','USA','Hartford','860','09003','3280','4480','EST','Y','41.7893','41.773947','-72.6669','-72.678085','http://www.dunkindonuts.com','','(860) 547-1125');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(56,'Dunkin'' Donuts','129 Weston St','Hartford','CT','06120','06120-1511','USA','Hartford','860','09003','3280','4480','EST','Y','41.7893','41.789731','-72.6669','-72.661914','http://www.dunkindonuts.com','','(860) 293-0750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(57,'Dunkin'' Donuts','1 Center St','Hartford','CT','06120','06120-2601','USA','Hartford','860','09003','3280','4480','EST','Y','41.7893','41.776597','-72.6669','-72.681069','http://www.dunkindonuts.com','','(860) 560-0430');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(58,'Dunkin'' Donuts','335 Cottage Grove Rd','Bloomfield','CT','06002','06002-3148','USA','Hartford','860','09003','3280','4480','EST','Y','41.8428','41.817537','-72.7407','-72.713624','http://www.dunkindonuts.com','','(860) 286-1175');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(59,'Dunkin'' Donuts','140 Weston St','Hartford','CT','06120','06120-1512','USA','Hartford','860','09003','3280','4480','EST','Y','41.7893','41.790375','-72.6669','-72.661164','http://www.dunkindonuts.com','','(860) 547-0121');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(60,'Dunkin'' Donuts','250 Trumbull St','Hartford','CT','06103','06103-1205','USA','Hartford','860','09003','3280','4480','EST','Y','41.7665','41.768182','-72.6731','-72.675268','http://www.dunkindonuts.com','','(860) 524-9723');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(61,'Dunkin'' Donuts','271 Farmington Ave','Hartford','CT','06105','06105-3440','USA','Hartford','860','09003','3280','4480','EST','Y','41.7741','41.767572','-72.7035','-72.697659','http://www.dunkindonuts.com','','(860) 293-1667');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(62,'Dunkin'' Donuts','1 Union Pl','Hartford','CT','06103','06103-1409','USA','Hartford','860','09003','3280','4480','EST','Y','41.7665','41.767944','-72.6731','-72.681634','http://www.dunkindonuts.com','','(860) 548-1043');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(63,'Dunkin'' Donuts','19 Central Row','Hartford','CT','06103','06103-2720','USA','Hartford','860','09003','3280','4480','EST','Y','41.7665','41.765496','-72.6731','-72.672295','http://www.dunkindonuts.com','','(860) 524-9532');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(64,'Dunkin'' Donuts','30 State House Sq','Hartford','CT','06103','06103-3831','USA','Hartford','860','09003','3280','4480','EST','Y','41.7665','41.766011','-72.6731','-72.673090','http://www.dunkindonuts.com','','(860) 548-1076');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(65,'Dunkin'' Donuts','335 Capitol Ave','Hartford','CT','06106','06106-1412','USA','Hartford','860','09003','3280','4480','EST','Y','41.7484','41.763632','-72.6959','-72.686940','http://www.dunkindonuts.com','','(860) 246-5454');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(66,'Dunkin'' Donuts','21 Asylum St','Hartford','CT','06103','06103-2208','USA','Hartford','860','09003','3280','4480','EST','Y','41.7665','41.766528','-72.6731','-72.673682','http://www.dunkindonuts.com','','(860) 525-4533');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(67,'Dunkin'' Donuts','365 Capitol Ave','Hartford','CT','06106','06106-1412','USA','Hartford','860','09003','3280','4480','EST','Y','41.7484','41.763775','-72.6959','-72.687729','http://www.dunkindonuts.com','','(860) 246-5454');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(68,'Dunkin'' Donuts','106 Sisson Ave','Hartford','CT','06106','06106-1158','USA','Hartford','860','09003','3280','4480','EST','Y','41.7484','41.760904','-72.6959','-72.706409','http://www.dunkindonuts.com','','(860) 570-1363');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(69,'Dunkin'' Donuts','100 Constitution Plz','Hartford','CT','06103','06103-1701','USA','Hartford','860','09003','3280','4480','EST','Y','41.7665','41.765897','-72.6731','-72.669404','http://www.dunkindonuts.com','','(860) 524-8074');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(70,'Dunkin'' Donuts','1037 Boulevard','West Hartford','CT','06119','06119-1802','USA','Hartford','860','09003','3280','4480','EST','Y','41.7640','41.760044','-72.7262','-72.716291','http://www.dunkindonuts.com','','(860) 231-1398');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(71,'Dunkin'' Donuts','485 Main St','Hartford','CT','06103','06103-3004','USA','Hartford','860','09003','3280','4480','EST','Y','41.7665','41.761944','-72.6731','-72.674624','http://www.dunkindonuts.com','','(860) 727-9332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(72,'Dunkin'' Donuts','503 Windsor Ave','Windsor','CT','06095','06095-4015','USA','Hartford','860','09003','3280','4480','EST','Y','41.8596','41.818989','-72.6791','-72.657034','http://www.dunkindonuts.com','','(860) 524-0094');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(73,'Dunkin'' Donuts','2536 Albany Ave','West Hartford','CT','06117','06117-2301','USA','Hartford','860','09003','3280','4480','EST','Y','41.7863','41.785823','-72.7619','-72.748038','http://www.dunkindonuts.com','','(860) 232-8849');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(74,'Dunkin'' Donuts','265 Washington St','Hartford','CT','06106','06106-3319','USA','Hartford','860','09003','3280','4480','EST','Y','41.7484','41.754037','-72.6959','-72.682873','http://www.dunkindonuts.com','','(860) 246-2304');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(75,'Dunkin'' Donuts','52 Park Rd','West Hartford','CT','06119','06119-1821','USA','Hartford','860','09003','3280','4480','EST','Y','41.7640','41.756989','-72.7262','-72.716623','http://www.dunkindonuts.com','','(860) 232-1796');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(76,'Dunkin'' Donuts','905 Farmington Ave','West Hartford','CT','06119','06119-1405','USA','Hartford','860','09003','3280','4480','EST','Y','41.7640','41.763003','-72.7262','-72.737310','http://www.dunkindonuts.com','','(860) 570-1473');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(77,'Dunkin'' Donuts','760 Park Ave','Bloomfield','CT','06002','06002-2457','USA','Hartford','860','09003','3280','4480','EST','Y','41.8428','41.828050','-72.7407','-72.730881','http://www.dunkindonuts.com','','(860) 243-5633');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(78,'Dunkin'' Donuts','1084 Main St','Hartford','CT','06103','06103-1204','USA','Hartford','860','09003','3280','4480','EST','Y','41.7665','41.770352','-72.6731','-72.673892','http://www.dunkindonuts.com','','(860) 291-0677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(79,'Dunkin'' Donuts','338 Park Rd','West Hartford','CT','06119','06103-1204','USA','Hartford','860','09003','3280','4480','EST','Y','41.7640','41.756012','-72.7262','-72.728747','http://www.dunkindonuts.com','','(860) 233-8451');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(80,'Dunkin'' Donuts','150 New Park Ave','Hartford','CT','06106','06106-2159','USA','Hartford','860','09003','3280','4480','EST','Y','41.7484','41.752505','-72.6959','-72.709213','http://www.dunkindonuts.com','','(860) 232-8777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(81,'Dunkin'' Donuts','41 S Main St','West Hartford','CT','06107','06107-2412','USA','Hartford','860','09003','3280','4480','EST','Y','41.7542','41.759085','-72.7573','-72.742579','http://www.dunkindonuts.com',0x2838383829203432372D34343436,'(860) 313-1360');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(82,'Dunkin'' Donuts','272 Franklin Ave','Hartford','CT','06114','06114-1848','USA','Hartford','860','09003','3280','4480','EST','Y','41.7391','41.743063','-72.6703','-72.676199','http://www.dunkindonuts.com','','(203) 296-5444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(83,'Dunkin'' Donuts','475 Flatbush Ave','Hartford','CT','06106','06106-3728','USA','Hartford','860','09003','3280','4480','EST','Y','41.7484','41.742566','-72.6959','-72.711360','http://www.dunkindonuts.com','','(860) 953-5590');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(84,'Dunkin'' Donuts','274 Franklin Ave','Hartford','CT','06114','06114-1848','USA','Hartford','860','09003','3280','4480','EST','Y','41.7391','41.743008','-72.6703','-72.676188','http://www.dunkindonuts.com','','(860) 296-5444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(85,'Dunkin'' Donuts','692 Maple Ave','Hartford','CT','06114','06114-1855','USA','Hartford','860','09003','3280','4480','EST','Y','41.7391','41.741442','-72.6703','-72.683406','http://www.dunkindonuts.com','','(860) 246-4232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(86,'Dunkin'' Donuts','450 New Park Ave','West Hartford','CT','06110','06110-1142','USA','Hartford','860','09003','3280','4480','EST','Y','41.7325','41.742918','-72.7334','-72.716213','http://www.dunkindonuts.com','','(860) 233-9330');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(87,'Dunkin'' Donuts','57 William Shorty Campbell St','Hartford','CT','06106','06106-3401','USA','Hartford','860','09003','3280','4480','EST','Y','41.7484','41.741518','-72.6959','-72.710015','http://www.dunkindonuts.com','','(860) 953-5590');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(88,'Dunkin'' Donuts','5 Sedgwick Rd','West Hartford','CT','06107','06107-3036','USA','Hartford','860','09003','3280','4480','EST','Y','41.7542','41.752854','-72.7573','-72.744074','http://www.dunkindonuts.com','','(860) 561-4074');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(89,'Dunkin'' Donuts','364 Silver Ln','East Hartford','CT','06118','06118-1029','USA','Hartford','860','09003','3280','4480','EST','Y','41.7491','41.762681','-72.6088','-72.628571','http://www.dunkindonuts.com','','(860) 895-9303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(90,'Dunkin'' Donuts','754 Maple Ave','Hartford','CT','06114','06114-2314','USA','Hartford','860','09003','3280','4480','EST','Y','41.7391','41.739519','-72.6703','-72.684380','http://www.dunkindonuts.com','','(860) 524-8861');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(91,'Dunkin'' Donuts','75 Airport Rd','Hartford','CT','06114','06114-2004','USA','Hartford','860','09003','3280','4480','EST','Y','41.7391','41.738022','-72.6703','-72.667729','http://www.dunkindonuts.com','','(860) 296-2608');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(92,'Dunkin'' Donuts','110 Brainard Rd','Hartford','CT','06114','06114-1604','USA','Hartford','860','09003','3280','4480','EST','Y','41.7391','41.737342','-72.6703','-72.659640','http://www.dunkindonuts.com','','(860) 293-2114');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(93,'Dunkin'' Donuts','131 Brainard Rd','Hartford','CT','06114','06114-1603','USA','Hartford','860','09003','3280','4480','EST','Y','41.7391','41.737159','-72.6703','-72.659935','http://www.dunkindonuts.com','','(860) 524-8541');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(94,'Dunkin'' Donuts','6 Old Windsor Rd','Bloomfield','CT','06002','06114-1603','USA','Hartford','860','09003','3280','4480','EST','Y','41.8428','41.854912','-72.7407','-72.706996','http://www.dunkindonuts.com','','(860) 243-0751');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(95,'Dunkin'' Donuts','970 New Britain Ave','West Hartford','CT','06110','06110-2233','USA','Hartford','860','09003','3280','4480','EST','Y','41.7325','41.730698','-72.7334','-72.719087','http://www.dunkindonuts.com',0x2838363029203935332D30343230,'(860) 953-7100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(96,'Dunkin'' Donuts','1234 Farmington Ave','West Hartford','CT','06107','06107-2618','USA','Hartford','860','09003','3280','4480','EST','Y','41.7542','41.755022','-72.7573','-72.765634','http://www.dunkindonuts.com',0x2838363029203532312D39353138,'(800) 444-1890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(97,'Dunkin'' Donuts','601 John Fitch Blvd','South Windsor','CT','06074','06074-4012','USA','Hartford','860','09003','3280','4480','EST','Y','41.8353','41.818647','-72.5722','-72.609943','http://www.dunkindonuts.com','','(860) 290-9935');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(98,'Dunkin'' Donuts','263 Pleasant Valley Rd','South Windsor','CT','06074','06074-3315','USA','Hartford','860','09003','3280','4480','EST','Y','41.8353','41.819903','-72.5722','-72.611241','http://www.dunkindonuts.com',0x2838363029203239302D39393335,'(860) 289-4385');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(99,'Dunkin'' Donuts','1253 New Britain Ave','West Hartford','CT','06110','06110-1626','USA','Hartford','860','09003','3280','4480','EST','Y','41.7325','41.731502','-72.7334','-72.743743','http://www.dunkindonuts.com','','(860) 521-5153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(100,'Dunkin'' Donuts','1300 Berlin Tpke','Wethersfield','CT','06109','06109-1004','USA','Hartford','860','09003','3280','4480','EST','Y','41.7005','41.721479','-72.6721','-72.693641','http://www.dunkindonuts.com','','(860) 956-0477');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(101,'Dunkin'' Donuts','100 F St NE','Washington D.C.','DC','20002','06109-1004','USA','District of Columbia','202','11001','3280','8840','EST','Y','38.9057','38.898001','-76.9861','-77.004172','http://www.dunkindonuts.com','','(202) 289-1828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(102,'Dunkin'' Donuts','Ronald Reagan Washington National Airport (DCA), Aviation Cir','Washington D.C.','DC','20001','06109-1004','USA','District of Columbia','202','11001','3280','8840','EST','Y','38.9102','38.849297','-77.0179','-77.0415697','http://www.dunkindonuts.com','','(703) 417-8404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(103,'Dunkin'' Donuts','451 7th St SW','Washington D.C.','DC','20229','06109-1004','USA','District of Columbia','202','11001','3280','8840','EST','Y','38.8919','38.884016','-77.0301','-77.022009','http://www.dunkindonuts.com','','(202) 479-2232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(104,'Dunkin'' Donuts','801 Pennsylvania Ave SE','Washington','DC','20003','20003-2155','USA','District of Columbia','202','11001','3280','8840','EST','Y','38.8820','38.883965','-76.9925','-76.994898','http://www.dunkindonuts.com','','(202) 543-3923');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(106,'Dunkin'' Donuts','1739 New Jersey Ave NW','Washington','DC','20001','20001-2430','USA','District of Columbia','202','11001','3280','8840','EST','Y','38.9102','38.913644','-77.0179','-77.017532','http://www.dunkindonuts.com','','(202) 332-6444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(107,'Dunkin'' Donuts','1511 17th St NW','Washington D.C.','DC','20009','20001-2430','USA','District of Columbia','202','11001','3280','8840','EST','Y','38.9197','38.9101209','-77.0376','-77.038134','http://www.dunkindonuts.com','','(202) 232-6647');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(108,'Dunkin'' Donuts','616 23rd St NW','Washington D.C.','DC','20037','20001-2430','USA','District of Columbia','202','11001','3280','8840','EST','Y','38.8969','38.8978718','-77.0503','-77.0502895','http://www.dunkindonuts.com','','(202) 242-9509');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(109,'Dunkin'' Donuts','2750 14th St NW','Washington D.C.','DC','20009','20001-2430','USA','District of Columbia','202','11001','3280','8840','EST','Y','38.9197','38.925191','-77.0376','-77.032704','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(202) 234-0313');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(110,'Dunkin'' Donuts','2028 Concessions Pentagon','Washington D.C.','DC','20009','20001-2430','USA','District of Columbia','202','11001','3280','8840','EST','U','38.9197','38.8951118','-77.0376','-77.0363658','http://www.dunkindonuts.com','','(703) 271-4347');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(111,'Dunkin'' Donuts','2420 New York Ave NE','Washington','DC','20002','20002-1942','USA','District of Columbia','202','11001','3280','8840','EST','Y','38.9057','38.917602','-76.9861','-76.971838','http://www.dunkindonuts.com','','(202) 526-3677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(112,'Dunkin'' Donuts','200 MacDill Blvd','Washington D.C.','DC','20002','20002-1942','USA','District of Columbia','202','11001','3280','8840','EST','U','38.9057','38.8951118','-76.9861','-77.0363658','http://www.dunkindonuts.com','','(202) 373-1107');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(113,'Dunkin'' Donuts','4400 Benning Rd NE','Washington','DC','20019','20019-4555','USA','District of Columbia','202','11001','3280','8840','EST','Y','38.8914','38.891530','-76.9418','-76.938971','http://www.dunkindonuts.com','','(202) 397-2000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(114,'Dunkin'' Donuts','470 S Dupont Hwy','Dover','DE','19901','19901-4514','USA','Kent','302','10001','2190','8840','EST','Y','39.1624','39.156577','-75.5199','-75.512737','http://www.dunkindonuts.com','','(302) 736-6800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(115,'Dunkin'' Donuts','4080 S Dupont Hwy','Camden','DE','19901','19901-6007','USA','Kent','302','10001','2190','8840','EST','Y','39.1624','39.103012','-75.5199','-75.542474','http://www.dunkindonuts.com','','(302) 698-1160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(116,'Dunkin'' Donuts','31 N Dupont Hwy','Dover','DE','19901','19901-4265','USA','Kent','302','10001','2190','8840','EST','Y','39.1624','39.163929','-75.5199','-75.515403','http://www.dunkindonuts.com','','(302) 674-9033');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(117,'Dunkin'' Donuts','206 N Dupont Hwy','Dover','DE','19901','19901-7510','USA','Kent','302','10001','2190','8840','EST','Y','39.1624','39.168347','-75.5199','-75.517374','http://www.dunkindonuts.com','','(302) 674-2978');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(118,'Dunkin'' Donuts','1230 Forrest Ave','Dover','DE','19904','19904-3311','USA','Kent','302','10001','2190','8840','EST','Y','39.1560','39.158702','-75.5669','-75.550617','http://www.dunkindonuts.com','','(302) 674-4762');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(119,'Dunkin'' Donuts','939 N Dupont Blvd','Milford','DE','19963','19963-1072','USA','Sussex','302','10005','2190','8840','EST','Y','38.9593','38.929509','-75.4050','-75.432007','http://www.dunkindonuts.com','','(302) 422-6309');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(120,'Dunkin'' Donuts','150 Stadium St','Smyrna','DE','19977','19977-2813','USA','Kent','302','10001','2190','8840','EST','Y','39.2959','39.280797','-75.5614','-75.591382','http://www.dunkindonuts.com','','(302) 223-6081');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(121,'Dunkin'' Donuts','17065 S Dupont Hwy','Harrington','DE','19952','19952-7403','USA','Kent','302','10001','2190','8840','EST','Y','38.9242','38.925431','-75.6177','-75.566176','http://www.dunkindonuts.com','','(302) 398-4930');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(122,'Dunkin'' Donuts','349 N Dupont Blvd','Smyrna','DE','19977','19977-1081','USA','Kent','302','10001','2190','8840','EST','Y','39.2959','39.307012','-75.5614','-75.607941','http://www.dunkindonuts.com','','(302) 659-2892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(123,'Dunkin'' Donuts','362 E Main St','Middletown','DE','19709','19709-1482','USA','New Castle','302','10003','2190','9160','EST','Y','39.4940','39.450205','-75.6813','-75.703875','http://www.dunkindonuts.com','','(302) 376-1211');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(124,'Dunkin'' Donuts','2398 Dupont Pky','Middletown','DE','19709','19709-9351','USA','New Castle','302','10003','2190','9160','EST','Y','39.4940','39.500410','-75.6813','-75.649279','http://www.dunkindonuts.com','','(302) 376-9246');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(125,'Dunkin'' Donuts','5234 Summit Bridge Rd','Middletown','DE','19709','19709-8822','USA','New Castle','302','10003','2190','9160','EST','Y','39.4940','39.466114','-75.6813','-75.721335','http://www.dunkindonuts.com','','(302) 378-7107');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(126,'Dunkin'' Donuts','Peddlers Vlg','Lewes','DE','19709','19709-8822','USA','New Castle','302','10003','2190','9160','EST','U','39.4940','38.7745565','-75.6813','-75.1393498','http://www.dunkindonuts.com','','(302) 945-5455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(127,'Dunkin'' Donuts','16 Peddlers Vlg','Lewes','DE','19709','19709-8822','USA','New Castle','302','10003','2190','9160','EST','U','39.4940','38.7745565','-75.6813','-75.1393498','http://www.dunkindonuts.com','','(302) 945-5455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(128,'Dunkin'' Donuts','1 Midway Shopping Ctr','Rehoboth Beach','DE','19971','19971-6146','USA','Sussex','302','10005','2190','9160','EST','Y','38.7115','38.735544','-75.1086','-75.140202','http://www.dunkindonuts.com','','(302) 645-8744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(129,'Dunkin'' Donuts','500 Bridgeville Hwy','Seaford','DE','19973','19973-1522','USA','Sussex','302','10005','2190','9160','EST','Y','38.6412','38.648589','-75.6063','-75.608639','http://www.dunkindonuts.com','','(302) 629-6767');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(130,'Dunkin'' Donuts','146 Rehoboth Ave','Rehoboth Beach','DE','19971','19971-2136','USA','Sussex','302','10005','2190','9160','EST','Y','38.7115','38.715969','-75.1086','-75.080175','http://www.dunkindonuts.com','','(302) 227-4262');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(131,'Dunkin'' Donuts','25938 Plaza Dr','Millsboro','DE','19966','19966-4998','USA','Sussex','302','10005','2190','9160','EST','Y','38.5762','38.631724','-75.3072','-75.194144','http://www.dunkindonuts.com','','(302) 945-8588');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(132,'Dunkin'' Donuts','28523 Dupont Blvd','Millsboro','DE','19966','19966-4798','USA','Sussex','302','10005','2190','9160','EST','Y','38.5762','38.600581','-75.3072','-75.318366','http://www.dunkindonuts.com','','(302) 934-7740');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(133,'Dunkin'' Donuts','906 S Dupont Hwy','New Castle','DE','19720','19720-5210','USA','New Castle','302','10003','2190','9160','EST','Y','39.6483','39.623669','-75.6041','-75.639249','http://www.dunkindonuts.com','','(302) 834-7740');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(134,'Dunkin'' Donuts','200 E Dupont Hwy','Millsboro','DE','19966','19966-1801','USA','Sussex','302','10005','2190','9160','EST','Y','38.5762','38.583706','-75.3072','-75.294016','http://www.dunkindonuts.com','','(302) 934-7740');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(135,'Dunkin'' Donuts','1923 Pulaski Hwy','Bear','DE','19701','19701-3845','USA','New Castle','302','10003','2190','9160','EST','Y','39.5786','39.608939','-75.7006','-75.710958','http://www.dunkindonuts.com',0x2833303229203833362D36323133,'(302) 225-3048');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(136,'Dunkin'' Donuts','2462 Pulaski Hwy','Newark','DE','19702','19702-3906','USA','New Castle','302','10003','2190','9160','EST','Y','39.6223','39.604347','-75.7264','-75.748168','http://www.dunkindonuts.com','','(302) 292-0700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(137,'Dunkin'' Donuts','1204 Pulaski Hwy','Bear','DE','19701','19701-1321','USA','New Castle','302','10003','2190','9160','EST','Y','39.5786','39.629155','-75.7006','-75.666887','http://www.dunkindonuts.com','','(302) 834-7401');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(138,'Dunkin'' Donuts','205 S Dual Hwy','Laurel','DE','19956','19701-1321','USA','Sussex','302','10005','2190','9160','EST','Y','38.5498','38.5634122','-75.5464','-75.5582341','http://www.dunkindonuts.com','','(302) 875-9467');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(139,'Dunkin'' Donuts','117 Wilton Blvd','New Castle','DE','19720','19720-3979','USA','New Castle','302','10003','2190','9160','EST','Y','39.6483','39.652591','-75.6041','-75.623143','http://www.dunkindonuts.com','','(302) 324-0900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(140,'Dunkin'' Donuts','201 S Dupont Hwy','New Castle','DE','19720','19720-4129','USA','New Castle','302','10003','2190','9160','EST','Y','39.6483','39.655714','-75.6041','-75.615545','http://www.dunkindonuts.com','','(302) 322-6565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(141,'Dunkin'' Donuts','905 E Basin Rd','New Castle','DE','19720','19720-4253','USA','New Castle','302','10003','2190','9160','EST','Y','39.6483','39.666470','-75.6041','-75.580785','http://www.dunkindonuts.com','','(302) 328-2259');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(142,'Dunkin'' Donuts','196 N Dupont Hwy','New Castle','DE','19720','19720-3103','USA','New Castle','302','10003','2190','9160','EST','Y','39.6483','39.677353','-75.6041','-75.592760','http://www.dunkindonuts.com','','(302) 323-9733');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(143,'Dunkin'' Donuts','51 W Main St','Newark','DE','19702','19702-1504','USA','New Castle','302','10003','2190','9160','EST','Y','39.6223','39.666837','-75.7264','-75.663324','http://www.dunkindonuts.com',0x2833303229203435352D31323539,'(302) 738-6732');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(144,'Dunkin'' Donuts','506 N Dupont Hwy','New Castle','DE','19720','19720-6443','USA','New Castle','302','10003','2190','9160','EST','Y','39.6483','39.683229','-75.6041','-75.587587','http://www.dunkindonuts.com','','(302) 328-4399');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(145,'Dunkin'' Donuts','1001 N Dupont Hwy','New Castle','DE','19720','19720-2536','USA','New Castle','302','10003','2190','9160','EST','Y','39.6483','39.687489','-75.6041','-75.584268','http://www.dunkindonuts.com','','(302) 328-0136');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(146,'Dunkin'' Donuts','150 Salem Church Rd','Newark','DE','19713','19713-2937','USA','New Castle','302','10003','2190','9160','EST','Y','39.6702','39.667730','-75.7117','-75.695994','http://www.dunkindonuts.com','','(302) 738-3320');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(147,'Dunkin'' Donuts','30 Salem Village Sq','Upper Christiana','DE','19713','19713-2937','USA','New Castle','302','10003','2190','9160','EST','U','39.6702','39.668101','-75.7117','-75.6953475','http://www.dunkindonuts.com','','(302) 738-3320');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(148,'Dunkin'' Donuts','4 McIntosh Plz','Newark','DE','19713','19713-3218','USA','New Castle','302','10003','2190','9160','EST','Y','39.6702','39.675913','-75.7117','-75.682393','http://www.dunkindonuts.com','','(302) 369-6933');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(149,'Dunkin'' Donuts','1002 S College Ave','Newark','DE','19713','19713-2306','USA','New Castle','302','10003','2190','9160','EST','Y','39.6702','39.652670','-75.7117','-75.750499','http://www.dunkindonuts.com','','(302) 369-6447');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(150,'Dunkin'' Donuts','3031 New Castle Ave','New Castle','DE','19720','19720-2233','USA','New Castle','302','10003','2190','9160','EST','Y','39.6483','39.701957','-75.6041','-75.551867','http://www.dunkindonuts.com','','(302) 655-3300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(151,'Dunkin'' Donuts','40 Geoffrey Dr','Newark','DE','19713','19713-3603','USA','New Castle','302','10003','2190','9160','EST','Y','39.6702','39.687379','-75.7117','-75.652494','http://www.dunkindonuts.com','','(302) 737-1165');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(152,'Dunkin'' Donuts','4637 Ogletown Stanton Rd','Newark','DE','19713','19713-2006','USA','New Castle','302','10003','2190','9160','EST','Y','39.6702','39.686185','-75.7117','-75.680083','http://www.dunkindonuts.com','','(302) 366-8690');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(153,'Dunkin'' Donuts','1142 Elkton Rd','Newark','DE','19711','19711-3509','USA','New Castle','302','10003','2190','9160','EST','Y','39.7137','39.656874','-75.7367','-75.786209','http://www.dunkindonuts.com','','(302) 369-3582');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(154,'Dunkin'' Donuts','4004 N Dupont Hwy','New Castle','DE','19720','19720-6314','USA','New Castle','302','10003','2190','9160','EST','Y','39.6483','39.710408','-75.6041','-75.562956','http://www.dunkindonuts.com',0x2838303029203931332D33323937,'(302) 658-2222');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(155,'Dunkin'' Donuts','220 W Market St','Newport','DE','19804','19804-3152','USA','New Castle','302','10003','2190','9160','EST','Y','39.7187','39.713393','-75.6123','-75.612113','http://www.dunkindonuts.com','','(302) 993-0288');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(156,'Dunkin'' Donuts','51 E Main St','Newark','DE','19702','19702-4645','USA','New Castle','302','10003','2190','9160','EST','Y','39.6223','39.664482','-75.7264','-75.657268','http://www.dunkindonuts.com','','(302) 738-6732');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(157,'Dunkin'' Donuts','1126 Capitol Trl','Newark','DE','19711','19711-3955','USA','New Castle','302','10003','2190','9160','EST','Y','39.7137','39.696210','-75.7367','-75.713382','http://www.dunkindonuts.com','','(302) 737-2242');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(158,'Dunkin'' Donuts','301 N Maryland Ave','Wilmington','DE','19804','19804-1363','USA','New Castle','302','10003','2190','9160','EST','Y','39.7187','39.731085','-75.6123','-75.582282','http://www.dunkindonuts.com','','(302) 652-9328');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(159,'Dunkin'' Donuts','4902 Kirkwood Hwy','Wilmington','DE','19808','19808-5012','USA','New Castle','302','10003','2190','9160','EST','Y','39.7388','39.720987','-75.6642','-75.663165','http://www.dunkindonuts.com','','(302) 999-7997');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(160,'Dunkin'' Donuts','500 N King St','Wilmington','DE','19801','19801-3720','USA','New Castle','302','10003','2190','9160','EST','Y','39.7220','39.740834','-75.5386','-75.549801','http://www.dunkindonuts.com','','(302) 655-5948');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(161,'Dunkin'' Donuts','556 Paper Mill Rd','Newark','DE','19711','19711-7514','USA','New Castle','302','10003','2190','9160','EST','Y','39.7137','39.713378','-75.7367','-75.741779','http://www.dunkindonuts.com','','(302) 738-6111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(162,'Dunkin'' Donuts','820 N French St','Wilmington','DE','19801','19801-3552','USA','New Castle','302','10003','2190','9160','EST','Y','39.7220','39.743480','-75.5386','-75.546724','http://www.dunkindonuts.com','','(302) 654-4283');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(163,'Dunkin'' Donuts','6676 Thomasville Rd','Tallahassee','FL','32312','32312-3836','USA','Leon','850','12073','8240','9160','EST','Y','30.5987','30.559972','-84.2520','-84.218920','http://www.dunkindonuts.com','','(850) 727-8958');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(164,'Dunkin'' Donuts','327 Office Plz','Tallahassee','FL','32301','32301-2729','USA','Leon','850','12073','8240','9160','EST','Y','30.4294','30.445585','-84.2579','-84.259479','http://www.dunkindonuts.com','','(850) 877-1860');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(165,'Dunkin'' Donuts','7011 W Newberry Rd','Gainesville','FL','32605','32605-4353','USA','Alachua','352','12001','2900','9160','EST','Y','29.6769','29.659547','-82.3718','-82.417470','http://www.dunkindonuts.com','','(352) 332-1795');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(166,'Dunkin'' Donuts','11150 Panama City Beach Pky','Panama City Beach','FL','32407','32407-2447','USA','Bay','850','12005','6015','9160','CST','Y','30.2113','30.195405','-85.7957','-85.809161','http://www.dunkindonuts.com','','(850) 230-4443');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(167,'Dunkin'' Donuts','3411 SW Archer Rd','Gainesville','FL','32608','32608-2408','USA','Alachua','352','12001','2900','9160','EST','Y','29.5868','29.626144','-82.4155','-82.373131','http://www.dunkindonuts.com','','(352) 372-5221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(168,'Dunkin'' Donuts','3710 NW 13th St','Gainesville','FL','32609','32609-2182','USA','Alachua','352','12001','2900','9160','EST','Y','29.7704','29.687059','-82.2741','-82.339250','http://www.dunkindonuts.com','','(352) 378-8559');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(169,'Dunkin'' Donuts','1730 W University Ave','Gainesville','FL','32603','32603-1839','USA','Alachua','352','12001','2900','9160','EST','Y','29.6505','29.652235','-82.3519','-82.345268','http://www.dunkindonuts.com','','(352) 872-5551');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(170,'Dunkin'' Donuts','17276 NE Us-301','Waldo','FL','32694','32694-4612','USA','Alachua','352','12001','2900','9160','EST','Y','29.7931','29.815176','-82.1477','-82.167904','http://www.dunkindonuts.com','','(352) 468-1082');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(171,'Dunkin'' Donuts','11325 N Williams St','Dunnellon','FL','34432','34432-8309','USA','Marion','352','12083','5790','9160','EST','Y','29.0855','29.059069','-82.3867','-82.454734','http://www.dunkindonuts.com','','(352) 522-0535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(172,'Dunkin'' Donuts','8346 Normandy Blvd','Jacksonville','FL','32221','32221-6653','USA','Duval','904','12031','3600','9160','EST','Y','30.2827','30.289720','-81.8328','-81.789741','http://www.dunkindonuts.com','','(904) 695-9029');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(173,'Dunkin'' Donuts','9651 Argyle Forest Blvd','Jacksonville','FL','32222','32222-2854','USA','Duval','904','12031','3600','9160','EST','Y','30.2172','30.195957','-81.8235','-81.830000','http://www.dunkindonuts.com','','(904) 695-9029');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(174,'Dunkin'' Donuts','8079 Ramona Blvd W','Jacksonville','FL','32221','32221-3306','USA','Duval','904','12031','3600','9160','EST','Y','30.2827','30.313678','-81.8328','-81.782982','http://www.dunkindonuts.com','','(904) 695-2974');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(175,'Dunkin'' Donuts','7328 103rd St','Jacksonville','FL','32210','32210-6709','USA','Duval','904','12031','3600','9160','EST','Y','30.2699','30.248054','-81.7655','-81.767514','http://www.dunkindonuts.com','','(904) 772-7960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(176,'Dunkin'' Donuts','1879 Lane Ave S','Jacksonville','FL','32210','32210-1251','USA','Duval','904','12031','3600','9160','EST','Y','30.2699','30.285265','-81.7655','-81.755144','http://www.dunkindonuts.com','','(904) 378-9577');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(177,'Dunkin'' Donuts','373 Blanding Blvd','Orange Park','FL','32073','32073-4322','USA','Clay','904','12019','3600','9160','EST','Y','30.1700','30.165822','-81.7601','-81.747370','http://www.dunkindonuts.com','','(904) 298-1757');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(178,'Dunkin'' Donuts','7169 Wilson Blvd','Jacksonville','FL','32210','32210-3666','USA','Duval','904','12031','3600','9160','EST','Y','30.2699','30.270078','-81.7655','-81.763548','http://www.dunkindonuts.com','','(904) 908-4356');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(179,'Dunkin'' Donuts','741 Cassat Ave','Jacksonville','FL','32205','32205-4801','USA','Duval','904','12031','3600','9160','EST','Y','30.3055','30.314291','-81.7297','-81.730527','http://www.dunkindonuts.com',0x2839303429203338342D39393734,'(904) 384-9960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(180,'Dunkin'' Donuts','7106 Blanding Blvd','Jacksonville','FL','32244','32244-4502','USA','Duval','904','12031','3600','9160','EST','Y','30.2189','30.218694','-81.7519','-81.737132','http://www.dunkindonuts.com','','(904) 317-8620');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(181,'Dunkin'' Donuts','3600 W Silver Springs Blvd','Ocala','FL','34475','34475-5640','USA','Marion','352','12083','5790','9160','EST','Y','29.2281','29.186128','-82.1658','-82.181879','http://www.dunkindonuts.com','','(352) 620-0681');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(182,'Dunkin'' Donuts','4586 San Juan Ave','Jacksonville','FL','32210','32210-2051','USA','Duval','904','12031','3600','9160','EST','Y','30.2699','30.282038','-81.7655','-81.723481','http://www.dunkindonuts.com','','(904) 389-5883');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(183,'Dunkin'' Donuts','782 S Rowe Ter','Lecanto','FL','34461','34461-8740','USA','Citrus','352','12017','3600','9160','EST','Y','28.8031','28.851296','-82.4823','-82.486920','http://www.dunkindonuts.com','','(352) 527-1607');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(184,'Dunkin'' Donuts','5555 Roosevelt Blvd','Jacksonville','FL','32244','32244-2345','USA','Duval','904','12031','3600','9160','EST','Y','30.2189','30.246258','-81.7519','-81.697120','http://www.dunkindonuts.com','','(904) 384-1284');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(185,'Dunkin'' Donuts','3910 SW College Rd','Ocala','FL','34474','34474-5714','USA','Marion','352','12083','5790','9160','EST','Y','29.1538','29.147040','-82.1862','-82.188067','http://www.dunkindonuts.com','','(352) 237-0505');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(186,'Dunkin'' Donuts','4359 Roosevelt Blvd','Jacksonville','FL','32210','32210-2070','USA','Duval','904','12031','3600','9160','EST','Y','30.2699','30.283003','-81.7655','-81.720029','http://www.dunkindonuts.com','','(904) 387-6778');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(187,'Dunkin'' Donuts','1426 S Pine Ave','Ocala','FL','34471','34471-6544','USA','Marion','352','12083','5790','9160','EST','Y','29.1648','29.174853','-82.0910','-82.140604','http://www.dunkindonuts.com',0x2838383829203832322D39333138,'(352) 622-5521');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(188,'Dunkin'' Donuts','2005 Park Ave','Orange Park','FL','32073','32073-5521','USA','Clay','904','12019','3600','9160','EST','Y','30.1700','30.165612','-81.7601','-81.700816','http://www.dunkindonuts.com','','(904) 264-5052');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(189,'Dunkin'' Donuts','1010 Leonard C Taylor Pkwy','Green Cove Springs','FL','32073','32073-5521','USA','Clay','904','12019','3600','9160','EST','U','30.1700','29.9919085','-81.7601','-81.6781467','http://www.dunkindonuts.com','','(904) 529-8055');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(190,'Dunkin'' Donuts','3254 Highway 17','Green Cove Springs','FL','32043','32043-9364','USA','Clay','904','12019','3600','9160','EST','Y','29.9530','30.023389','-81.7369','-81.706270','http://www.dunkindonuts.com','','(904) 284-2263');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(191,'Dunkin'' Donuts','1052 Dunn Ave','Jacksonville','FL','32218','32218-4830','USA','Duval','904','12031','3600','9160','EST','Y','30.4856','30.429763','-81.6715','-81.662908','http://www.dunkindonuts.com','','(904) 757-7080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(192,'Dunkin'' Donuts','7403 Lem Turner Rd','Jacksonville','FL','32208','32208-3350','USA','Duval','904','12031','3600','9160','EST','Y','30.3940','30.386832','-81.6873','-81.676124','http://www.dunkindonuts.com','','(904) 765-9236');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(193,'Dunkin'' Donuts','2431 E Silver Springs Blvd','Ocala','FL','34470','34470-6908','USA','Marion','352','12083','5790','9160','EST','Y','29.1993','29.186980','-82.0626','-82.104546','http://www.dunkindonuts.com','','(352) 629-7895');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(194,'Dunkin'' Donuts','1655 SW Highway 484','Ocala','FL','34473','34473-3986','USA','Marion','352','12083','5790','9160','EST','Y','28.9999','29.025743','-82.2248','-82.153638','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(352) 245-2106');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(195,'Dunkin'' Donuts','4324 Atlantic Blvd','Jacksonville','FL','32207','32207-2043','USA','Duval','904','12031','3600','9160','EST','Y','30.2910','30.307661','-81.6318','-81.620260','http://www.dunkindonuts.com','','(904) 398-5140');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(196,'Dunkin'' Donuts','599 S Stone Way','Inverness','FL','34453','34453-0670','USA','Citrus','352','12017','3600','9160','EST','Y','28.8682','28.852650','-82.3539','-82.383468','http://www.dunkindonuts.com','','(352) 726-0109');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(197,'Dunkin'' Donuts','3929 Hendricks Ave','Jacksonville','FL','32207','32207-5305','USA','Duval','904','12031','3600','9160','EST','Y','30.2910','30.282113','-81.6318','-81.650856','http://www.dunkindonuts.com','','(904) 399-8220');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(198,'Dunkin'' Donuts','12245 San Jose Blvd','Jacksonville','FL','32223','32223-2638','USA','Duval','904','12031','3600','9160','EST','Y','30.1534','30.148058','-81.6484','-81.632361','http://www.dunkindonuts.com','','(904) 260-1620');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(199,'Dunkin'' Donuts','5150 University Blvd W','Jacksonville','FL','32216','32216-5940','USA','Duval','904','12031','3600','9160','EST','Y','30.2785','30.267657','-81.5830','-81.615197','http://www.dunkindonuts.com','','(904) 737-7244');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(200,'Dunkin'' Donuts','5405 Beach Blvd','Jacksonville','FL','32207','32207-5158','USA','Duval','904','12031','3600','9160','EST','Y','30.2910','30.294940','-81.6318','-81.609762','http://www.dunkindonuts.com','','(904) 396-0655');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(201,'Dunkin'' Donuts','5457 SE Maricamp Rd','Ocala','FL','34480','34480-7417','USA','Marion','352','12083','5790','9160','EST','Y','29.1192','29.141453','-82.0920','-82.058868','http://www.dunkindonuts.com','','(352) 624-4020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(202,'Dunkin'' Donuts','5459 SE Maricamp Rd','Ocala','FL','34480','34480-7417','USA','Marion','352','12083','5790','9160','EST','Y','29.1192','29.141458','-82.0920','-82.058849','http://www.dunkindonuts.com','','(352) 624-4020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(203,'Dunkin'' Donuts','7171 Philips Hwy','Jacksonville','FL','32256','32256-6801','USA','Duval','904','12031','3600','9160','EST','Y','30.1865','30.241957','-81.4980','-81.598064','http://www.dunkindonuts.com','','(904) 296-6022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(204,'Dunkin'' Donuts','401 Roberts Rd','Fruit Cove','FL','32259','32259-8912','USA','Saint Johns','904','12109','3600','9160','EST','Y','30.0735','30.092056','-81.5808','-81.628231','http://www.dunkindonuts.com','','(904) 287-2339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(205,'Dunkin'' Donuts','9515 E Gulf to Lake Hwy','Inverness','FL','34450','34450-5350','USA','Citrus','352','12017','3600','9160','EST','Y','28.8296','28.848874','-82.2553','-82.275333','http://www.dunkindonuts.com','','(352) 341-4286');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(206,'Dunkin'' Donuts','9978 Old Baymeadows Rd','Jacksonville','FL','32256','32256-8103','USA','Duval','904','12031','3600','9160','EST','Y','30.1865','30.220672','-81.4980','-81.553162','http://www.dunkindonuts.com','','(904) 646-1077');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(207,'Dunkin'' Donuts','9094 Merrill Rd','Jacksonville','FL','32225','32225-4363','USA','Duval','904','12031','3600','9160','EST','Y','30.3504','30.352280','-81.4949','-81.549871','http://www.dunkindonuts.com','','(904) 743-9377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(208,'Dunkin'' Donuts','10379 Atlantic Blvd','Jacksonville','FL','32225','32225-6604','USA','Duval','904','12031','3600','9160','EST','Y','30.3504','30.323800','-81.4949','-81.530992','http://www.dunkindonuts.com',0x2839303429203634322D39303030,'(904) 642-2205');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(209,'Dunkin'' Donuts','11657 Beach Blvd','Jacksonville','FL','32246','32246-6604','USA','Duval','904','12031','3600','9160','EST','Y','30.2923','30.287241','-81.5070','-81.517566','http://www.dunkindonuts.com','','(904) 641-6494');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(210,'Dunkin'' Donuts','3935 Lawrenceville Hwy NW','Lilburn','GA','30047','30047-2817','USA','Gwinnett','770','13135','0520','9160','EST','Y','33.8704','33.905884','-84.1214','-84.111843','http://www.dunkindonuts.com','','(770) 921-8669');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(211,'Dunkin'' Donuts','4943 Sugarloaf Pky','Lawrenceville','GA','30044','30044-6997','USA','Gwinnett','770','13135','0520','9160','EST','Y','33.9230','33.956400','-84.0730','-84.057368','http://www.dunkindonuts.com','','(770) 962-7455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(212,'Dunkin'' Donuts','3725 Club Dr','Duluth','GA','30096','30096-4537','USA','Gwinnett','770','13135','0520','9160','EST','Y','33.9805','33.942036','-84.1528','-84.127534','http://www.dunkindonuts.com',0x2837373029203830362D31373737,'(770) 564-2783');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(213,'Dunkin'' Donuts','2115 Main St E','Snellville','GA','30078','30078-3497','USA','Gwinnett','770','13135','0520','9160','EST','Y','33.8500','33.856165','-84.0187','-84.001112','http://www.dunkindonuts.com','','(770) 982-3188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(214,'Dunkin'' Donuts','5161 Stone Mountain Hwy','Stone Mountain','GA','30087','30087-3412','USA','DeKalb','770','13089','0520','9160','EST','Y','33.8114','33.824211','-84.1351','-84.107984','http://www.dunkindonuts.com','','(678) 344-9920');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(215,'Dunkin'' Donuts','1300 Indian Trail Lilburn Rd','Norcross','GA','30093','30093-2605','USA','Gwinnett','770','13135','0520','9160','EST','Y','33.9090','33.915256','-84.1771','-84.162526','http://www.dunkindonuts.com','','(770) 279-0062');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(216,'Dunkin'' Donuts','5345 Jimmy Carter Blvd','Norcross','GA','30093','30093-1502','USA','Gwinnett','770','13135','0520','9160','EST','Y','33.9090','33.904124','-84.1771','-84.205535','http://www.dunkindonuts.com',0x2837373029203434392D39373638,'(770) 449-4442');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(217,'Dunkin'' Donuts','938 Buford Dr','Lawrenceville','GA','30043','30043-4523','USA','Gwinnett','770','13135','0520','9160','EST','Y','34.0036','33.988320','-84.0095','-83.984499','http://www.dunkindonuts.com','','(678) 407-2111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(218,'Dunkin'' Donuts','2855 Lawrenceville Suwanee Rd NW','Suwanee','GA','30024','30024-2529','USA','Gwinnett','770','13135','0520','9160','EST','Y','34.0498','34.025815','-84.0681','-84.044481','http://www.dunkindonuts.com','','(770) 932-7707');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(219,'Dunkin'' Donuts','3435 Peachtree Industrial Blvd','Duluth','GA','30096','30096-2691','USA','Gwinnett','770','13135','0520','9160','EST','Y','33.9805','34.007936','-84.1528','-84.170102','http://www.dunkindonuts.com','','(678) 206-0576');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(220,'Dunkin'' Donuts','4152 Atlanta Hwy','Loganville','GA','30052','30052-8271','USA','Walton','770','13297','0520','9160','EST','Y','33.8218','33.844333','-83.8917','-83.909172','http://www.dunkindonuts.com','','(770) 466-6675');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(221,'Dunkin'' Donuts','5075 Peachtree Pkwy NW','Duluth','GA','30097','30052-8271','USA','Gwinnett','770','13135','0520','9160','EST','Y','34.0380','33.9849548','-84.1695','-84.2128058','http://www.dunkindonuts.com','','(678) 966-0909');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(222,'Dunkin'' Donuts','5980 State Bridge Rd','Duluth','GA','30097','30097-2481','USA','Gwinnett','770','13135','0520','9160','EST','Y','34.0380','34.011630','-84.1695','-84.184012','http://www.dunkindonuts.com',0x2836373829203937372D38353137,'(678) 957-8517');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(223,'Dunkin'' Donuts','4009 Holcomb Bridge Rd','Norcross','GA','30092','30092-1879','USA','Gwinnett','770','13135','0520','9160','EST','Y','33.9742','33.966232','-84.2350','-84.255106','http://www.dunkindonuts.com','','(770) 242-4046');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(224,'Dunkin'' Donuts','3935 Lavista Rd','Tucker','GA','30084','30084-5137','USA','DeKalb','770','13089','0520','9160','EST','Y','33.8539','33.844816','-84.2185','-84.256203','http://www.dunkindonuts.com','','(770) 934-3359');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(225,'Dunkin'' Donuts','4760 Memorial Dr','Decatur','GA','30032','30032-1451','USA','DeKalb','404','13089','0520','9160','EST','Y','33.7391','33.785508','-84.2645','-84.235075','http://www.dunkindonuts.com','','(404) 292-6111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(226,'Dunkin'' Donuts','5558 Peachtree Industrial Blvd','Chamblee','GA','30341','30341-2218','USA','DeKalb','770','13089','0520','9160','EST','Y','33.8880','33.899712','-84.2911','-84.300736','http://www.dunkindonuts.com','','(770) 454-1574');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(227,'Dunkin'' Donuts','2827 N Druid Hills Rd NE','Atlanta','GA','30329','30329-3925','USA','DeKalb','404','13089','0520','9160','EST','Y','33.8247','33.817990','-84.3230','-84.312642','http://www.dunkindonuts.com','','(404) 634-9785');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(228,'Dunkin'' Donuts','4450 Nelson Brogdon Blvd NE','Buford','GA','30518','30518-3477','USA','Gwinnett','770','13135','0520','9160','EST','Y','34.1183','34.097208','-84.0234','-84.015154','http://www.dunkindonuts.com','','(770) 271-4200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(229,'Dunkin'' Donuts','4040 Peachtree Rd NE','Atlanta','GA','30319','30319-3006','USA','DeKalb','404','13089','0520','9160','EST','Y','33.8772','33.860794','-84.3365','-84.339837','http://www.dunkindonuts.com','','(404) 869-9244');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(230,'Dunkin'' Donuts','1594 Mt Vernon Rd','Atlanta','GA','30338','30338-4116','USA','DeKalb','770','13089','0520','9160','EST','Y','33.9435','33.945913','-84.3186','-84.334877','http://www.dunkindonuts.com','','(678) 587-9895');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(231,'Dunkin'' Donuts','3007 Buford Hwy NE','Atlanta','GA','30329','30329-1803','USA','DeKalb','404','13089','0520','9160','EST','Y','33.8247','33.835311','-84.3230','-84.338047','http://www.dunkindonuts.com','','(404) 636-9333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(232,'Dunkin'' Donuts','3630 Old Milton Pky','Alpharetta','GA','30005','30005-4448','USA','Fulton','770','13121','0520','9160','EST','Y','34.0843','34.064959','-84.2249','-84.253491','http://www.dunkindonuts.com','','(770) 410-5891');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(233,'Dunkin'' Donuts','1590 Holcomb Bridge Rd','Roswell','GA','30076','30076-2518','USA','Fulton','770','13121','0520','9160','EST','Y','34.0249','34.017070','-84.3148','-84.311078','http://www.dunkindonuts.com','','(770) 992-7950');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(234,'Dunkin'' Donuts','2704 Candler Rd','Decatur','GA','30034','30034-1407','USA','DeKalb','404','13089','0520','9160','EST','Y','33.6917','33.710293','-84.2494','-84.271601','http://www.dunkindonuts.com','','(404) 241-8226');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(235,'Dunkin'' Donuts','8290 Roswell Rd','Atlanta','GA','30350','30350-2806','USA','Fulton','770','13121','0520','9160','EST','Y','33.9790','33.981143','-84.3321','-84.350401','http://www.dunkindonuts.com',0x2837373029203939382D38373736,'(770) 641-9581');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(236,'Dunkin'' Donuts','6060 Roswell Rd NE','Atlanta','GA','30328','30328-4002','USA','Fulton','770','13121','0520','9160','EST','Y','33.9325','33.920372','-84.3852','-84.379162','http://www.dunkindonuts.com','','(404) 257-1518');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(237,'Dunkin'' Donuts','228 Sandy Springs Pl NE','Sandy Springs','GA','30328','30328-3812','USA','Fulton','770','13121','0520','9160','EST','Y','33.9325','33.921142','-84.3852','-84.380365','http://www.dunkindonuts.com','','(404) 252-7881');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(238,'Dunkin'' Donuts','3802 Roswell Rd NE','Atlanta','GA','30342','30342-4418','USA','Fulton','404','13121','0520','9160','EST','Y','33.8817','33.859288','-84.3745','-84.380836','http://www.dunkindonuts.com','','(404) 261-9118');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(239,'Dunkin'' Donuts','1890 Highway 20 SE','Conyers','GA','30013','30013-2046','USA','Rockdale','770','13247','0520','9160','EST','Y','33.6327','33.637490','-83.9798','-84.014155','http://www.dunkindonuts.com','','(770) 922-8888');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(240,'Dunkin'' Donuts','775 Holcomb Bridge Rd','Roswell','GA','30076','30076-1617','USA','Fulton','770','13121','0520','9160','EST','Y','34.0249','34.031093','-84.3148','-84.339232','http://www.dunkindonuts.com','','(770) 993-5800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(241,'Dunkin'' Donuts','11706 Alpharetta Hwy','Roswell','GA','30076','30076-3807','USA','Fulton','770','13121','0520','9160','EST','Y','34.0249','34.064976','-84.3148','-84.321078','http://www.dunkindonuts.com','','(770) 664-8817');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(242,'Dunkin'' Donuts','2280 Salem Rd SE','Conyers','GA','30013','30013-2033','USA','Rockdale','770','13247','0520','9160','EST','Y','33.6327','33.629421','-83.9798','-83.978361','http://www.dunkindonuts.com','','(770) 761-9711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(243,'Dunkin'' Donuts','28 14th St NW','Atlanta','GA','30309','30309-2838','USA','Fulton','404','13121','0520','9160','EST','Y','33.7974','33.786471','-84.3868','-84.388506','http://www.dunkindonuts.com','','(404) 873-5611');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(244,'Dunkin'' Donuts','675 W Peachtree St NW','Atlanta','GA','30308','30308-1924','USA','Fulton','404','13121','0520','9160','EST','Y','33.7714','33.772511','-84.3774','-84.387166','http://www.dunkindonuts.com','','(404) 817-8059');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(245,'Dunkin'' Donuts','611 Johnson Ferry Rd','Marietta','GA','30068','30068-4628','USA','Cobb','770','13067','0520','9160','EST','Y','33.9689','33.963471','-84.4330','-84.411884','http://www.dunkindonuts.com','','(770) 971-1710');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(246,'Dunkin'' Donuts','1165 Buford Rd','Cumming','GA','30041','30041-2721','USA','Forsyth','770','13117','0520','9160','EST','Y','34.1464','34.174519','-84.1391','-84.127462','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(770) 781-5805');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(247,'Dunkin'' Donuts','33 Marietta St NW','Atlanta','GA','30303','30303-2801','USA','Fulton','404','13121','0520','9160','EST','Y','33.7534','33.755174','-84.3891','-84.390596','http://www.dunkindonuts.com','','(404) 525-4733');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(248,'Dunkin'' Donuts','1 Cnn Center','Atlanta','GA','30303','30303-2801','USA','Fulton','404','13121','0520','9160','EST','Y','33.7534','33.758391','-84.3891','-84.395017','http://www.dunkindonuts.com','','(404) 681-2349');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(249,'Dunkin'' Donuts','550 W Crossville Rd','Roswell','GA','30075','30075-2506','USA','Fulton','770','13121','0520','9160','EST','Y','34.0525','34.055753','-84.3874','-84.378200','http://www.dunkindonuts.com',0x2837373029203539342D35323330,'(770) 518-2648');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(250,'Dunkin'' Donuts','98 Forsyth St SW','Atlanta','GA','30303','30303-3416','USA','Fulton','404','13121','0520','9160','EST','Y','33.7534','33.751715','-84.3891','-84.394104','http://www.dunkindonuts.com','','(404) 681-1100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(251,'Dunkin'' Donuts','1271 Johnson Ferry Rd','Marietta','GA','30068','30068-2723','USA','Cobb','770','13067','0520','9160','EST','Y','33.9689','33.979843','-84.4330','-84.423287','http://www.dunkindonuts.com','','(770) 971-7920');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(252,'Dunkin'' Donuts','890 Woodstock Rd','Roswell','GA','30075','30075-2248','USA','Fulton','770','13121','0520','9160','EST','Y','34.0525','34.060759','-84.3874','-84.387667','http://www.dunkindonuts.com','','(770) 998-9299');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(253,'Dunkin'' Donuts','2022 Powers Ferry Rd SE','Atlanta','GA','30339','30075-2248','USA','Cobb','770','13067','0520','9160','EST','Y','33.8691','33.901856','-84.4633','-84.455034','http://www.dunkindonuts.com','','(770) 859-2954');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(254,'Dunkin'' Donuts','2651 Cobb Pky SE','Atlanta','GA','30339','30075-2248','USA','Cobb','770','13067','0520','9160','EST','Y','33.8691','33.888468','-84.4633','-84.473709','http://www.dunkindonuts.com','','(770) 952-2009');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(255,'Dunkin'' Donuts','1302 Ralph David Abernathy Blvd SW','Atlanta','GA','30310','30310-1650','USA','Fulton','404','13121','0520','9160','EST','Y','33.7264','33.738802','-84.4263','-84.430495','http://www.dunkindonuts.com',0x2834303429203735382D36343530,'(404) 758-5558');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(256,'Dunkin'' Donuts','2450 Cumberland Pky SE','Atlanta','GA','30339','30310-1650','USA','Cobb','770','13067','0520','9160','EST','Y','33.8691','33.863496','-84.4633','-84.476824','http://www.dunkindonuts.com','','(770) 432-6310');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(257,'Dunkin'' Donuts','425 Kamehameha Hwy','Pearl City','HI','96782','96782-3218','USA','Honolulu','808','15003','3320','9160','PST-2','N','21.4205','21.388408','-157.9279','-157.957677','http://www.dunkindonuts.com','','(808) 484-8886');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(258,'Dunkin'' Donuts','2580 Naples Ave SW','Iowa City','IA','52240','96782-3218','USA','Johnson','319','19103','3500','9160','CST','Y','41.6899','41.633651','-91.4517','-91.570754','http://www.dunkindonuts.com','','(319) 338-3446');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(259,'Dunkin'' Donuts','301 N 8th St','Springfield','IL','62701','62701-1000','USA','Sangamon','217','17167','7880','9160','CST','Y','39.7998','39.804000','-89.6494','-89.645480','http://www.dunkindonuts.com','','(217) 757-6554');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(260,'Dunkin'' Donuts','1600 N Knoxville Ave','Peoria','IL','61603','61603-3024','USA','Peoria','309','17143','6120','9160','CST','Y','40.7138','40.706383','-89.5771','-89.593829','http://www.dunkindonuts.com','','(309) 688-2021');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(261,'Dunkin'' Donuts','613 N Western Ave','Peoria','IL','61604','61604-5169','USA','Peoria','309','17143','6120','9160','CST','Y','40.7064','40.695392','-89.6585','-89.622994','http://www.dunkindonuts.com','','(309) 676-9506');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(262,'Dunkin'' Donuts','2306 E Oakland Ave','Bloomington','IL','61701','61701-5834','USA','McLean','309','17113','1040','9160','CST','Y','40.4766','40.473861','-88.9920','-88.958757','http://www.dunkindonuts.com','','(309) 662-2622');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(263,'Dunkin'' Donuts','3428 N University St','Peoria','IL','61604','61604-1323','USA','Peoria','309','17143','6120','9160','CST','Y','40.7064','40.729817','-89.6585','-89.612536','http://www.dunkindonuts.com','','(309) 688-7800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(264,'Dunkin'' Donuts','4525 N Sterling Ave','Peoria','IL','61615','61615-3818','USA','Peoria','309','17143','6120','9160','CST','Y','40.7792','40.742892','-89.6377','-89.631944','http://www.dunkindonuts.com','','(309) 682-0272');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(265,'Dunkin'' Donuts','515 S Neil St','Champaign','IL','61820','61820-5219','USA','Champaign','217','17019','1400','9160','CST','Y','40.1154','40.111319','-88.2438','-88.243653','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(217) 359-7005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(266,'Dunkin'' Donuts','1302 N Prospect Ave','Champaign','IL','61820','61820-2535','USA','Champaign','217','17019','1400','9160','CST','Y','40.1154','40.128529','-88.2438','-88.257850','http://www.dunkindonuts.com',0x2832313729203335392D36333236,'(217) 359-2786');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(267,'Dunkin'' Donuts','1102 E Edwardsville Rd','Wood River','IL','62095','62095-1828','USA','Madison','618','17119','7040','9160','CST','Y','38.8622','38.863561','-90.0969','-90.079045','http://www.dunkindonuts.com','','(618) 254-4414');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(268,'Dunkin'' Donuts','5205 N Karen Ct','Peoria','IL','61615','61615-3536','USA','Peoria','309','17143','6120','9160','CST','Y','40.7792','40.751324','-89.6377','-89.638557','http://www.dunkindonuts.com','','(309) 692-7000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(269,'Dunkin'' Donuts','607 E Green St','Champaign','IL','61820','61820-5701','USA','Champaign','217','17019','1400','9160','CST','Y','40.1154','40.110144','-88.2438','-88.230209','http://www.dunkindonuts.com','','(217) 384-3375');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(270,'Dunkin'' Donuts','404 W University Ave','Urbana','IL','61801','61801-1644','USA','Champaign','217','17019','1400','9160','CST','Y','40.1093','40.116633','-88.2119','-88.211074','http://www.dunkindonuts.com','','(217) 328-3513');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(271,'Dunkin'' Donuts','417 N Gilbert St','Danville','IL','61832','61832-5631','USA','Vermilion','217','17183','1400','9160','CST','Y','40.1365','40.131809','-87.6307','-87.635419','http://www.dunkindonuts.com','','(217) 431-5547');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(272,'Dunkin'' Donuts','5307 IL-251','Peru','IL','61354','61832-5631','USA','La Salle','815','17099','1400','9160','CST','Y','41.3434','41.370884','-89.1366','-89.125401','http://www.dunkindonuts.com','','(815) 223-2700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(273,'Dunkin'' Donuts','2749 Columbus St','Ottawa','IL','61350','61350-1005','USA','La Salle','815','17099','1400','9160','CST','Y','41.4349','41.370451','-88.8687','-88.836133','http://www.dunkindonuts.com','','(815) 434-0093');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(274,'Dunkin'' Donuts','3501 Avenue of the Cities','Moline','IL','61265','61265-4420','USA','Rock Island','309','17161','1960','9160','CST','Y','41.4843','41.491262','-90.4905','-90.485908','http://www.dunkindonuts.com','','(309) 797-2300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(275,'Dunkin'' Donuts','197 E Us Route 6','Morris','IL','60450','60450-8964','USA','Grundy','815','17063','1960','1600','CST','Y','41.3973','41.383962','-88.4715','-88.419797','http://www.dunkindonuts.com','','(815) 941-0089');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(276,'Dunkin'' Donuts','2519 18th Ave','Rock Island','IL','61201','61201-4736','USA','Rock Island','309','17161','1960','1600','CST','Y','41.4874','41.493664','-90.5678','-90.564222','http://www.dunkindonuts.com','','(309) 786-8127');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(277,'Dunkin'' Donuts','112 Bethel Dr','Bourbonnais','IL','60914','61201-4736','USA','Kankakee','815','17091','1960','3740','CST','Y','41.1818','41.169889','-87.8739','-87.876070','http://www.dunkindonuts.com','','(815) 933-7100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(278,'Dunkin'' Donuts','2925 Riverstone Ct','Kankakee','IL','60901','60901-4503','USA','Kankakee','815','17091','1960','3740','CST','Y','41.1223','41.078702','-87.9467','-87.867881','http://www.dunkindonuts.com','','(815) 929-9879');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(279,'Dunkin'' Donuts','2081 Ridge Rd','Minooka','IL','60447','60447-8801','USA','Grundy','815','17063','1960','1600','CST','Y','41.4851','41.419456','-88.3207','-88.270260','http://www.dunkindonuts.com','','(815) 467-4007');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(280,'Dunkin'' Donuts','23841 W Eames St','Channahon','IL','60410','60410-3233','USA','Will','815','17197','1960','1600','CST','Y','41.4089','41.458236','-88.1749','-88.191674','http://www.dunkindonuts.com','','(815) 467-7034');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(281,'Dunkin'' Donuts','9051 N Us-45 52','Manteno','IL','60950','60410-3233','USA','Kankakee','815','17091','1960','3740','CST','Y','41.2496','41.252152','-87.8949','-87.877543','http://www.dunkindonuts.com','','(815) 468-0012');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(282,'Dunkin'' Donuts','104 Ridge Rd','Minooka','IL','60447','60447-9805','USA','Grundy','815','17063','1960','1600','CST','Y','41.4851','41.455316','-88.3207','-88.271151','http://www.dunkindonuts.com','','(815) 521-2911');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(283,'Dunkin'' Donuts','955 Brook Forest Ave','Shorewood','IL','60404','60404-8839','USA','Will','708','17197','1960','1600','CST','Y','41.5199','41.538246','-88.2016','-88.199490','http://www.dunkindonuts.com',0x2838313529203630392D35353730,'(800) 777-9983');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(284,'Dunkin'' Donuts','1350 Houbolt Rd','Joliet','IL','60431','60431-9215','USA','Will','815','17197','1960','1600','CST','Y','41.5234','41.496772','-88.1588','-88.168433','http://www.dunkindonuts.com','','(815) 725-9550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(285,'Dunkin'' Donuts','1401 Illinois Ct, #59','Shorewood','IL','60404','60404-7040','USA','Will','708','17197','1960','1600','CST','Y','41.5199','41.511708','-88.2016','-88.224858','http://www.dunkindonuts.com','','(815) 436-5985');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(286,'Dunkin'' Donuts','1604 N Bridge St','Yorkville','IL','60560','60560-1802','USA','Kendall','630','17093','1960','1600','CST','Y','41.5984','41.660587','-88.4334','-88.442300','http://www.dunkindonuts.com','','(630) 553-2030');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(287,'Dunkin'' Donuts','2959 W Jefferson St','Joliet','IL','60435','60435-5235','USA','Will','815','17197','1960','1600','CST','Y','41.5520','41.522182','-88.1116','-88.153485','http://www.dunkindonuts.com',0x2838313529203732392D31393430,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(288,'Dunkin'' Donuts','422 S Chicago St','Joliet','IL','60436','60436-2269','USA','Will','815','17197','1960','1600','CST','Y','41.4941','41.515805','-88.1457','-88.081036','http://www.dunkindonuts.com','','(815) 727-2409');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(289,'Dunkin'' Donuts','400 S Chicago St','Joliet','IL','60436','60436-2269','USA','Will','815','17197','1960','1600','CST','Y','41.4941','41.516572','-88.1457','-88.081099','http://www.dunkindonuts.com','','(815) 727-2409');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(290,'Dunkin'' Donuts','20 S Larkin Ave','Joliet','IL','60436','60436-1243','USA','Will','815','17197','1960','1600','CST','Y','41.4941','41.521059','-88.1457','-88.124407','http://www.dunkindonuts.com','','(815) 730-3777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(291,'Dunkin'' Donuts','1724 Plainfield Rd','Crest Hill','IL','60403','60403-1953','USA','Will','708','17197','1960','1600','CST','Y','41.5548','41.554242','-88.0986','-88.124574','http://www.dunkindonuts.com','','(815) 741-4511');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(292,'Dunkin'' Donuts','838 W Laraway Rd','New Lenox','IL','60451','60403-1953','USA','Will','815','17197','1960','1600','CST','Y','41.5052','41.4827734','-87.9609','-87.9842054','http://www.dunkindonuts.com','','(815) 485-8270');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(293,'Dunkin'' Donuts','3011 Plainfield Rd','Joliet','IL','60435','60435-1192','USA','Will','815','17197','1960','1600','CST','Y','41.5520','41.578870','-88.1116','-88.160602','http://www.dunkindonuts.com','','(815) 609-5870');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(294,'Dunkin'' Donuts','13313 S Route 59','Plainfield','IL','60585','60585-5893','USA','Will','815','17197','1960','1600','CST','Y','41.6553','41.641097','-88.2079','-88.202847','http://www.dunkindonuts.com','','(815) 609-1940');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(295,'Dunkin'' Donuts','420 Weber Rd','Romeoville','IL','60446','60585-5893','USA','Will','815','17197','1960','1600','CST','Y','41.6499','41.608130','-88.0888','-88.123369','http://www.dunkindonuts.com','','(815) 436-1928');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(296,'Dunkin'' Donuts','12690 S Route 59','Plainfield','IL','60585','60585-5448','USA','Will','815','17197','1960','1600','CST','Y','41.6553','41.651955','-88.2079','-88.203759','http://www.dunkindonuts.com','','(815) 230-4644');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(297,'Dunkin'' Donuts','11900 S Route 59','Plainfield','IL','60585','60585-5103','USA','Will','815','17197','1960','1600','CST','Y','41.6553','41.665511','-88.2079','-88.204277','http://www.dunkindonuts.com','','(815) 436-3649');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(298,'Dunkin'' Donuts','11212 W Lincoln Hwy','Mokena','IL','60448','60448-8208','USA','Will','708','17197','1960','1600','CST','Y','41.5339','41.503645','-87.8850','-87.889769','http://www.dunkindonuts.com','','(815) 806-8270');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(299,'Dunkin'' Donuts','1601 Douglas Rd','Montgomery','IL','60538','60538-2162','USA','Kendall','630','17093','1960','1600','CST','Y','41.7195','41.723507','-88.3183','-88.319736','http://www.dunkindonuts.com','','(630) 801-8550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(300,'Dunkin'' Donuts','1069 E 9th St','Lockport','IL','60441','60441-3567','USA','Will','815','17197','1960','1600','CST','Y','41.5894','41.594367','-88.0576','-88.038341','http://www.dunkindonuts.com','','(815) 834-1998');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(301,'Dunkin'' Donuts','6001 W Monee Manhattan Rd','Monee','IL','60449','60449-9395','USA','Will','708','17197','1960','1600','CST','Y','41.4121','41.426820','-87.7808','-87.757016','http://www.dunkindonuts.com','','(708) 534-6150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(302,'Dunkin'' Donuts','420 N Weber Rd','Romeoville','IL','60446','60446-4945','USA','Will','815','17197','1960','1600','CST','Y','41.6499','41.641178','-88.0888','-88.123270','http://www.dunkindonuts.com','','(815) 436-1928');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(303,'Dunkin'' Donuts','2380 S Eola Rd','Aurora','IL','60503','60503-6489','USA','Will','630','17197','1960','1600','CST','Y','41.7199','41.711325','-88.2548','-88.254066','http://www.dunkindonuts.com','','(630) 820-1869');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(304,'Dunkin'' Donuts','19735 115th Ave','Mokena','IL','60448','60448-1270','USA','Will','708','17197','1960','1600','CST','Y','41.5339','41.530325','-87.8850','-87.896446','http://www.dunkindonuts.com','','(708) 478-3215');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(305,'Dunkin'' Donuts','1300 W Normantown Rd','Romeoville','IL','60446','60446-4208','USA','Will','815','17197','1960','1600','CST','Y','41.6499','41.652444','-88.0888','-88.125226','http://www.dunkindonuts.com','','(815) 293-2740');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(306,'Dunkin'' Donuts','20551 S La Grange Rd','Frankfort','IL','60423','60423-1345','USA','Will','815','17197','1960','1600','CST','Y','41.4748','41.516591','-87.8351','-87.849558','http://www.dunkindonuts.com','','(815) 469-3303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(307,'Dunkin'' Donuts','2112 W Galena Blvd','Aurora','IL','60506','60506-3212','USA','Kane','630','17089','1960','1600','CST','Y','41.7654','41.764417','-88.3772','-88.367290','http://www.dunkindonuts.com','','(630) 906-9820');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(308,'Dunkin'' Donuts','3108 IL-59','Naperville','IL','60564','60506-3212','USA','Will','630','17197','1960','1600','CST','Y','41.7175','41.708785','-88.2002','-88.205539','http://www.dunkindonuts.com','','(630) 922-4432');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(309,'Dunkin'' Donuts','1216 W 86th St','Indianapolis','IN','46260','46260-2204','USA','Marion','317','18097','3480','1600','EST','Y','39.8971','39.912478','-86.1800','-86.180724','http://www.dunkindonuts.com','','(317) 569-9173');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(310,'Dunkin'' Donuts','1305 S Range Line Rd','Carmel','IN','46032','46032-2931','USA','Hamilton','317','18057','3480','1600','EST','Y','39.9701','39.960981','-86.1603','-86.126673','http://www.dunkindonuts.com','','(317) 581-0257');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(311,'Dunkin'' Donuts','2560 E 146th St','Carmel','IN','46033','46033-7714','USA','Hamilton','317','18057','3480','1600','EST','Y','39.9694','40.000478','-86.0808','-86.117096','http://www.dunkindonuts.com','','(317) 844-4830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(312,'Dunkin'' Donuts','5620 Michigan Rd','Indianapolis','IN','46228','46228-1750','USA','Marion','317','18097','3480','1600','EST','Y','39.8484','39.855679','-86.1983','-86.195928','http://www.dunkindonuts.com','','(317) 722-0232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(313,'Dunkin'' Donuts','3850 N Shadeland Ave','Indianapolis','IN','46226','46226-5148','USA','Marion','317','18097','3480','1600','EST','Y','39.8373','39.826360','-86.0524','-86.046068','http://www.dunkindonuts.com','','(317) 541-1143');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(314,'Dunkin'' Donuts','3810 N Shadeland Ave','Indianapolis','IN','46226','46226-5148','USA','Marion','317','18097','3480','1600','EST','Y','39.8373','39.825871','-86.0524','-86.046081','http://www.dunkindonuts.com','','(317) 541-1143');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(315,'Dunkin'' Donuts','10930 Pendleton Pike','Indianapolis','IN','46236','46236-2843','USA','Marion','317','18097','3480','1600','EST','Y','39.8932','39.862058','-85.9658','-85.973908','http://www.dunkindonuts.com','','(317) 823-0084');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(316,'Dunkin'' Donuts','48 E Washington St','Indianapolis','IN','46204','46204-3532','USA','Marion','317','18097','3480','1600','EST','Y','39.7710','39.767186','-86.1567','-86.156729','http://www.dunkindonuts.com','','(317) 632-4910');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(317,'Dunkin'' Donuts','13 Commerce Dr','Brownsburg','IN','46112','46112-9020','USA','Hendricks','317','18063','3480','1600','EST','Y','39.8655','39.862351','-86.3812','-86.393692','http://www.dunkindonuts.com','','(317) 852-4380');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(318,'Dunkin'' Donuts','9839 E Us-36','Avon','IN','46123','46123-7954','USA','Hendricks','317','18063','3480','1600','EST','Y','39.7623','39.763478','-86.4093','-86.349429','http://www.dunkindonuts.com','','(317) 271-7430');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(319,'Dunkin'' Donuts','7853 Us 31 S','Indianapolis','IN','46227','46227-5904','USA','Marion','317','18097','3480','1600','EST','Y','39.6749','39.652138','-86.1316','-86.138274','http://www.dunkindonuts.com','','(317) 888-9260');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(320,'Dunkin'' Donuts','22 W McClarnon Dr','Greenfield','IN','46140','46140-1025','USA','Hancock','317','18059','3480','1600','EST','Y','39.7974','39.806899','-85.7653','-85.770158','http://www.dunkindonuts.com','','(317) 462-2611');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(321,'Dunkin'' Donuts','120 W Smith Valley Rd','Greenwood','IN','46142','46142-3057','USA','Johnson','317','18081','3480','1600','EST','Y','39.6166','39.606487','-86.1775','-86.109846','http://www.dunkindonuts.com','','(317) 882-1480');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(322,'Dunkin'' Donuts','1326 Jackson St','Anderson','IN','46016','46016-1655','USA','Madison','765','18095','3480','1600','EST','Y','40.0977','40.102819','-85.6813','-85.680327','http://www.dunkindonuts.com','','(765) 622-0500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(323,'Dunkin'' Donuts','508 E Southway Blvd','Kokomo','IN','46902','46902-3820','USA','Howard','765','18067','3850','1600','EST','Y','40.4396','40.444598','-86.0892','-86.125633','http://www.dunkindonuts.com',0x2837363529203836342D38333933,'(765) 864-8303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(324,'Dunkin'' Donuts','517 E Kirkwood Ave','Bloomington','IN','47408','47408-4060','USA','Monroe','812','18105','1020','1600','EST','Y','39.2440','39.166714','-86.4536','-86.527935','http://www.dunkindonuts.com','','(812) 330-1208');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(325,'Dunkin'' Donuts','100 W Eads Pky','Lawrenceburg','IN','47025','47025-1173','USA','Dearborn','812','18029','1020','1640','EST','Y','39.1597','39.096532','-84.8764','-84.855996','http://www.dunkindonuts.com','','(812) 577-0580');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(326,'Dunkin'' Donuts','6747 W Jefferson Blvd','Fort Wayne','IN','46804','46804-6209','USA','Allen','260','18003','2760','1640','EST','Y','41.0622','41.054016','-85.2168','-85.227740','http://www.dunkindonuts.com','','(260) 432-8291');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(327,'Dunkin'' Donuts','900 Library Plz','Fort Wayne','IN','46802','46802-3600','USA','Allen','260','18003','2760','1640','EST','Y','41.0659','41.077624','-85.1666','-85.142621','http://www.dunkindonuts.com','','(260) 421-1303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(328,'Dunkin'' Donuts','545 W Connexion Way','Columbia City','IN','46725','46725-1035','USA','Whitley','260','18183','2760','1640','EST','Y','41.1479','41.170336','-85.4772','-85.502904','http://www.dunkindonuts.com','','(260) 244-2662');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(329,'Dunkin'' Donuts','2750 Charlestown Rd','New Albany','IN','47150','47150-1981','USA','Floyd','812','18043','4520','1640','EST','Y','38.2909','38.324944','-85.8472','-85.800863','http://www.dunkindonuts.com','','(502) 964-6570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(330,'Dunkin'' Donuts','5767 Saint Joe Rd','Fort Wayne','IN','46835','46835-2044','USA','Allen','260','18003','2760','1640','EST','Y','41.1514','41.132333','-85.0447','-85.100615','http://www.dunkindonuts.com','','(260) 486-9000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(331,'Dunkin'' Donuts','8051 Coldwater Rd','Fort Wayne','IN','46825','46825-3413','USA','Allen','260','18003','2760','1640','EST','Y','41.1533','41.153249','-85.1241','-85.136983','http://www.dunkindonuts.com',0x2832363029203434342D35303339,'(260) 755-2355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(332,'Dunkin'' Donuts','3909 Highway 31 E','Clarksville','IN','47129','47129-9200','USA','Clark','812','18019','4520','1640','EST','Y','38.3141','38.321039','-85.7691','-85.751632','http://www.dunkindonuts.com','','(812) 283-7881');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(333,'Dunkin'' Donuts','2250 State St','New Albany','IN','47150','47150-4925','USA','Floyd','812','18043','4520','1640','EST','Y','38.2909','38.307434','-85.8472','-85.841958','http://www.dunkindonuts.com',0x2838313229203934392D34373834,'(812) 949-2035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(334,'Dunkin'' Donuts','1651 E Morthland Dr','Valparaiso','IN','46383','47150-4925','USA','Porter','219','18127','4520','2960','CST','Y','41.4608','41.459986','-87.0555','-87.044815','http://www.dunkindonuts.com',0x2832313929203436352D39323739,'(219) 531-6363');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(335,'Dunkin'' Donuts','906 W Pike St','Goshen','IN','46526','46526-2338','USA','Elkhart','574','18039','2330','2960','EST','Y','41.5799','41.588810','-85.8299','-85.847007','http://www.dunkindonuts.com','','(574) 533-4314');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(336,'Dunkin'' Donuts','2980 E 10th St','Jeffersonville','IN','47130','47130-5914','USA','Clark','812','18019','4520','2960','EST','Y','38.3363','38.321217','-85.6984','-85.713457','http://www.dunkindonuts.com','','(502) 425-8022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(337,'Dunkin'' Donuts','1702 E Main St','New Albany','IN','47150','47150-5736','USA','Floyd','812','18043','4520','2960','EST','Y','38.2909','38.289552','-85.8472','-85.804455','http://www.dunkindonuts.com','','(812) 542-1081');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(338,'Dunkin'' Donuts','401 W Court Ave','Jeffersonville','IN','47130','47130-3533','USA','Clark','812','18019','4520','2960','EST','Y','38.3363','38.272529','-85.6984','-85.745721','http://www.dunkindonuts.com','','(502) 425-8022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(339,'Dunkin'' Donuts','202 E 10th St','Jeffersonville','IN','47130','47130-3645','USA','Clark','812','18019','4520','2960','EST','Y','38.3363','38.279850','-85.6984','-85.744639','http://www.dunkindonuts.com','','(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(340,'Dunkin'' Donuts','1126 N Main St','Crown Point','IN','46307','46307-2715','USA','Lake','219','18089','4520','2960','CST','Y','41.4039','41.429357','-87.3294','-87.364314','http://www.dunkindonuts.com','','(219) 661-9441');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(341,'Dunkin'' Donuts','3310 Calumet Ave','Valparaiso','IN','46383','46383-2644','USA','Porter','219','18127','4520','2960','CST','Y','41.4608','41.498655','-87.0555','-87.042472','http://www.dunkindonuts.com','','(219) 465-0440');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(342,'Dunkin'' Donuts','700 W Bristol St','Elkhart','IN','46514','46514-2957','USA','Elkhart','574','18039','2330','2960','EST','Y','41.7235','41.702745','-85.9764','-85.985831','http://www.dunkindonuts.com',0x2835373429203236322D31333131,'(574) 266-1313');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(343,'Dunkin'' Donuts','71 W 81st Ave','Merrillville','IN','46410','46410-5450','USA','Lake','219','18089','2330','2960','CST','Y','41.4814','41.470750','-87.3380','-87.336590','http://www.dunkindonuts.com','','(219) 756-3333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(344,'Dunkin'' Donuts','2050 W 81st Ave','Merrillville','IN','46410','46410-5337','USA','Lake','219','18089','2330','2960','CST','Y','41.4814','41.471560','-87.3380','-87.361879','http://www.dunkindonuts.com','','(219) 736-6800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(345,'Dunkin'' Donuts','2971 Moose Trl','Elkhart','IN','46514','46514-8230','USA','Elkhart','574','18039','2330','2960','EST','Y','41.7235','41.728242','-85.9764','-86.004379','http://www.dunkindonuts.com','','(574) 266-9694');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(346,'Dunkin'' Donuts','9407 Wicker Ave','St John','IN','46373','46373-9400','USA','Lake','219','18089','2330','2960','CST','Y','41.4483','41.448196','-87.4739','-87.469975','http://www.dunkindonuts.com','','(219) 365-1230');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(347,'Dunkin'' Donuts','701 Plaza Dr','Chesterton','IN','46304','46304-1550','USA','Porter','219','18127','2330','2960','CST','Y','41.6139','41.617803','-87.0454','-87.044895','http://www.dunkindonuts.com','','(219) 926-2052');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(348,'Dunkin'' Donuts','5775 Broadway','Merrillville','IN','46410','46410-2636','USA','Lake','219','18089','2330','2960','CST','Y','41.4814','41.512113','-87.3380','-87.335868','http://www.dunkindonuts.com','','(219) 887-4710');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(349,'Dunkin'' Donuts','6050 Central Ave','Portage','IN','46368','46368-3501','USA','Porter','219','18127','2330','2960','CST','Y','41.5825','41.575966','-87.1726','-87.180801','http://www.dunkindonuts.com',0x2832313929203736342D39323531,'(219) 763-1113');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(350,'Dunkin'' Donuts','1621 E 37th Ave','Hobart','IN','46342','46342-2581','USA','Lake','219','18089','2330','2960','CST','Y','41.5196','41.550540','-87.2427','-87.240471','http://www.dunkindonuts.com','','(219) 947-7670');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(351,'Dunkin'' Donuts','5240 Franklin St','Michigan City','IN','46360','46360-7372','USA','La Porte','219','18091','2330','2960','CST','Y','41.6870','41.695260','-86.8677','-86.893684','http://www.dunkindonuts.com','','(219) 879-2922');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(352,'Dunkin'' Donuts','1371 Joliet St','Dyer','IN','46311','46311-2024','USA','Lake','219','18089','2330','2960','CST','Y','41.4630','41.491595','-87.5082','-87.496009','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(219) 322-6699');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(353,'Dunkin'' Donuts','1695 US-41','Schererville','IN','46375','46311-2024','USA','Lake','219','18089','2330','2960','CST','Y','41.4906','41.491692','-87.4618','-87.470808','http://www.dunkindonuts.com','','(219) 865-5102');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(354,'Dunkin'' Donuts','3360 Grant St','Gary','IN','46408','46408-1008','USA','Lake','219','18089','2330','2960','CST','Y','41.5444','41.557589','-87.3700','-87.356112','http://www.dunkindonuts.com','','(219) 980-1680');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(355,'Dunkin'' Donuts','6060 W Ridge Rd','Gary','IN','46408','46408-1701','USA','Lake','219','18089','2330','2960','CST','Y','41.5444','41.549515','-87.3700','-87.411047','http://www.dunkindonuts.com','','(219) 972-3942');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(356,'Dunkin'' Donuts','3820 Ridge Rd','Highland','IN','46322','46322-2255','USA','Lake','219','18089','2330','2960','CST','Y','41.5488','41.551803','-87.4591','-87.436488','http://www.dunkindonuts.com','','(219) 972-1262');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(357,'Dunkin'' Donuts','521 W 23rd St','Lawrence','KS','66046','66046-4709','USA','Douglas','785','20045','4150','2960','CST','Y','38.9074','38.942720','-95.2305','-95.242451','http://www.dunkindonuts.com','','(785) 749-5015');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(358,'Dunkin'' Donuts','7446 Metcalf Ave','Overland Park','KS','66204','66204-1966','USA','Johnson','913','20091','3760','2960','CST','Y','38.9930','38.994148','-94.6774','-94.667806','http://www.dunkindonuts.com','','(913) 432-5660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(359,'Dunkin'' Donuts','7722 W 151st St','Overland Park','KS','66223','66223-2220','USA','Johnson','913','20091','3760','2960','CST','Y','38.8584','38.854781','-94.6656','-94.675489','http://www.dunkindonuts.com','','(913) 239-0074');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(360,'Dunkin'' Donuts','7720 W 151st St','Overland Park','KS','66223','66223-2220','USA','Johnson','913','20091','3760','2960','CST','Y','38.8584','38.854796','-94.6656','-94.675468','http://www.dunkindonuts.com','','(913) 239-0074');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(361,'Dunkin'' Donuts','7721 W 151st St','Shawnee Mission','KS','66223','66223-2241','USA','Johnson','913','20091','3760','2960','CST','Y','38.8584','38.854344','-94.6656','-94.675332','http://www.dunkindonuts.com','','(913) 239-0074');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(362,'Dunkin'' Donuts','1830 Midland Trl','Shelbyville','KY','40065','40065-9112','USA','Shelby','502','21211','3760','2960','EST','Y','38.2358','38.212372','-85.2274','-85.248764','http://www.dunkindonuts.com','','(502) 633-9415');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(363,'Dunkin'' Donuts','1306 S Broadway','Lexington','KY','40504','40504-2704','USA','Fayette','859','21067','4280','2960','EST','Y','38.0418','38.034387','-84.5411','-84.521959','http://www.dunkindonuts.com','','(859) 233-0224');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(364,'Dunkin'' Donuts','333 E Main St','Lexington','KY','40507','40507-1501','USA','Fayette','859','21067','4280','2960','EST','Y','38.0465','38.042596','-84.4957','-84.492585','http://www.dunkindonuts.com','','(859) 226-0611');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(365,'Dunkin'' Donuts','4731 W Highway 146','Buckner','KY','40010','40010-9527','USA','Oldham','502','21185','4520','2960','EST','Y','38.3748','38.371699','-85.4532','-85.443420','http://www.dunkindonuts.com',0x2835303229203232322D39383139,'(502) 222-7633');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(366,'Dunkin'' Donuts','14101 Shelbyville Rd','Louisville','KY','40245','40245-4108','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2638','38.238962','-85.4479','-85.488131','http://www.dunkindonuts.com','','(502) 253-0950');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(367,'Dunkin'' Donuts','13114 Shelbyville Rd','Louisville','KY','40243','40243-1572','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2400','38.242667','-85.5324','-85.511785','http://www.dunkindonuts.com','','(502) 245-5180');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(368,'Dunkin'' Donuts','12412 Lagrange Rd','Louisville','KY','40245','40245-1901','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2638','38.290118','-85.4479','-85.511615','http://www.dunkindonuts.com','','(502) 241-4720');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(369,'Dunkin'' Donuts','1804 Blankenbaker Pky','Louisville','KY','40299','40299-2402','USA','Jefferson','502','21111','4520','2960','EST','Y','38.1588','38.216519','-85.5084','-85.539225','http://www.dunkindonuts.com',0x2835303229203236362D35333939,'(502) 266-5098');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(370,'Dunkin'' Donuts','10320 Westport Rd','Louisville','KY','40241','40241-2150','USA','Jefferson','502','21111','4520','2960','EST','Y','38.3046','38.292922','-85.5795','-85.560702','http://www.dunkindonuts.com',0x2835303229203435392D36343234,'(502) 339-8639');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(371,'Dunkin'' Donuts','7920 Bardstown Rd','Louisville','KY','40291','40291-3438','USA','Jefferson','502','21111','4520','2960','EST','Y','38.1319','38.132066','-85.5809','-85.578745','http://www.dunkindonuts.com','','(502) 231-6319');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(372,'Dunkin'' Donuts','605 Lyndon Ln','Louisville','KY','40222','40222-4639','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2685','38.258917','-85.6161','-85.603802','http://www.dunkindonuts.com','','(502) 327-6460');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(373,'Dunkin'' Donuts','13302 US-42','Prospect','KY','40059','40059-9202','USA','Jefferson','502','21111','4520','2960','EST','Y','38.3571','38.362609','-85.5869','-85.606866','http://www.dunkindonuts.com','','(502) 228-0350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(374,'Dunkin'' Donuts','4004 Dupont Cir','Louisville','KY','40207','40207-4802','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2614','38.232773','-85.6555','-85.631360','http://www.dunkindonuts.com','','(502) 241-6247');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(375,'Dunkin'' Donuts','4500 Shelbyville Rd','Louisville','KY','40207','40207-3324','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2614','38.250910','-85.6555','-85.632730','http://www.dunkindonuts.com','','(502) 896-2654');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(376,'Dunkin'' Donuts','4950 Brownsboro Rd','Louisville','KY','40222','40222-6438','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2685','38.282844','-85.6161','-85.629646','http://www.dunkindonuts.com',0x2835303229203432352D36393332,'(502) 420-6932');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(377,'Dunkin'' Donuts','3726 Taylorsville Rd','Louisville','KY','40220','40220-1344','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2148','38.220663','-85.6178','-85.642722','http://www.dunkindonuts.com',0x2835303229203437392D30303637,'(502) 425-8022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(378,'Dunkin'' Donuts','3301 Bardstown Rd','Louisville','KY','40218','40218-4601','USA','Jefferson','502','21111','4520','2960','EST','Y','38.1869','38.208271','-85.6523','-85.668621','http://www.dunkindonuts.com',0x2835303229203435322D39313235,'(502) 425-8022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(379,'Dunkin'' Donuts','3300 Bardstown Rd','Louisville','KY','40218','40218-4602','USA','Jefferson','502','21111','4520','2960','EST','Y','38.1869','38.208150','-85.6523','-85.668929','http://www.dunkindonuts.com','','(502) 425-8022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(380,'Dunkin'' Donuts','4516 Poplar Level Rd','Louisville','KY','40213','40213-2124','USA','Jefferson','502','21111','4520','2960','EST','Y','38.1779','38.187032','-85.7206','-85.701783','http://www.dunkindonuts.com','','(502) 964-6570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(381,'Dunkin'' Donuts','2207 Brownsboro Rd','Louisville','KY','40206','40206-2121','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2580','38.258876','-85.6994','-85.704397','http://www.dunkindonuts.com','','(502) 897-2951');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(382,'Dunkin'' Donuts','103 N Killarney Ln','Richmond','KY','40475','40475-3525','USA','Madison','859','21151','4280','2960','EST','Y','37.7632','37.736815','-84.3053','-84.319922','http://www.dunkindonuts.com','','(859) 624-3823');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(383,'Dunkin'' Donuts','2700 Fern Valley Rd','Louisville','KY','40213','40213-3516','USA','Jefferson','502','21111','4520','2960','EST','Y','38.1779','38.157265','-85.7206','-85.716093','http://www.dunkindonuts.com','','(502) 966-8919');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(384,'Dunkin'' Donuts','3320 Preston Hwy','Louisville','KY','40213','40213-1332','USA','Jefferson','502','21111','4520','2960','EST','Y','38.1779','38.199655','-85.7206','-85.733064','http://www.dunkindonuts.com','','(502) 366-4047');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(385,'Dunkin'' Donuts','101 E Main St','Louisville','KY','40202','40202-1341','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2536','38.256144','-85.7498','-85.751401','http://www.dunkindonuts.com','','(502) 580-5375');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(386,'Dunkin'' Donuts','100 W Broadway','Louisville','KY','40202','40202-2110','USA','Jefferson','502','21111','4520','2960','EST','Y','38.2536','38.245626','-85.7498','-85.753590','http://www.dunkindonuts.com','','(502) 584-5355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(387,'Dunkin'' Donuts','8405 National Tpke','Louisville','KY','40214','40214-5816','USA','Jefferson','502','21111','4520','2960','EST','Y','38.1525','38.128272','-85.7812','-85.749290','http://www.dunkindonuts.com','','(502) 375-5959');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(388,'Dunkin'' Donuts','4500 S 3rd St','Louisville','KY','40214','40214-1930','USA','Jefferson','502','21111','4520','2960','EST','Y','38.1525','38.189037','-85.7812','-85.765053','http://www.dunkindonuts.com','','(502) 361-1057');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(389,'Dunkin'' Donuts','4136 Cane Run Rd','Louisville','KY','40216','40216-4870','USA','Jefferson','502','21111','4520','2960','EST','Y','38.1891','38.202860','-85.8362','-85.833029','http://www.dunkindonuts.com',0x2838303029203432352D38303939,'(502) 448-7426');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(390,'Dunkin'' Donuts','8509 US-42','Florence','KY','41042','41042-9678','USA','Boone','859','21015','4520','1640','EST','Y','38.9970','38.976126','-84.6517','-84.658956','http://www.dunkindonuts.com','','(859) 746-1999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(391,'Dunkin'' Donuts','8400 Dixie Hwy','Louisville','KY','40258','40258-1140','USA','Jefferson','502','21111','4520','1640','EST','Y','38.1471','38.129745','-85.8742','-85.848388','http://www.dunkindonuts.com','','(502) 933-5344');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(392,'Dunkin'' Donuts','7951 US-42','Florence','KY','41042','41042-1805','USA','Boone','859','21015','4520','1640','EST','Y','38.9970','38.989065','-84.6517','-84.638280','http://www.dunkindonuts.com','','(859) 372-0100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(393,'Dunkin'' Donuts','11700 Dixie Hwy','Louisville','KY','40272','40272-4805','USA','Jefferson','502','21111','4520','1640','EST','Y','38.0866','38.085106','-85.8492','-85.880185','http://www.dunkindonuts.com',0x2835303229203933332D38363839,'(502) 933-2083');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(394,'Dunkin'' Donuts','10501 Dixie Hwy','Louisville','KY','40272','40272-4347','USA','Jefferson','502','21111','4520','1640','EST','Y','38.0866','38.102624','-85.8492','-85.869631','http://www.dunkindonuts.com',0x2835303229203234352D35313830,'(502) 995-7082');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(395,'Dunkin'' Donuts','2410 High St','Crescent Springs','KY','41017','41017-1448','USA','Kenton','859','21117','4520','1640','EST','Y','39.0279','39.050033','-84.5635','-84.576720','http://www.dunkindonuts.com','','(859) 331-4202');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(396,'Dunkin'' Donuts','554 Glendale Hodgenville Rd W','Glendale','KY','41017','41017-1448','USA','Kenton','859','21117','4520','1640','EST','U','39.0279','37.5975871','-84.5635','-85.8729892','http://www.dunkindonuts.com','','(270) 369-6576');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(397,'Dunkin'' Donuts','2435 Nashville Rd','Bowling Green','KY','42101','42101-4030','USA','Warren','270','21227','4520','1640','CST','Y','37.1031','36.960253','-86.4201','-86.469730','http://www.dunkindonuts.com','','(270) 843-4886');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(398,'Dunkin'' Donuts','4015 Veterans Memorial Blvd','Metairie','LA','70002','70002-5501','USA','Jefferson','504','22051','5560','1640','CST','Y','30.0098','30.004877','-90.1621','-90.175038','http://www.dunkindonuts.com','','(504) 887-3051');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(399,'Dunkin'' Donuts','1400 Poydras St','New Orleans','LA','70112','70112-1214','USA','Orleans','504','22071','5560','1640','CST','Y','29.9574','29.951314','-90.0769','-90.077725','http://www.dunkindonuts.com','','(504) 522-5991');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(400,'Dunkin'' Donuts','148 Carondelet St','New Orleans','LA','70130','70130-2502','USA','Orleans','504','22071','5560','1640','CST','Y','29.9370','29.953128','-90.0707','-90.070361','http://www.dunkindonuts.com','','(504) 524-7886');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(401,'Dunkin'' Donuts','1701 Saint Charles Ave','New Orleans','LA','70130','70130-5223','USA','Orleans','504','22071','5560','1640','CST','Y','29.9370','29.937678','-90.0707','-90.076763','http://www.dunkindonuts.com','','(504) 523-9796');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(402,'Dunkin'' Donuts','200 Seaport Blvd','Boston','MA','02210','02210-2014','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3466','42.350080','-71.0403','-71.041713','http://www.dunkindonuts.com',0x2836313729203236312D31353336,'(617) 204-9069');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(403,'Dunkin'' Donuts','164 Northern Ave','Boston','MA','02210','02210-2014','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3466','42.350475','-71.0403','-71.042452','http://www.dunkindonuts.com','','(617) 204-9069');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(404,'Dunkin'' Donuts','1 Fish Pier St W','Boston','MA','02210','02210-2054','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3466','42.349324','-71.0403','-71.039194','http://www.dunkindonuts.com','','(617) 569-4091');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(405,'Dunkin'' Donuts','1 Harbor St','Boston','MA','02210','02210-2319','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3466','42.344652','-71.0403','-71.036793','http://www.dunkindonuts.com','','(617) 737-1860');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(406,'Dunkin'' Donuts','330 Congress St','Boston','MA','02210','02210-1205','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3466','42.350718','-71.0403','-71.048775','http://www.dunkindonuts.com',0x2838303029203634392D35303430,'(617) 439-3179');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(407,'Dunkin'' Donuts','700 Atlantic Ave','Boston','MA','02111','02111-2815','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3512','42.351097','-71.0614','-71.056102','http://www.dunkindonuts.com','','(617) 345-8984');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(408,'Dunkin'' Donuts','176 Federal St','Boston','MA','02110','02110-2209','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3568','42.353570','-71.0536','-71.056077','http://www.dunkindonuts.com',0x2836313729203434332D39333932,'(617) 737-3121');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(409,'Dunkin'' Donuts','265 Franklin St','Boston','MA','02110','02110-3119','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3568','42.356590','-71.0536','-71.053616','http://www.dunkindonuts.com',0x2836313729203236312D33383836,'(617) 261-4699');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(410,'Dunkin'' Donuts','22 W Broadway','Boston','MA','02127','02127-1016','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3356','42.342657','-71.0408','-71.056640','http://www.dunkindonuts.com',0x2836313729203436342D31363036,'(617) 464-1441');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(411,'Dunkin'' Donuts','230 Congress St','Boston','MA','02110','02110-2419','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3568','42.354609','-71.0536','-71.054397','http://www.dunkindonuts.com','','(617) 350-3194');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(412,'Dunkin'' Donuts','10 Winthrop Sq','Boston','MA','02110','02110-1268','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3568','42.354995','-71.0536','-71.057663','http://www.dunkindonuts.com','','(617) 426-8025');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(413,'Dunkin'' Donuts','70 E India Row','Boston','MA','02110','02110-3306','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3568','42.358105','-71.0536','-71.050685','http://www.dunkindonuts.com','','(617) 248-8875');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(414,'Dunkin'' Donuts','101 Summer St','Boston','MA','02110','02110-1204','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3568','42.353647','-71.0536','-71.058095','http://www.dunkindonuts.com',0x2836313729203333382D30343237,'(617) 338-8141');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(415,'Dunkin'' Donuts','480 W Broadway','Boston','MA','02127','02127-2216','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3356','42.335871','-71.0408','-71.045998','http://www.dunkindonuts.com','','(617) 269-4527');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(416,'Dunkin'' Donuts','482 W Broadway','Boston','MA','02127','02127-2216','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3356','42.335843','-71.0408','-71.045954','http://www.dunkindonuts.com','','(617) 269-4527');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(417,'Dunkin'' Donuts','3 Post Office Sq','Boston','MA','02109','02109-3916','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3630','42.357450','-71.0545','-71.056458','http://www.dunkindonuts.com','','(617) 451-1058');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(418,'Dunkin'' Donuts','16 Kneeland St','Boston','MA','02111','02111-1515','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3512','42.350869','-71.0614','-71.062336','http://www.dunkindonuts.com','','(617) 695-0546');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(419,'Dunkin'' Donuts','17 Kneeland St','Boston','MA','02111','02111-1550','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3512','42.350674','-71.0614','-71.062403','http://www.dunkindonuts.com','','(617) 695-0546');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(420,'Dunkin'' Donuts','111 State St','Boston','MA','02109','02109-2407','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3630','42.359017','-71.0545','-71.054853','http://www.dunkindonuts.com','','(617) 523-1451');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(421,'Dunkin'' Donuts','100 Harborside Dr','Boston','MA','02128','02128-2904','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3844','42.360172','-71.0178','-71.025570','http://www.dunkindonuts.com',0x2836313729203536392D36313437,'(617) 569-5265');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(422,'Dunkin'' Donuts','630 Washington St','Boston','MA','02111','02111-1615','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3512','42.352206','-71.0614','-71.062461','http://www.dunkindonuts.com','','(617) 426-9731');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(423,'Dunkin'' Donuts','426 Washington St','Boston','MA','02108','02108-5202','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3581','42.355454','-71.0647','-71.060187','http://www.dunkindonuts.com',0x2836313729203936392D33333034,'(617) 338-4493');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(424,'Dunkin'' Donuts','626 Washington St','Boston','MA','02111','02111-1615','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3512','42.352254','-71.0614','-71.062502','http://www.dunkindonuts.com','','(617) 426-2186');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(425,'Dunkin'' Donuts','1 Summer St','Boston','MA','02110','02110-1001','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3568','42.355358','-71.0536','-71.060456','http://www.dunkindonuts.com','','(617) 426-2817');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(426,'Dunkin'' Donuts','235 Washington St','Boston','MA','02108','02108-4304','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3581','42.358142','-71.0647','-71.058081','http://www.dunkindonuts.com',0x2836313729203737382D37373836,'(617) 248-1987');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(427,'Dunkin'' Donuts','2 Hall Pl','Boston','MA','02127','02127-3143','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3356','42.333927','-71.0408','-71.034784','http://www.dunkindonuts.com','','(617) 720-4501');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(428,'Dunkin'' Donuts','417 Washington St','Boston','MA','02108','02108-5223','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3581','42.355843','-71.0647','-71.060225','http://www.dunkindonuts.com',0x2836313729203435312D32313036,'(617) 423-7067');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(429,'Dunkin'' Donuts','75 Old Colony Ave','Boston','MA','02127','02127-2404','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3356','42.335956','-71.0408','-71.055986','http://www.dunkindonuts.com',0x2836313729203236392D38333135,'(617) 268-4075');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(430,'Dunkin'' Donuts','100 City Hall Plz','Boston','MA','02108','02108-2102','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3581','42.359287','-71.0647','-71.059360','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(617) 227-9790');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(431,'Dunkin'' Donuts','2 City Hall Sq','Boston','MA','02201','02201-1001','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3591','42.360244','-71.0574','-71.057333','http://www.dunkindonuts.com','','(617) 720-4501');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(432,'Dunkin'' Donuts','20 N St','Boston','MA','02127','02127-2305','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3356','42.337092','-71.0408','-71.031142','http://www.dunkindonuts.com','','(617) 367-0041');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(433,'Dunkin'' Donuts','127 Tremont St','Boston','MA','02111','02111-4702','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3512','42.356374','-71.0614','-71.061977','http://www.dunkindonuts.com',0x2836313729203438322D32373138,'(617) 482-4566');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(434,'Dunkin'' Donuts','16 Tremont St','Boston','MA','02108','02111-4702','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3581','42.358839','-71.0647','-71.059730','http://www.dunkindonuts.com','','(617) 523-1279');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(435,'Dunkin'' Donuts','80 Boylston St','Boston','MA','02116','02116-4808','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3496','42.352268','-71.0753','-71.064857','http://www.dunkindonuts.com',0x2836313729203534322D34353130,'(617) 542-4606');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(436,'Dunkin'' Donuts','1138 Washington St','Boston','MA','02118','02118-2108','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3380','42.343804','-71.0718','-71.065983','http://www.dunkindonuts.com','','(617) 350-3091');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(437,'Dunkin'' Donuts','10 Beacon St','Boston','MA','02108','02108-3703','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3581','42.358057','-71.0647','-71.061829','http://www.dunkindonuts.com','','(617) 723-0818');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(438,'Dunkin'' Donuts','1 Congress St','Boston','MA','02109','02108-3703','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3630','42.358737','-71.0545','-71.056796','http://www.dunkindonuts.com','','(617) 742-6682');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(439,'Dunkin'' Donuts','1 Fleet St','Boston','MA','02113','02113-2006','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3652','42.364744','-71.0558','-71.053425','http://www.dunkindonuts.com','','(617) 367-4565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(440,'Dunkin'' Donuts','106 Cambridge St','Boston','MA','02114','02114-2524','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3621','42.361120','-71.0680','-71.062991','http://www.dunkindonuts.com','','(617) 523-4463');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(441,'Dunkin'' Donuts','8 Park Plz','Boston','MA','02116','02116-3902','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3496','42.352109','-71.0753','-71.067161','http://www.dunkindonuts.com',0x2838363629203938372D36373537,'(617) 367-2823');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(442,'Dunkin'' Donuts','510 Southampton St','Boston','MA','02127','02127-2764','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3356','42.329807','-71.0408','-71.057858','http://www.dunkindonuts.com',0x2836313729203236382D32373338,'(617) 269-9894');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(443,'Dunkin'' Donuts','180 Canal St','Boston','MA','02114','02114-1805','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3621','42.365163','-71.0680','-71.061037','http://www.dunkindonuts.com','','(617) 367-6985');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(444,'Dunkin'' Donuts','59 Causeway St','Boston','MA','02114','02114-1604','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3621','42.364497','-71.0680','-71.062899','http://www.dunkindonuts.com',0x2836313729203336372D36393835,'(617) 367-4565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(445,'Dunkin'' Donuts','TD Garden, 100 Legends Way','Boston','MA','02114','02114-1604','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3621','42.365841','-71.0680','-71.060724','http://www.dunkindonuts.com','','(617) 248-0554');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(446,'Dunkin'' Donuts','13 Maverick Sq','Boston','MA','02128','02128-2312','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3844','42.368842','-71.0178','-71.039316','http://www.dunkindonuts.com','','(617) 569-2576');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(448,'Dunkin'' Donuts','Fleetcenter Pl','Boston','MA','02114','02128-2312','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3621','42.365697','-71.0680','-71.061724','http://www.dunkindonuts.com','','(617) 248-0554');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(449,'Dunkin'' Donuts','430 Stuart St','Boston','MA','02116','02116-5007','USA','Suffolk','617','25025','5560','1120','EST','Y','42.3496','42.348528','-71.0753','-71.075209','http://www.dunkindonuts.com','','(617) 859-3058');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(450,'Dunkin'' Donuts','2641 Riva Rd','Annapolis','MD','21401','21401-7304','USA','Anne Arundel','410','24003','5560','0720','EST','Y','38.9915','38.975398','-76.5325','-76.557951','http://www.dunkindonuts.com','','(410) 224-0079');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(451,'Dunkin'' Donuts','3033 Solomons Island Rd','Edgewater','MD','21037','21037-1416','USA','Anne Arundel','410','24003','5560','0720','EST','Y','38.9095','38.943006','-76.5486','-76.561254','http://www.dunkindonuts.com','','(410) 956-1176');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(452,'Dunkin'' Donuts','1900 Fairfax Rd','Annapolis','MD','21401','21401-4306','USA','Anne Arundel','410','24003','5560','0720','EST','Y','38.9915','38.973967','-76.5325','-76.524829','http://www.dunkindonuts.com','','(410) 267-6104');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(453,'Dunkin'' Donuts','1336 Defense Hwy','Gambrills','MD','21054','21054-1948','USA','Anne Arundel','410','24003','5560','0720','EST','Y','38.9852','38.992780','-76.6657','-76.669802','http://www.dunkindonuts.com','','(410) 721-2785');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(454,'Dunkin'' Donuts','2004 West St','Annapolis','MD','21401','21401-3027','USA','Anne Arundel','410','24003','5560','0720','EST','Y','38.9915','38.982270','-76.5325','-76.531373','http://www.dunkindonuts.com',0x2834313029203236362D39303535,'(410) 266-3813');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(455,'Dunkin'' Donuts','1051 MD-3','Gambrills','MD','21054','21054-1722','USA','Anne Arundel','410','24003','5560','0720','EST','Y','38.9852','39.026849','-76.6657','-76.688028','http://www.dunkindonuts.com','','(410) 721-4104');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(456,'Dunkin'' Donuts','1278 State Route 3 S','Crofton','MD','21114','21114-1320','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.0135','39.009265','-76.6813','-76.698567','http://www.dunkindonuts.com','','(410) 721-4750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(457,'Dunkin'' Donuts','523 Benfield Rd','Severna Park','MD','21146','21146-2520','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.0808','39.081134','-76.5571','-76.580786','http://www.dunkindonuts.com','','(410) 432-6166');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(458,'Dunkin'' Donuts','604 Ritchie Hwy','Severna Park','MD','21146','21146-3919','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.0808','39.074059','-76.5571','-76.543050','http://www.dunkindonuts.com','','(410) 315-9196');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(459,'Dunkin'' Donuts','8564 Veterans Hwy','Millersville','MD','21108','21108-2569','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.0888','39.096253','-76.6251','-76.625362','http://www.dunkindonuts.com','','(410) 729-4130');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(460,'Dunkin'' Donuts','1342 Cape Saint Claire Rd','Annapolis','MD','21409','21409-5216','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.0221','39.039233','-76.4379','-76.438789','http://www.dunkindonuts.com','','(410) 349-0070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(461,'Dunkin'' Donuts','8743 Piney Orchard Pky','Odenton','MD','21113','21113-2245','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.0496','39.066486','-76.7176','-76.719862','http://www.dunkindonuts.com','','(410) 695-2223');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(462,'Dunkin'' Donuts','6101 High Bridge Rd','Bowie','MD','20720','20720-5216','USA','Prince Georges','301','24033','5560','8840','EST','Y','38.9768','38.973494','-76.7831','-76.772988','http://www.dunkindonuts.com','','(301) 262-8238');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(463,'Dunkin'' Donuts','8053 Ritchie Hwy','Pasadena','MD','21122','21122-1090','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.1222','39.128018','-76.5054','-76.591040','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(410) 760-8500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(464,'Dunkin'' Donuts','350 Mountain Rd','Pasadena','MD','21122','21122-1138','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.1222','39.130279','-76.5054','-76.556768','http://www.dunkindonuts.com','','(410) 255-4680');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(465,'Dunkin'' Donuts','1614 Annapolis Rd','Odenton','MD','21113','21113-1002','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.0496','39.104460','-76.7176','-76.721919','http://www.dunkindonuts.com','','(410) 674-3800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(466,'Dunkin'' Donuts','5408 Southern Maryland Blvd','Lothian','MD','20711','20711-9552','USA','Anne Arundel','410','24003','5560','0720','EST','Y','38.8030','38.810144','-76.6520','-76.699657','http://www.dunkindonuts.com','','(410) 741-1607');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(467,'Dunkin'' Donuts','2790 MacArthur Rd','Fort Meade','MD','20755','20755-9998','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.0822','39.107979','-76.7601','-76.738994','http://www.dunkindonuts.com','','(410) 674-8153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(468,'Dunkin'' Donuts','4705 Crain Hwy','Upper Marlboro','MD','20772','20772-3107','USA','Prince Georges','301','24033','5560','8840','EST','Y','38.7800','38.825234','-76.7676','-76.735464','http://www.dunkindonuts.com',0x2833303129203632372D31353532,'(301) 627-0939');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(469,'Dunkin'' Donuts','8487 Fort Smallwood Rd','Pasadena','MD','21122','21122-2739','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.1222','39.158528','-76.5054','-76.517481','http://www.dunkindonuts.com','','(410) 437-2121');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(470,'Dunkin'' Donuts','7152 Ritchie Hwy','Glen Burnie','MD','21061','21061-2904','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.1648','39.178232','-76.6418','-76.615985','http://www.dunkindonuts.com','','(410) 761-3995');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(471,'Dunkin'' Donuts','1338 Dorsey Rd','Hanover','MD','21076','21076-1453','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.1701','39.158526','-76.7201','-76.709980','http://www.dunkindonuts.com','','(410) 850-5322');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(472,'Dunkin'' Donuts','3460 Laurel Fort Meade Rd','Laurel','MD','20724','21076-1453','USA','Anne Arundel','301','24003','5560','0720','EST','Y','39.0994','39.100360','-76.8068','-76.815519','http://www.dunkindonuts.com','','(301) 362-5378');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(473,'Dunkin'' Donuts','9183 Central Ave','Capitol Heights','MD','20743','20743-3806','USA','Prince Georges','301','24033','5560','8840','EST','Y','38.8854','38.890693','-76.8965','-76.851694','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(301) 324-3078');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(474,'Dunkin'' Donuts','7903 Annapolis Rd','Lanham','MD','20706','20706-1309','USA','Prince Georges','301','24033','5560','8840','EST','Y','38.9695','38.954147','-76.8472','-76.875319','http://www.dunkindonuts.com','','(301) 459-8244');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(475,'Dunkin'' Donuts','7061 Baltimore Annapolis Blvd','Glen Burnie','MD','21061','21061-1431','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.1648','39.200107','-76.6418','-76.641581','http://www.dunkindonuts.com','','(410) 691-0215');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(476,'Dunkin'' Donuts','1243 Shopping Center Rd','Stevensville','MD','21666','21666-4048','USA','Queen Annes','410','24035','5560','0720','EST','Y','38.9395','38.975173','-76.3342','-76.298225','http://www.dunkindonuts.com','','(410) 604-6996');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(477,'Dunkin'' Donuts','458 N Camp Meade Rd','Linthicum Heights','MD','21090','21090-1810','USA','Anne Arundel','410','24003','5560','0720','EST','Y','39.2087','39.214201','-76.6692','-76.644342','http://www.dunkindonuts.com','','(410) 636-3718');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(478,'Dunkin'' Donuts','14903 Baltimore Ave','Laurel','MD','20707','20707-4820','USA','Prince Georges','301','24033','5560','8840','EST','Y','39.0931','39.094613','-76.8847','-76.853458','http://www.dunkindonuts.com','','(301) 490-8400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(479,'Dunkin'' Donuts','7916 Dorsey Run Rd','Jessup','MD','20794','20794-9480','USA','Howard','410','24027','5560','0720','EST','Y','39.1490','39.154177','-76.7842','-76.778731','http://www.dunkindonuts.com','','(410) 799-7570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(480,'Dunkin'' Donuts','8600 Washington Blvd','Jessup','MD','20794','20794-9660','USA','Howard','410','24027','5560','0720','EST','Y','39.1490','39.148073','-76.7842','-76.806085','http://www.dunkindonuts.com','','(301) 490-4402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(481,'Dunkin'' Donuts','5601 Ritchie Hwy','Brooklyn Park','MD','21225','21225-3638','USA','Baltimore City','410','24510','5560','0720','EST','Y','39.2209','39.218955','-76.6141','-76.613938','http://www.dunkindonuts.com','','(410) 789-6691');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(482,'Dunkin'' Donuts','9701 Baltimore Ave','College Park','MD','20740','20740-1325','USA','Prince Georges','301','24033','5560','8840','EST','Y','38.9974','39.014488','-76.9284','-76.927491','http://www.dunkindonuts.com','','(301) 345-9601');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(483,'Dunkin'' Donuts','6305 Washington Blvd','Elkridge','MD','21075','21075-5348','USA','Howard','410','24027','5560','0720','EST','Y','39.2065','39.206626','-76.7470','-76.727439','http://www.dunkindonuts.com','','(410) 379-5338');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(484,'Dunkin'' Donuts','6027 Marlboro Pike','District Heights','MD','20747','20747-2147','USA','Prince Georges','301','24033','5560','8840','EST','Y','38.8541','38.856118','-76.8832','-76.902722','http://www.dunkindonuts.com','','(301) 736-2727');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(485,'Dunkin'' Donuts','6040 Baltimore Ave','Hyattsville','MD','20781','20781-1506','USA','Prince Georges','301','24033','5560','8840','EST','Y','38.9534','38.960166','-76.9444','-76.939894','http://www.dunkindonuts.com','','(301) 864-3434');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(486,'Dunkin'' Donuts','4767 Allentown Rd','Suitland','MD','20746','20746-3932','USA','Prince Georges','301','24033','5560','8840','EST','Y','38.8377','38.822344','-76.9193','-76.885011','http://www.dunkindonuts.com','','(301) 568-9872');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(487,'Dunkin'' Donuts','8305 Ice Crystal Dr','Laurel','MD','20723','20723-1001','USA','Howard','301','24027','5560','0720','EST','Y','39.1364','39.144131','-76.8642','-76.898349','http://www.dunkindonuts.com','','(301) 498-3250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(488,'Dunkin'' Donuts','7106 Minstrel Way','Columbia','MD','21045','21045-5243','USA','Howard','410','24027','5560','0720','EST','Y','39.2006','39.177732','-76.8240','-76.844405','http://www.dunkindonuts.com','','(410) 381-5779');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(489,'Dunkin'' Donuts','8205 Snowden River Pky','Columbia','MD','21045','21045-1947','USA','Howard','410','24027','5560','0720','EST','Y','39.2006','39.210510','-76.8240','-76.800123','http://www.dunkindonuts.com','','(410) 465-5882');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(490,'Dunkin'' Donuts','3597 Washington Blvd','Halethorpe','MD','21227','21227-1625','USA','Baltimore','410','24005','5560','0720','EST','Y','39.2411','39.248665','-76.6718','-76.670510','http://www.dunkindonuts.com','','(410) 242-2917');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(491,'Dunkin'' Donuts','15600 Columbia Pike','Burtonsville','MD','20866','20866-1630','USA','Montgomery','301','24031','5560','8840','EST','Y','39.1102','39.113009','-76.9331','-76.933099','http://www.dunkindonuts.com','','(301) 476-7305');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(492,'Dunkin'' Donuts','2718 Washington Blvd','Baltimore','MD','21230','21230-1411','USA','Baltimore City','410','24510','5560','0720','EST','Y','39.2674','39.264137','-76.6280','-76.655444','http://www.dunkindonuts.com','','(410) 646-5328');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(493,'Dunkin'' Donuts','6100 Allentown Rd','Suitland','MD','20746','20746-4552','USA','Prince Georges','301','24033','5560','8840','EST','Y','38.8377','38.806086','-76.9193','-76.904174','http://www.dunkindonuts.com','','(301) 899-7282');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(494,'Dunkin'' Donuts','2057 University Blvd E','Hyattsville','MD','20783','20783-4139','USA','Prince Georges','301','24033','5560','8840','EST','Y','39.0003','38.983357','-76.9684','-76.977785','http://www.dunkindonuts.com','','(301) 434-6196');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(495,'Dunkin'' Donuts','7821 Wise Ave','Dundalk','MD','21222','21222-3339','USA','Baltimore','410','24005','5560','0720','EST','Y','39.2639','39.267842','-76.4970','-76.498501','http://www.dunkindonuts.com','','(410) 288-2844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(496,'Dunkin'' Donuts','7530 Montpelier Rd','Laurel','MD','20723','20723-6011','USA','Howard','301','24027','5560','0720','EST','Y','39.1364','39.160709','-76.8642','-76.892688','http://www.dunkindonuts.com','','(301) 498-2444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(497,'Dunkin'' Donuts','1100 Light St','Baltimore','MD','21230','21230-4105','USA','Baltimore City','410','24510','5560','0720','EST','Y','39.2674','39.276753','-76.6280','-76.612344','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(410) 545-0522');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(498,'Dunkin'' Donuts','3701 Wilkens Ave','Baltimore','MD','21229','21229-5035','USA','Baltimore City','410','24510','5560','0720','EST','Y','39.2853','39.270184','-76.6905','-76.682383','http://www.dunkindonuts.com','','(410) 368-9555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(499,'Dunkin'' Donuts','205 Western Ave','Augusta','ME','04330','04330-6132','USA','Kennebec','207','23011','5560','0720','EST','Y','44.3261','44.313870','-69.6980','-69.798054','http://www.dunkindonuts.com','','(207) 622-3667');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(500,'Dunkin'' Donuts','150 Western Ave','Augusta','ME','04330','04330-7241','USA','Kennebec','207','23011','5560','0720','EST','Y','44.3261','44.313018','-69.6980','-69.794987','http://www.dunkindonuts.com','','(207) 623-5098');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(501,'Dunkin'' Donuts','67 Sewall St','Augusta','ME','04330','04330-6332','USA','Kennebec','207','23011','5560','0720','EST','Y','44.3261','44.310633','-69.6980','-69.783074','http://www.dunkindonuts.com','','(207) 621-1101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(502,'Dunkin'' Donuts','5 Gaywalk St','Augusta','ME','04330','04330-8000','USA','Kennebec','207','23011','5560','0720','EST','Y','44.3261','44.336511','-69.6980','-69.792204','http://www.dunkindonuts.com','','(207) 621-1325');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(503,'Dunkin'' Donuts','926 Western Ave','Manchester','ME','04351','04351-3405','USA','Kennebec','207','23011','5560','0720','EST','Y','44.3010','44.324471','-69.8726','-69.860986','http://www.dunkindonuts.com','','(207) 621-0093');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(504,'Dunkin'' Donuts','41 Bangor St','Augusta','ME','04330','04330-4805','USA','Kennebec','207','23011','5560','0720','EST','Y','44.3261','44.319319','-69.6980','-69.765908','http://www.dunkindonuts.com',0x2832303729203632332D35303338,'(207) 623-5030');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(505,'Dunkin'' Donuts','23 Ridge Rd','Richmond','ME','04357','04357-3745','USA','Sagadahoc','207','23023','5560','0720','EST','Y','44.1233','44.097017','-69.8291','-69.866211','http://www.dunkindonuts.com','','(207) 737-0973');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(506,'Dunkin'' Donuts','187 Main St','Farmington','ME','04938','04938-5842','USA','Franklin','207','23007','5560','0720','EST','Y','44.6583','44.669600','-70.1012','-70.150603','http://www.dunkindonuts.com','','(207) 779-1009');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(507,'Dunkin'' Donuts','5 Ridge Rd','Richmond','ME','04357','04357-3745','USA','Sagadahoc','207','23023','5560','0720','EST','Y','44.1233','44.098794','-69.8291','-69.865621','http://www.dunkindonuts.com','','(207) 737-0973');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(508,'Dunkin'' Donuts','193 Main St','Farmington','ME','04938','04938-5842','USA','Franklin','207','23007','5560','0720','EST','Y','44.6583','44.669372','-70.1012','-70.150419','http://www.dunkindonuts.com','','(207) 779-1009');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(509,'Dunkin'' Donuts','251 Kennedy Memorial Dr','Waterville','ME','04901','04901-4535','USA','Kennebec','207','23011','5560','0720','EST','Y','44.5354','44.543384','-69.5810','-69.664770','http://www.dunkindonuts.com','','(207) 873-0076');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(510,'Dunkin'' Donuts','423 Kennedy Memorial Dr','Waterville','ME','04901','04901-4520','USA','Kennebec','207','23011','5560','0720','EST','Y','44.5354','44.544878','-69.5810','-69.675078','http://www.dunkindonuts.com','','(207) 859-9818');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(511,'Dunkin'' Donuts','42 College Ave','Waterville','ME','04901','04901-6105','USA','Kennebec','207','23011','5560','0720','EST','Y','44.5354','44.556278','-69.5810','-69.629605','http://www.dunkindonuts.com','','(207) 872-0784');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(512,'Dunkin'' Donuts','81 Waterville Commons Dr','Waterville','ME','04901','04901-4900','USA','Kennebec','207','23011','5560','0720','EST','Y','44.5354','44.570027','-69.5810','-69.644048','http://www.dunkindonuts.com','','(207) 873-1002');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(513,'Dunkin'' Donuts','80 Waterville Commons Dr','Waterville','ME','04901','04901-4900','USA','Kennebec','207','23011','5560','0720','EST','Y','44.5354','44.570291','-69.5810','-69.643976','http://www.dunkindonuts.com','','(207) 873-1002');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(514,'Dunkin'' Donuts','9 Bay St','Winslow','ME','04901','04901-7045','USA','Kennebec','207','23011','5560','0720','EST','Y','44.5354','44.546284','-69.5810','-69.625569','http://www.dunkindonuts.com','','(207) 872-0423');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(515,'Dunkin'' Donuts','86 Main St','Livermore Falls','ME','04254','04254-1511','USA','Androscoggin','207','23001','5560','0720','EST','Y','44.4283','44.475740','-70.1501','-70.192706','http://www.dunkindonuts.com','','(207) 897-1104');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(516,'Dunkin'' Donuts','148 Sabattus Rd','Sabattus','ME','04280','04280-4021','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.1181','44.112501','-70.0556','-70.109724','http://www.dunkindonuts.com','','(207) 375-6092');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(517,'Dunkin'' Donuts','184 Auburn Rd','Turner','ME','04282','04282-4011','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.2578','44.196028','-70.2426','-70.242214','http://www.dunkindonuts.com','','(207) 225-3898');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(518,'Dunkin'' Donuts','93 Main St','Livermore Falls','ME','04254','04254-1512','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.4283','44.476179','-70.1501','-70.192914','http://www.dunkindonuts.com','','(207) 897-5056');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(519,'Dunkin'' Donuts','632 Bath Rd','Wiscasset','ME','04578','04578-4705','USA','Lincoln','207','23015','4240','0720','EST','Y','44.0333','43.975327','-69.6727','-69.708835','http://www.dunkindonuts.com','','(207) 882-1122');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(520,'Dunkin'' Donuts','20 Forrestal St','Lewiston','ME','04240','04240-3506','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0905','44.078579','-70.1653','-70.166786','http://www.dunkindonuts.com','','(207) 795-0922');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(521,'Dunkin'' Donuts','590 Main St','Lewiston','ME','04240','04240-5933','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0905','44.115126','-70.1653','-70.206744','http://www.dunkindonuts.com','','(207) 783-6941');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(522,'Dunkin'' Donuts','1930 Lisbon Rd','Lewiston','ME','04240','04240-1412','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0905','44.061549','-70.1653','-70.147884','http://www.dunkindonuts.com','','(207) 786-2800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(523,'Dunkin'' Donuts','600 Center St','Auburn','ME','04210','04210-6370','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0965','44.123391','-70.2571','-70.225249','http://www.dunkindonuts.com',0x2832303729203738332D30343038,'(207) 782-0731');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(524,'Dunkin'' Donuts','321 Main St','Lewiston','ME','04240','04240-7025','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0905','44.101909','-70.1653','-70.213158','http://www.dunkindonuts.com',0x2832303729203738322D39333932,'(207) 782-6233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(525,'Dunkin'' Donuts','319 Main St','Lewiston','ME','04240','04240-7025','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0905','44.101809','-70.1653','-70.213236','http://www.dunkindonuts.com','','(207) 782-6233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(526,'Dunkin'' Donuts','100 Mount Auburn Ave','Auburn','ME','04210','04210-8565','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0965','44.120078','-70.2571','-70.233391','http://www.dunkindonuts.com','','(207) 786-2670');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(527,'Dunkin'' Donuts','1124 Lisbon St','Lewiston','ME','04240','04240-5026','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0905','44.079049','-70.1653','-70.191609','http://www.dunkindonuts.com','','(207) 786-2871');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(528,'Dunkin'' Donuts','434 Main St','Damariscotta','ME','04543','04543-4677','USA','Lincoln','207','23015','4240','0720','EST','Y','44.0313','44.034328','-69.4891','-69.514654','http://www.dunkindonuts.com','','(207) 563-6355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(529,'Dunkin'' Donuts','360 Center St','Auburn','ME','04210','04210-6115','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0965','44.115594','-70.2571','-70.224681','http://www.dunkindonuts.com','','(207) 783-0408');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(530,'Dunkin'' Donuts','380 Us Route 2 E','Wilton','ME','04294','04294-3638','USA','Franklin','207','23007','4240','0720','EST','Y','44.5915','44.592293','-70.2983','-70.206304','http://www.dunkindonuts.com','','(207) 645-5038');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(531,'Dunkin'' Donuts','10 Frost Hill Ave','Lisbon Falls','ME','04252','04252-1104','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0258','44.004729','-70.0595','-70.071261','http://www.dunkindonuts.com','','(207) 353-5085');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(532,'Dunkin'' Donuts','27 East Ave','Lewiston','ME','04240','04240-6645','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0905','44.085998','-70.1653','-70.201557','http://www.dunkindonuts.com','','(207) 786-4070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(533,'Dunkin'' Donuts','9 Scribner Blvd','Lewiston','ME','04240','04240-5005','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0905','44.079489','-70.1653','-70.191721','http://www.dunkindonuts.com','','(207) 783-0014');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(534,'Dunkin'' Donuts','583 Lisbon St','Lisbon Falls','ME','04252','04252-1207','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0258','44.003479','-70.0595','-70.070304','http://www.dunkindonuts.com','','(207) 353-2155');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(535,'Dunkin'' Donuts','7 Riverside Dr','Auburn','ME','04210','04210-6845','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0965','44.087971','-70.2571','-70.221836','http://www.dunkindonuts.com','','(207) 783-8111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(536,'Dunkin'' Donuts','301 Main St','Auburn','ME','04210','04210-5730','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0965','44.091013','-70.2571','-70.226305','http://www.dunkindonuts.com','','(207) 753-0617');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(537,'Dunkin'' Donuts','1400 Atlantic Hwy','Waldoboro','ME','04572','04572-6016','USA','Lincoln','207','23015','4240','0720','EST','Y','44.1147','44.101036','-69.3702','-69.389002','http://www.dunkindonuts.com','','(207) 832-4100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(538,'Dunkin'' Donuts','4 Hamilton Ct','Topsham','ME','04086','04086-1739','USA','Sagadahoc','207','23023','4240','0720','EST','Y','43.9677','43.937660','-69.9739','-69.971488','http://www.dunkindonuts.com','','(207) 373-0837');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(540,'Dunkin'' Donuts','636 Wilton Rd','Farmington','ME','04938','04938-6138','USA','Franklin','207','23007','4240','0720','EST','Y','44.6583','44.627005','-70.1012','-70.157888','http://www.dunkindonuts.com','','(207) 779-1771');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(541,'Dunkin'' Donuts','800 Minot Ave','Auburn','ME','04210','04210-3996','USA','Androscoggin','207','23001','4240','0720','EST','Y','44.0965','44.081490','-70.2571','-70.260355','http://www.dunkindonuts.com','','(207) 784-8611');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(542,'Dunkin'' Donuts','615 Wilton Rd','Farmington','ME','04938','04938-6128','USA','Franklin','207','23007','4240','0720','EST','Y','44.6583','44.628818','-70.1012','-70.155857','http://www.dunkindonuts.com','','(207) 778-3001');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(543,'Dunkin'' Donuts','150 Leeman Hwy','Bath','ME','04530','04530-6006','USA','Sagadahoc','207','23023','4240','0720','EST','Y','43.8797','43.908485','-69.8408','-69.826299','http://www.dunkindonuts.com','','(207) 443-1143');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(544,'Dunkin'' Donuts','15 Tibbetts Dr','Brunswick','ME','04011','04011-2680','USA','Cumberland','207','23005','4240','0720','EST','Y','43.9030','43.908093','-69.9809','-69.910334','http://www.dunkindonuts.com',0x2832303729203732352D35373030,'(207) 725-2300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(545,'Dunkin'' Donuts','172 Bath Rd','Brunswick','ME','04011','04011-2610','USA','Cumberland','207','23005','4240','0720','EST','Y','43.9030','43.906626','-69.9809','-69.922663','http://www.dunkindonuts.com','','(207) 729-1770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(546,'Dunkin'' Donuts','6041 S Cedar St','Lansing','MI','48911','48911-5108','USA','Ingham','517','26065','4040','0720','EST','Y','42.6719','42.670174','-84.5729','-84.544322','http://www.dunkindonuts.com','','(517) 393-1600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(547,'Dunkin'' Donuts','13393 S Us Highway 27','Dewitt','MI','48820','48820-9381','USA','Clinton','517','26037','4040','0720','EST','Y','42.8625','42.823709','-84.6001','-84.542748','http://www.dunkindonuts.com','','(517) 669-3141');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(548,'Dunkin'' Donuts','3490 Okemos Rd','Okemos','MI','48864','48864-3924','USA','Ingham','517','26065','4040','0720','EST','Y','42.7013','42.682561','-84.4098','-84.432278','http://www.dunkindonuts.com','','(517) 349-2400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(549,'Dunkin'' Donuts','970 Gehringer Dr','Fowlerville','MI','48836','48836-8622','USA','Livingston','517','26093','4040','0440','EST','Y','42.6682','42.649668','-84.0758','-84.075125','http://www.dunkindonuts.com','','(517) 223-5960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(550,'Dunkin'' Donuts','950 S Grand Ave','Fowlerville','MI','48836','48836-8904','USA','Livingston','517','26093','4040','0440','EST','Y','42.6682','42.648721','-84.0758','-84.072820','http://www.dunkindonuts.com','','(517) 223-5960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(551,'Dunkin'' Donuts','906 N West Ave','Jackson','MI','49202','49202-3269','USA','Jackson','517','26075','3520','0440','EST','Y','42.2700','42.259424','-84.4124','-84.423549','http://www.dunkindonuts.com','','(517) 787-3123');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(552,'Dunkin'' Donuts','763 S Michigan Ave','Howell','MI','48843','48843-2634','USA','Livingston','517','26093','3520','0440','EST','Y','42.5665','42.601659','-83.9070','-83.933045','http://www.dunkindonuts.com','','(517) 546-3100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(553,'Dunkin'' Donuts','1567 Michigan Ave W','Battle Creek','MI','49037','49037-1925','USA','Calhoun','517','26025','3720','0440','EST','Y','42.3453','42.345456','-85.2178','-85.234320','http://www.dunkindonuts.com','','(269) 965-8353');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(554,'Dunkin'' Donuts','8281 Grand River Rd','Brighton','MI','48114','48114-9382','USA','Livingston','810','26093','3720','0440','EST','Y','42.5777','42.550328','-83.7528','-83.789288','http://www.dunkindonuts.com','','(810) 229-5330');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(555,'Dunkin'' Donuts','8539 W Grand River Ave','Brighton','MI','48116','48116-2310','USA','Livingston','810','26093','3720','0440','EST','Y','42.5333','42.541785','-83.7735','-83.786839','http://www.dunkindonuts.com','','(810) 229-2416');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(556,'Dunkin'' Donuts','3100 Miller Rd','Flint','MI','48507','48116-2310','USA','Genesee','810','26049','3720','2640','EST','Y','42.9649','42.992266','-83.7172','-83.733363','http://www.dunkindonuts.com','','(810) 732-6730');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(557,'Dunkin'' Donuts','4020 28th St SE','Grand Rapids','MI','49512','49512-1902','USA','Kent','616','26081','3000','2640','EST','Y','42.8829','42.912366','-85.5493','-85.567261','http://www.dunkindonuts.com',0x2836313629203935342D37383830,'(616) 954-0305');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(558,'Dunkin'' Donuts','4465 W Vienna Rd','Clio','MI','48420','48420-9441','USA','Genesee','810','26049','3000','2640','EST','Y','43.1800','43.177344','-83.7113','-83.772218','http://www.dunkindonuts.com','','(810) 687-1490');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(559,'Dunkin'' Donuts','1285 28th St SW','Wyoming','MI','49509','49509-2701','USA','Kent','616','26081','3000','2640','EST','Y','42.9021','42.913540','-85.6967','-85.697638','http://www.dunkindonuts.com',0x2836313629203533322D32303030,'(616) 246-9900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(560,'Dunkin'' Donuts','31202 Old Wixom Rd','Wixom','MI','48393','48393-2426','USA','Oakland','248','26125','3000','2160','EST','Y','42.5224','42.523188','-83.5418','-83.537917','http://www.dunkindonuts.com','','(248) 624-8291');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(561,'Dunkin'' Donuts','10580 Highland Rd','White Lake','MI','48386','48386-2142','USA','Oakland','248','26125','3000','2160','EST','Y','42.6587','42.649821','-83.4762','-83.494480','http://www.dunkindonuts.com','','(248) 698-2115');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(562,'Dunkin'' Donuts','28040 S Wixom Rd','Wixom','MI','48393','48393-3404','USA','Oakland','248','26125','3000','2160','EST','Y','42.5224','42.495483','-83.5418','-83.535814','http://www.dunkindonuts.com','','(248) 449-8815');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(563,'Dunkin'' Donuts','401 E Michigan Ave','Saline','MI','48176','48176-1547','USA','Washtenaw','734','26161','3000','0440','EST','Y','42.1544','42.170301','-83.8133','-83.774005','http://www.dunkindonuts.com','','(734) 944-3305');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(564,'Dunkin'' Donuts','4410 Chicago Dr SW','Grandville','MI','49418','49418-1530','USA','Kent','616','26081','3000','0440','EST','Y','42.8753','42.906159','-85.7775','-85.772822','http://www.dunkindonuts.com','','(616) 249-8400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(565,'Dunkin'' Donuts','701 S State Rd','Davison','MI','48423','48423-1749','USA','Genesee','810','26049','3000','2640','EST','Y','43.0361','43.023375','-83.5130','-83.517670','http://www.dunkindonuts.com','','(313) 658-2970');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(566,'Dunkin'' Donuts','3050 Union Lake Rd','Commerce Twp','MI','48382','48382-4577','USA','Oakland','248','26125','3000','2160','EST','Y','42.5893','42.590484','-83.5077','-83.446039','http://www.dunkindonuts.com',0x2832343829203336302D39363332,'(248) 360-9630');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(567,'Dunkin'' Donuts','608 S Hewitt Rd','Ypsilanti','MI','48197','48197-4807','USA','Washtenaw','734','26161','3000','0440','EST','Y','42.1967','42.230211','-83.6251','-83.644166','http://www.dunkindonuts.com','','(734) 434-9380');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(568,'Dunkin'' Donuts','100 W Genesee St','Frankenmuth','MI','48734','48734-1305','USA','Saginaw','989','26145','6960','0440','EST','Y','43.3550','43.335981','-83.7419','-83.738352','http://www.dunkindonuts.com','','(989) 652-6733');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(569,'Dunkin'' Donuts','6365 Sashabaw Rd','Clarkston','MI','48346','48346-2261','USA','Oakland','248','26125','6960','2160','EST','Y','42.7227','42.730954','-83.4167','-83.379690','http://www.dunkindonuts.com','','(248) 922-1373');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(570,'Dunkin'' Donuts','6325 Sashabaw Rd','Clarkston','MI','48346','48346-2261','USA','Oakland','248','26125','6960','2160','EST','Y','42.7227','42.730481','-83.4167','-83.379675','http://www.dunkindonuts.com','','(248) 922-1373');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(571,'Dunkin'' Donuts','39415 W 10 Mile Rd','Novi','MI','48375','48375-2910','USA','Oakland','248','26125','6960','2160','EST','Y','42.4642','42.467800','-83.4630','-83.435399','http://www.dunkindonuts.com','','(248) 426-9348');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(572,'Dunkin'' Donuts','45166 Turtlehead Dr','Plymouth','MI','48170','48170-3845','USA','Wayne','734','26163','6960','2160','EST','Y','42.3663','42.359763','-83.5325','-83.487115','http://www.dunkindonuts.com','','(734) 467-7476');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(573,'Dunkin'' Donuts','4399 Highland Rd','Waterford','MI','48328','48328-2141','USA','Oakland','248','26125','6960','2160','EST','Y','42.6485','42.654469','-83.3542','-83.373598','http://www.dunkindonuts.com','','(248) 681-7000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(574,'Dunkin'' Donuts','1917 S Saginaw Rd','Midland','MI','48640','48640-6807','USA','Midland','989','26111','6960','2160','EST','Y','43.5802','43.613758','-84.3509','-84.212923','http://www.dunkindonuts.com','','(989) 837-2990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(575,'Dunkin'' Donuts','542 Starkweather St','Plymouth','MI','48170','48170-1333','USA','Wayne','734','26163','6960','2160','EST','Y','42.3663','42.378018','-83.5325','-83.461699','http://www.dunkindonuts.com','','(734) 459-2120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(576,'Dunkin'' Donuts','2850 Orchard Lake Rd','Keego Harbor','MI','48320','48320-1450','USA','Oakland','248','26125','6960','2160','EST','Y','42.6112','42.607067','-83.3377','-83.340869','http://www.dunkindonuts.com','','(248) 681-1211');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(577,'Dunkin'' Donuts','31080 Orchard Lake Rd','Farmington Hls','MI','48334','48334-1339','USA','Oakland','248','26125','6960','2160','EST','Y','42.5067','42.525944','-83.3489','-83.359829','http://www.dunkindonuts.com','','(248) 865-8192');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(578,'Dunkin'' Donuts','39600 Ann Arbor Rd E','Plymouth','MI','48170','48170-4580','USA','Wayne','734','26163','6960','2160','EST','Y','42.3663','42.359718','-83.5325','-83.432166','http://www.dunkindonuts.com','','(734) 459-5944');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(579,'Dunkin'' Donuts','315 N Telegraph Rd','Waterford','MI','48328','48328-3324','USA','Oakland','248','26125','6960','2160','EST','Y','42.6485','42.645327','-83.3542','-83.326385','http://www.dunkindonuts.com','','(248) 706-1800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(580,'Dunkin'' Donuts','307 N Telegraph Rd','Waterford','MI','48328','48328-3324','USA','Oakland','248','26125','6960','2160','EST','Y','42.6485','42.645232','-83.3542','-83.326380','http://www.dunkindonuts.com','','(248) 706-1800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(581,'Dunkin'' Donuts','41511 Ford Rd','Canton','MI','48187','48187-3616','USA','Wayne','734','26163','6960','2160','EST','Y','42.3290','42.322759','-83.4883','-83.450599','http://www.dunkindonuts.com','','(734) 844-1589');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(582,'Dunkin'' Donuts','804 N Perry St','Pontiac','MI','48342','48342-1568','USA','Oakland','248','26125','6960','2160','EST','Y','42.6444','42.654897','-83.2747','-83.278343','http://www.dunkindonuts.com','','(248) 334-5737');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(583,'Dunkin'' Donuts','19010 Middlebelt Rd','Livonia','MI','48152','48152-3530','USA','Wayne','734','26163','6960','2160','EST','Y','42.4262','42.425577','-83.3741','-83.335627','http://www.dunkindonuts.com','','(248) 474-7476');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(584,'Dunkin'' Donuts','28799 Northwestern Hwy','Southfield','MI','48034','48034-1826','USA','Oakland','248','26125','6960','2160','EST','Y','42.4728','42.499147','-83.2938','-83.306122','http://www.dunkindonuts.com','','(248) 353-1710');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(585,'Dunkin'' Donuts','27919 Grand River Ave','Farmington Hls','MI','48336','48336-5918','USA','Oakland','248','26125','6960','2160','EST','Y','42.4631','42.442635','-83.3468','-83.323635','http://www.dunkindonuts.com','','(248) 471-1890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(586,'Dunkin'' Donuts','34417 Ford Rd','Westland','MI','48185','48185-3007','USA','Wayne','734','26163','6960','2160','EST','Y','42.3351','42.324480','-83.3852','-83.379770','http://www.dunkindonuts.com','','(734) 467-7476');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(587,'Dunkin'' Donuts','43121 Woodward Ave','Bloomfield Hills','MI','48302','48302-5005','USA','Oakland','248','26125','6960','2160','EST','Y','42.5858','42.605229','-83.2941','-83.266153','http://www.dunkindonuts.com','','(248) 338-8425');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(588,'Dunkin'' Donuts','1625 S Wayne Rd','Westland','MI','48186','48186-5435','USA','Wayne','734','26163','6960','2160','EST','Y','42.2945','42.296713','-83.3741','-83.387987','http://www.dunkindonuts.com','','(734) 722-2890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(589,'Dunkin'' Donuts','600 S Opdyke Rd','Pontiac','MI','48341','48341-3170','USA','Oakland','248','26125','6960','2160','EST','Y','42.6266','42.621688','-83.2928','-83.248890','http://www.dunkindonuts.com','','(248) 758-1900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(590,'Dunkin'' Donuts','24740 Telegraph Rd','Southfield','MI','48033','48033-3016','USA','Oakland','248','26125','6960','2160','EST','Y','42.4723','42.470698','-83.2940','-83.280541','http://www.dunkindonuts.com','','(248) 948-7126');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(591,'Dunkin'' Donuts','27609 Plymouth Rd','Livonia','MI','48150','48150-2320','USA','Wayne','734','26163','6960','2160','EST','Y','42.3684','42.369551','-83.3717','-83.315287','http://www.dunkindonuts.com','','(734) 427-1343');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(592,'Dunkin'' Donuts','14855 Telegraph Rd','Redford','MI','48239','48150-2320','USA','Wayne','313','26163','6960','2160','EST','Y','42.3767','42.393879','-83.2863','-83.277483','http://www.dunkindonuts.com','','(313) 531-5903');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(593,'Dunkin'' Donuts','29285 Southfield Rd','Southfield','MI','48076','48076-1922','USA','Oakland','248','26125','6960','2160','EST','Y','42.4974','42.504433','-83.2307','-83.222874','http://www.dunkindonuts.com','','(248) 395-9990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(594,'Dunkin'' Donuts','9406 Telegraph Rd','Redford','MI','48239','48239-1261','USA','Wayne','313','26163','6960','2160','EST','Y','42.3767','42.363367','-83.2863','-83.274993','http://www.dunkindonuts.com',0x2833313329203533352D32313837,'(313) 535-0700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(595,'Dunkin'' Donuts','25170 Greenfield Rd','Oak Park','MI','48237','48237-1442','USA','Oakland','248','26125','6960','2160','EST','Y','42.4646','42.475061','-83.1823','-83.201492','http://www.dunkindonuts.com',0x2832343829203936372D36323938,'(248) 967-6288');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(596,'Dunkin'' Donuts','507 1st St NW','Austin','MN','55912','55912-3007','USA','Mower','507','27099','6960','2160','CST','Y','43.7173','43.670080','-92.9889','-92.976186','http://www.dunkindonuts.com','','(507) 433-1115');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(597,'Dunkin'' Donuts','1701 A Roy Dr','Washington','MO','63090','63090-5007','USA','Franklin','636','29071','7040','2160','CST','Y','38.5374','38.540090','-91.0388','-90.992414','http://www.dunkindonuts.com','','(636) 239-5636');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(598,'Dunkin'' Donuts','2218 1st Capitol Dr','St Charles','MO','63301','63301-5806','USA','Saint Charles','636','29183','7040','2160','CST','Y','38.8615','38.780260','-90.4548','-90.507911','http://www.dunkindonuts.com','','(636) 947-1210');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(599,'Dunkin'' Donuts','12865 Olive Blvd','Creve Coeur','MO','63141','63141-6205','USA','Saint Louis','314','29189','7040','2160','CST','Y','38.6572','38.681073','-90.4582','-90.476097','http://www.dunkindonuts.com','','(314) 576-7475');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(600,'Dunkin'' Donuts','1208 S Kirkwood Rd','Kirkwood','MO','63122','63122-7225','USA','Saint Louis','314','29189','7040','2160','CST','Y','38.5796','38.562632','-90.4197','-90.406689','http://www.dunkindonuts.com','','(314) 984-0220');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(601,'Dunkin'' Donuts','10701 Lambert International Blvd','St Louis','MO','63145','63145-1000','USA','Saint Louis','314','29189','7040','2160','CST','Y','38.7464','38.741684','-90.3613','-90.364776','http://www.dunkindonuts.com',0x2833313429203432392D37383939,'(314) 426-6800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(602,'Dunkin'' Donuts','9860 Manchester Rd','St Louis','MO','63119','63119-1248','USA','Saint Louis','314','29189','7040','2160','CST','Y','38.5887','38.605526','-90.3511','-90.376851','http://www.dunkindonuts.com','','(314) 918-1475');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(603,'Dunkin'' Donuts','1412 W 76 Country Blvd','Branson','MO','65616','65616-3312','USA','Taney','417','29213','7040','2160','CST','Y','36.6858','36.640168','-93.2638','-93.243792','http://www.dunkindonuts.com','','(417) 334-8172');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(604,'Dunkin'' Donuts','3705 Frederick Ave','St Joseph','MO','64506','64506-3018','USA','Buchanan','816','29021','7000','2160','CST','Y','39.7739','39.777086','-94.7616','-94.802345','http://www.dunkindonuts.com','','(816) 279-6173');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(605,'Dunkin'' Donuts','403 Riverwind Dr','Pearl','MS','39208','64506-3018','USA','Rankin','601','28121','3560','2160','CST','Y','32.2883','32.2683072','-90.0950','-90.1351419','http://www.dunkindonuts.com','','(601) 939-6234');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(606,'Dunkin'' Donuts','2218 U.S. 82','Greenwood','MS','38930','64506-3018','USA','Leflore','662','28083','3560','2160','CST','Y','33.5725','33.5292134','-90.1785','-90.227444','http://www.dunkindonuts.com','','(662) 328-3550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(607,'Dunkin'' Donuts','1725 Hwy 45 N','Columbus','MS','39705','64506-3018','USA','Lowndes','662','28087','3560','2160','CST','Y','33.5835','33.515502','-88.4379','-88.435002','http://www.dunkindonuts.com','','(662) 328-3550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(608,'Dunkin'' Donuts','13615 Old Highway 61 N','Robinsonville','MS','39705','64506-3018','USA','Lowndes','662','28087','3560','2160','CST','U','33.5835','34.860645','-88.4379','-90.276016','http://www.dunkindonuts.com','','(662) 357-3169');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(609,'Dunkin'' Donuts','1801 Capital Blvd','Raleigh','NC','27604','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.8146','35.802917','-78.5826','-78.61994','http://www.dunkindonuts.com','','(919) 834-0054');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(610,'Dunkin'' Donuts','850 Capital Blvd','Raleigh','NC','27603','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.6675','35.7925754','-78.6629','-78.6419727','http://www.dunkindonuts.com','','(919) 832-8478');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(611,'Dunkin'' Donuts','2727 Capital Blvd','Raleigh','NC','27616','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.8604','35.887381','-78.5416','-78.5656299','http://www.dunkindonuts.com','','(919) 875-9092');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(612,'Dunkin'' Donuts','2316 Hillsborough St','Raleigh','NC','27607','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.8072','35.787706','-78.7126','-78.666648','http://www.dunkindonuts.com','','(919) 838-5255');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(613,'Dunkin'' Donuts','4415 Falls of Neuse Rd','Raleigh','NC','27609','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.8430','35.840468','-78.6331','-78.6117887','http://www.dunkindonuts.com',0x2839313929203837362D39393031,'(919) 876-9700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(614,'Dunkin'' Donuts','5265 Six Forks Rd','Raleigh','NC','27609','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.8430','35.8532142','-78.6331','-78.6427877','http://www.dunkindonuts.com','','(919) 571-1303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(615,'Dunkin'' Donuts','3209 S Wilmington St','Raleigh','NC','27603','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.6675','35.735745','-78.6629','-78.649706','http://www.dunkindonuts.com',0x2839313929203636312D30333033,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(616,'Dunkin'' Donuts','6613 Falls of Neuse Rd','Raleigh','NC','27615','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.8981','35.8733141','-78.6367','-78.6225026','http://www.dunkindonuts.com','','(919) 846-0031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(617,'Dunkin'' Donuts','2700 Coxindale Dr','Raleigh','NC','27615','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.8981','35.894098','-78.6367','-78.595517','http://www.dunkindonuts.com','','(919) 848-9276');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(618,'Dunkin'' Donuts','8401 Capital Blvd','Raleigh','NC','27616','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.8604','35.893832','-78.5416','-78.5598459','http://www.dunkindonuts.com','','(919) 521-4960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(619,'Dunkin'' Donuts','7137 Knightdale Blvd','Knightdale','NC','27545','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.7950','35.798748','-78.4799','-78.489759','http://www.dunkindonuts.com',0x2839313929203231372D39363033,'(919) 217-8303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(620,'Dunkin'' Donuts','8201 Creedmoor Rd','Raleigh','NC','27613','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.9210','35.898637','-78.7053','-78.68124','http://www.dunkindonuts.com','','(919) 847-0245');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(621,'Dunkin'' Donuts','8710 Glenwood Ave','Raleigh','NC','27617','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.9085','35.887334','-78.7438','-78.744054','http://www.dunkindonuts.com',0x2839313929203738342D30313638,'(919) 784-0050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(622,'Dunkin'' Donuts','13230 Strickland Rd','Raleigh','NC','27613','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.9210','35.9072218','-78.7053','-78.7265251','http://www.dunkindonuts.com','','(919) 847-8385');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(623,'Dunkin'' Donuts','13240 Strickland Rd','Raleigh','NC','27613','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.9210','35.907239','-78.7053','-78.7265632','http://www.dunkindonuts.com','','(919) 890-0089');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(624,'Dunkin'' Donuts','13600 New Falls Of Neuse','Raleigh','NC','27614','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.9447','35.943164','-78.6275','-78.557518','http://www.dunkindonuts.com','','(919) 556-0335');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(625,'Dunkin'' Donuts','3511 Kildaire Farm Rd','Cary','NC','27518','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.7566','35.7026837','-78.7815','-78.7943398','http://www.dunkindonuts.com','','(919) 367-9949');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(626,'Dunkin'' Donuts','770 Enterprise Dr','Clayton','NC','27520','64506-3018','USA','Johnston','919','37101','6640','2160','EST','Y','35.6101','35.656801','-78.4715','-78.476901','http://www.dunkindonuts.com','','(919) 359-8464');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(627,'Dunkin'' Donuts','3750 Davis Dr','Morrisville','NC','27560','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.8595','35.8351046','-78.8331','-78.8556107','http://www.dunkindonuts.com','','(919) 469-4788');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(628,'Dunkin'' Donuts','800 Perry Rd','Apex','NC','27502','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.7238','35.720847','-78.8695','-78.844607','http://www.dunkindonuts.com','','(919) 303-5800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(629,'Dunkin'' Donuts','2740 N Carolina 55','Cary','NC','27519','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.7864','35.7856184','-78.7812','-78.8709981','http://www.dunkindonuts.com',0x2839313929203330332D34333334,'(877) 303-4334');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(630,'Dunkin'' Donuts','1450 N Main St','Fuquay-Varina','NC','27526','64506-3018','USA','Wake','919','37183','6640','2160','EST','Y','35.5406','35.593594','-78.8329','-78.768315','http://www.dunkindonuts.com','','(919) 577-1150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(631,'Dunkin'' Donuts','2608 Erwin Rd','Durham','NC','27705','64506-3018','USA','Durham','919','37063','6640','2160','EST','Y','36.0225','36.0095529','-78.9760','-78.944885','http://www.dunkindonuts.com','','(919) 309-0000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(632,'Dunkin'' Donuts','3799 Guess Rd','Durham','NC','27705','64506-3018','USA','Durham','919','37063','6640','2160','EST','Y','36.0225','36.056998','-78.9760','-78.9294469','http://www.dunkindonuts.com','','(919) 477-8558');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(633,'Dunkin'' Donuts','1006 N Brightleaf Blvd','Smithfield','NC','27577','64506-3018','USA','Johnston','919','37101','6640','2160','EST','Y','35.4841','35.5166173','-78.3379','-78.3223685','http://www.dunkindonuts.com','','(919) 938-4200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(634,'Dunkin'' Donuts','1669 E Market St','Smithfield','NC','27577','64506-3018','USA','Johnston','919','37101','6640','2160','EST','Y','35.4841','35.505959','-78.3379','-78.326589','http://www.dunkindonuts.com','','(919) 934-1058');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(635,'Dunkin'' Donuts','446 U.S. 70','Selma','NC','27576','64506-3018','USA','Johnston','919','37101','6640','2160','EST','Y','35.5852','35.5209306','-78.2566','-78.293325','http://www.dunkindonuts.com','','(919) 975-2117');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(636,'Dunkin'' Donuts','1126 N Main St','Lillington','NC','27546','64506-3018','USA','Harnett','910','37085','6640','2160','EST','Y','35.3213','35.4130589','-78.9874','-78.807535','http://www.wilcousa.com','','(910) 893-4434');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(637,'Dunkin'' Donuts','2224 S Horner Blvd','Sanford','NC','27330','64506-3018','USA','Lee','919','37105','6640','2160','EST','Y','35.4930','35.461082','-79.1765','-79.148231','http://www.dunkindonuts.com','','(919) 775-2069');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(638,'Dunkin'' Donuts','4221 S Hathaway Blvd','Sharpsburg','NC','27803','64506-3018','USA','Nash','252','37127','6895','2160','EST','Y','35.9026','35.862416','-77.8628','-77.83177','http://www.dunkindonuts.com','','(919) 775-2069');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(639,'Dunkin'' Donuts','2120 Stone Rose Dr','Rocky Mt','NC','27804','64506-3018','USA','Nash','252','37127','6895','2160','EST','Y','36.0106','35.9604659','-77.8517','-77.820425','http://www.dunkindonuts.com','','(252) 972-3483');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(640,'Dunkin'' Donuts','320 E 11th St','Siler City','NC','27344','64506-3018','USA','Chatham','919','37037','6640','2160','EST','Y','35.7397','35.7329409','-79.4342','-79.464269','http://www.dunkindonuts.com','','(919) 742-4070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(641,'Dunkin'' Donuts','104 S Bragg Blvd','Spring Lake','NC','28390','64506-3018','USA','Harnett','910','37085','6640','2160','EST','Y','35.2304','35.167038','-78.9674','-78.973129','http://www.dunkindonuts.com','','(910) 496-0909');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(642,'Dunkin'' Donuts','3411 Ramsey St','Fayetteville','NC','28311','64506-3018','USA','Cumberland','910','37051','2560','2160','EST','Y','35.1719','35.1059709','-78.8889','-78.8787321','http://www.dunkindonuts.com','','(910) 488-8181');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(643,'Dunkin'' Donuts','5934 Ardennes St','Fort Bragg','NC','28311','64506-3018','USA','Cumberland','910','37051','2560','2160','EST','U','35.1719','35.125797','-78.8889','-79.017498','http://www.dunkindonuts.com','','(910) 436-0063');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(644,'Dunkin'' Donuts','2802 Owen Dr','Fayetteville','NC','28306','64506-3018','USA','Cumberland','910','37051','2560','2160','EST','Y','34.9828','35.017945','-78.9130','-78.903237','http://www.dunkindonuts.com','','(910) 485-6679');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(645,'Dunkin'' Donuts','110 S East St','Roseboro','NC','28382','64506-3018','USA','Sampson','910','37163','2560','2160','EST','Y','34.9928','34.9529423','-78.5008','-78.509156','http://www.dunkindonuts.com','','(910) 525-4234');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(646,'Dunkin'' Donuts','111 N Main St','Tarboro','NC','27886','64506-3018','USA','Edgecombe','252','37065','6895','2160','EST','Y','35.9133','35.895383','-77.5633','-77.532785','http://www.dunkindonuts.com','','(252) 823-3972');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(647,'Dunkin'' Donuts','3602 E Wendover Ave','Greensboro','NC','27405','64506-3018','USA','Guilford','336','37081','3120','2160','EST','Y','36.1157','36.086798','-79.7378','-79.725948','http://www.dunkindonuts.com','','(336) 375-3356');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(648,'Dunkin'' Donuts','422 Aberdeen Rd','Raeford','NC','28376','64506-3018','USA','Hoke','910','37093','3120','2160','EST','Y','35.0278','34.988782','-79.2454','-79.251279','http://www.dunkindonuts.com','','(910) 875-6377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(649,'Dunkin'' Donuts','10401 N Carolina 903','Halifax','NC','27839','64506-3018','USA','Halifax','252','37083','3120','2160','EST','Y','36.2801','36.3652963','-77.5497','-77.6751687','http://www.dunkindonuts.com','','(252) 538-0012');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(650,'Dunkin'' Donuts','337 W Wendover Ave','Greensboro','NC','27401','64506-3018','USA','Guilford','336','37081','3120','2160','EST','Y','36.0706','36.08791','-79.7656','-79.794','http://www.dunkindonuts.com','','(336) 332-0987');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(651,'Dunkin'' Donuts','631 S Memorial Dr','Greenville','NC','27834','64506-3018','USA','Pitt','252','37147','3150','2160','EST','Y','35.6768','35.608416','-77.3482','-77.3943199','http://www.dunkindonuts.com','','(252) 752-8200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(652,'Dunkin'' Donuts','811 S Holden Rd','Greensboro','NC','27403','64506-3018','USA','Guilford','336','37081','3120','2160','EST','Y','36.0636','36.062269','-79.8239','-79.844361','http://www.dunkindonuts.com','','(336) 315-0500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(653,'Dunkin'' Donuts','1889 E Fire Tower Rd','Greenville','NC','27858','64506-3018','USA','Pitt','252','37147','3150','2160','EST','Y','35.5317','35.566086','-77.3028','-77.357122','http://www.dunkindonuts.com','','(252) 321-2215');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(654,'Dunkin'' Donuts','2130 Greenville Blvd SE','Greenville','NC','27858','64506-3018','USA','Pitt','252','37147','3150','2160','EST','Y','35.5317','35.599879','-77.3028','-77.3348649','http://www.dunkindonuts.com',0x2832353229203431332D30363438,'(252) 413-0065');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(655,'Dunkin'' Donuts','6415 Joseph M Bryan Blvd','Greensboro','NC','27409','64506-3018','USA','Guilford','336','37081','3120','2160','EST','Y','36.0886','36.115935','-79.9427','-79.9457344','http://www.dunkindonuts.com','','(336) 852-9311');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(656,'Dunkin'' Donuts','278 Eastchester Dr','High Point','NC','27262','64506-3018','USA','Guilford','336','37081','3120','2160','EST','Y','35.9619','35.9831885','-80.0393','-80.0181962','http://www.dunkindonuts.com','','(336) 884-0278');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(657,'Dunkin'' Donuts','154 King St','Concord','NH','03303','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.3208','43.3109884','-71.6638','-71.6152268','http://www.dunkindonuts.com','','(603) 796-2364');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(658,'Dunkin'' Donuts','102 Fisherville Rd','Concord','NH','03303','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.3208','43.258468','-71.6638','-71.578264','http://www.dunkindonuts.com','','(603) 228-2952');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(659,'Dunkin'' Donuts','98 Fisherville Rd','Concord','NH','03303','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.3208','43.257909','-71.6638','-71.578793','http://www.dunkindonuts.com','','(603) 228-2952');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(660,'Dunkin'' Donuts','196 N Main St','Concord','NH','03303','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.3208','43.3004811','-71.6638','-71.6072156','http://www.dunkindonuts.com',0x2836303329203232362D30303231,'(603) 226-0126');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(661,'Dunkin'' Donuts','101 Loudon Rd','Concord','NH','03301','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.2480','43.21286','-71.5112','-71.514987','http://www.dunkindonuts.com','','(603) 225-9552');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(662,'Dunkin'' Donuts','333 Loudon Rd','Concord','NH','03301','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.2480','43.22983','-71.5112','-71.482046','http://www.dunkindonuts.com','','(603) 223-6621');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(663,'Dunkin'' Donuts','60 Manchester St','Concord','NH','03301','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.2480','43.19115','-71.5112','-71.5135453','http://www.dunkindonuts.com','','(603) 225-5459');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(664,'Dunkin'' Donuts','270 Loudon Rd','Concord','NH','03301','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.2480','43.2228997','-71.5112','-71.486497','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(603) 224-8650');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(665,'Dunkin'' Donuts','20 D''Amante Dr','Concord','NH','03301','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.2480','43.2229581','-71.5112','-71.489703','http://www.dunkindonuts.com','','(603) 223-0841');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(666,'Dunkin'' Donuts','121 S Main St','Concord','NH','03301','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.2480','43.1980978','-71.5112','-71.5312424','http://www.dunkindonuts.com','','(603) 224-2420');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(667,'Dunkin'' Donuts','62 Manchester St','Concord','NH','03301','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.2480','43.1911296','-71.5112','-71.5134618','http://www.dunkindonuts.com','','(603) 225-5459');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(668,'Dunkin'' Donuts','214 New Hampshire 106','Loudon','NH','03307','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.3083','43.2907004','-71.4468','-71.4666508','http://www.dunkindonuts.com','','(603) 798-5025');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(669,'Dunkin'' Donuts','32 New Hampshire 103','Warner','NH','03278','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.3175','43.2796374','-71.8466','-71.8139604','http://www.dunkindonuts.com','','(603) 456-2080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(670,'Dunkin'' Donuts','412 S Main St','Concord','NH','03301','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','Y','43.2480','43.176787','-71.5112','-71.53048','http://www.dunkindonuts.com',0x2836303329203232332D36393335,'(603) 223-6395');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(671,'Dunkin'' Donuts','15 Dover Rd','Chichester','NH','03301','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','U','43.2480','43.2345815','-71.5112','-71.3842248','http://www.dunkindonuts.com','','(603) 736-8221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(672,'Dunkin'' Donuts','245 PO Box','Tilton-Northfield','NH','03301','64506-3018','USA','Merrimack','603','33013','3120','2160','EST','U','43.2480','43.4422993','-71.5112','-71.5889641','http://www.dunkindonuts.com','','(603) 286-8929');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(673,'Dunkin'' Donuts','16 Sheep Davis Rd','Pembroke','NH','03275','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','Y','43.1606','43.1796084','-71.4143','-71.4870671','http://www.dunkindonuts.com','','(603) 226-7171');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(674,'Dunkin'' Donuts','141 Dover Rd','Chichester','NH','03275','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','U','43.1606','43.2439884','-71.4143','-71.4046985','http://www.dunkindonuts.com','','(603) 798-5477');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(675,'Dunkin'' Donuts','541 W Main St','Tilton','NH','03275','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','U','43.1606','43.4465779','-71.4143','-71.6163635','http://www.dunkindonuts.com','','(603) 286-8929');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(676,'Dunkin'' Donuts','1805 Old Concord Rd','Henniker','NH','03242','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','Y','43.1735','43.1775702','-71.8224','-71.7569755','http://www.dunkindonuts.com','','(603) 428-3070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(677,'Dunkin'' Donuts','39 E Main St','Tilton','NH','03242','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','U','43.1735','43.4524894','-71.8224','-71.5719886','http://www.dunkindonuts.com','','(603) 286-8125');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(678,'Dunkin'' Donuts','6 Horse Corner Rd','Chichester','NH','03242','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','U','43.1735','43.2436026','-71.8224','-71.4046083','http://www.dunkindonuts.com','','(603) 798-5477');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(679,'Dunkin'' Donuts','65 Laconia Rd','Tilton','NH','03242','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','U','43.1735','43.4550263','-71.8224','-71.5675962','http://www.dunkindonuts.com','','(603) 286-2770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(680,'Dunkin'' Donuts','75 Laconia Rd','Tilton','NH','03242','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','U','43.1735','43.456352','-71.8224','-71.564966','http://www.dunkindonuts.com',0x2836303329203238362D38373433,'(603) 286-2770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(681,'Dunkin'' Donuts','918 Laconia Rd','Belmont','NH','03220','64506-3018','USA','Belknap','603','33001','3120','4760','EST','Y','43.4594','43.4615869','-71.4840','-71.4671578','http://www.dunkindonuts.com',0x2838303029203434342D31383930,'(603) 267-8067');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(682,'Dunkin'' Donuts','107 E Main St','Bradford','NH','03221','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','Y','43.2790','43.2692479','-71.9935','-71.958246','http://www.dunkindonuts.com','','(603) 938-2232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(683,'Dunkin'' Donuts','656 Suncook Valley Rd','Epsom','NH','03234','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','Y','43.2180','43.2483714','-71.3270','-71.3714137','http://www.dunkindonuts.com','','(603) 435-6488');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(684,'Dunkin'' Donuts','427 S Stark Hwy','Weare','NH','03234','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','U','43.2180','43.0438085','-71.3270','-71.6810948','http://www.dunkindonuts.com','','(603) 529-5547');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(685,'Dunkin'' Donuts','1918 Dover Rd','Epsom','NH','03234','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','Y','43.2180','43.2281227','-71.3270','-71.3614745','http://www.dunkindonuts.com','','(603) 736-8221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(686,'Dunkin'' Donuts','258 W Main St','Hillsborough','NH','03244','64506-3018','USA','Hillsborough','603','33011','3120','4760','EST','Y','43.1281','43.1114879','-71.9266','-71.9151872','http://www.dunkindonuts.com','','(603) 464-4888');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(687,'Dunkin'' Donuts','2 S Mast Rd','Goffstown','NH','03045','64506-3018','USA','Hillsborough','603','33011','3120','4760','EST','Y','43.0165','43.01581','-71.5582','-71.5977786','http://www.dunkindonuts.com','','(603) 497-5338');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(688,'Dunkin'' Donuts','1326 Hooksett Rd','Hooksett','NH','03106','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','Y','43.0706','43.0561557','-71.4194','-71.4407797','http://www.dunkindonuts.com','','(603) 641-6215');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(689,'Dunkin'' Donuts','90 W River Rd','Hooksett','NH','03106','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','Y','43.0706','43.0475628','-71.4194','-71.4613812','http://www.dunkindonuts.com','','(603) 647-0754');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(690,'Dunkin'' Donuts','369 S Main St','Laconia','NH','03246','64506-3018','USA','Belknap','603','33001','3120','4760','EST','Y','43.5670','43.5239986','-71.4823','-71.4672903','http://www.dunkindonuts.com','','(603) 524-5010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(691,'Dunkin'' Donuts','1 Concord St','Antrim','NH','03440','64506-3018','USA','Hillsborough','603','33011','3120','4760','EST','Y','43.0586','43.0311938','-71.9613','-71.9382349','http://www.dunkindonuts.com','','(603) 588-3344');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(692,'Dunkin'' Donuts','28 W River Rd','Hooksett','NH','03106','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','Y','43.0706','43.0399177','-71.4194','-71.4710234','http://www.dunkindonuts.com','','(603) 647-0477');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(693,'Dunkin'' Donuts','100 S Mast Rd','Goffstown','NH','03045','64506-3018','USA','Hillsborough','603','33011','3120','4760','EST','Y','43.0165','43.0146078','-71.5582','-71.587117','http://www.dunkindonuts.com','','(603) 497-4629');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(695,'Dunkin'' Donuts','1284 Hooksett Rd','Hooksett','NH','03106','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','Y','43.0706','43.0502895','-71.4194','-71.4372942','http://www.dunkindonuts.com','','(603) 623-9270');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(696,'Dunkin'' Donuts','217 Main St','New London','NH','03106','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','U','43.0706','43.4199213','-71.4194','-71.9915833','http://www.dunkindonuts.com','','(603) 526-4644');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(697,'Dunkin'' Donuts','6 Bell Ave','South Hooksett','NH','03106','64506-3018','USA','Merrimack','603','33013','3120','4760','EST','Y','43.0706','43.0287592','-71.4194','-71.4410885','http://www.dunkindonuts.com','','(603) 623-1475');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(698,'Dunkin'' Donuts','570 N Mast Rd','New Boston','NH','03070','64506-3018','USA','Hillsborough','603','33011','3120','4760','EST','Y','42.9779','43.0243765','-71.6851','-71.641051','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(603) 623-4953');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(699,'Dunkin'' Donuts','1106 Union Ave','Laconia','NH','03246','64506-3018','USA','Belknap','603','33001','3120','4760','EST','Y','43.5670','43.5556155','-71.4823','-71.4559194','http://www.dunkindonuts.com','','(603) 528-6405');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(700,'Dunkin'' Donuts','921 S Beech St','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','3120','4760','EST','Y','42.9238','42.9571315','-71.4490','-71.4555315','http://www.dunkindonuts.com',0x2836303329203632342D35313832,'(603) 623-9923');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(701,'Dunkin'' Donuts','245 Eddy Rd','Manchester','NH','03102','64506-3018','USA','Hillsborough','603','33011','3120','4760','EST','Y','43.0067','43.0004598','-71.4926','-71.4762252','http://www.dunkindonuts.com','','(603) 641-2299');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(702,'Dunkin'' Donuts','1602 Elm St','Manchester','NH','03101','64506-3018','USA','Hillsborough','603','33011','3120','4760','EST','Y','42.9878','43.0010889','-71.4651','-71.4645409','http://www.dunkindonuts.com','','(603) 628-3681');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(703,'Dunkin'' Donuts','750 S Mast Rd','Manchester','NH','03102','64506-3018','USA','Hillsborough','603','33011','3120','4760','EST','Y','43.0067','42.9900519','-71.4926','-71.4991266','http://www.dunkindonuts.com','','(603) 623-4953');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(704,'Dunkin'' Donuts','100 Eddy Rd','Manchester','NH','03102','64506-3018','USA','Hillsborough','603','33011','3120','4760','EST','Y','43.0067','42.9976722','-71.4926','-71.4752798','http://www.dunkindonuts.com','','(603) 647-2755');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(705,'Dunkin'' Donuts','507 E Main St','Trenton','NJ','08641','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','40.0288','40.0373099','-74.5883','-74.5973266','http://www.dunkindonuts.com','','(609) 723-3238');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(706,'Dunkin'' Donuts','5359 Broidy Ave','Fort Dix','NJ','08641','64506-3018','USA','Burlington','609','34005','3120','6160','EST','U','40.0288','40.027068','-74.5883','-74.616892','http://www.dunkindonuts.com','','(609) 723-3450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(707,'Dunkin'' Donuts','403 County Road 539','Cream Ridge','NJ','08514','64506-3018','USA','Monmouth','609','34025','3120','5190','EST','Y','40.1405','40.1027229','-74.4965','-74.5068698','http://www.dunkindonuts.com','','(609) 752-0057');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(708,'Dunkin'' Donuts','119 Trenton Rd','Browns Mills','NJ','08015','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','39.9516','39.9747','-74.5548','-74.5851','http://www.dunkindonuts.com','','(609) 893-6700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(709,'Dunkin'' Donuts','1 W Hampton St','Pemberton','NJ','08068','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','39.9555','39.9675755','-74.6626','-74.6851346','http://www.dunkindonuts.com','','(609) 894-8200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(710,'Dunkin'' Donuts','2679 Rte 206','Mt Holly','NJ','08060','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','39.9896','40.0178','-74.8021','-74.7335','http://www.dunkindonuts.com','','(609) 267-3966');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(711,'Dunkin'' Donuts','1073 U.S. 206','Bordentown','NJ','08505','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','40.1281','40.1310082','-74.7174','-74.7048403','http://www.dunkindonuts.com','','(609) 291-8044');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(712,'Dunkin'' Donuts','130 Marketplace Blvd','Trenton','NJ','08505','64506-3018','USA','Burlington','609','34005','3120','6160','EST','U','40.1281','40.192013','-74.7174','-74.644129','http://www.dunkindonuts.com','','(609) 581-0440');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(713,'Dunkin'' Donuts','1621 Route 38','Lumberton','NJ','08505','64506-3018','USA','Burlington','609','34005','3120','6160','EST','U','40.1281','39.9829','-74.7174','-74.7895','http://www.dunkindonuts.com','','(609) 261-8486');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(714,'Dunkin'' Donuts','802 Woodlane Rd','Westampton','NJ','08060','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','39.9896','40.0113','-74.8021','-74.802','http://www.dunkindonuts.com','','(609) 261-1104');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(715,'Dunkin'' Donuts','38 Robbinsville Allentown Rd','Trenton','NJ','08691','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2135','40.2141945','-74.5716','-74.6211822','http://www.dunkindonuts.com','','(609) 208-1700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(716,'Dunkin'' Donuts','34 Robbinsville Allentown Rd','Robbinsville','NJ','08691','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2135','40.2145824','-74.5716','-74.6216882','http://www.dunkindonuts.com','','(609) 208-1700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(717,'Dunkin'' Donuts','2803 S Broad St','Trenton','NJ','08610','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.1953','40.19044','-74.7126','-74.710976','http://www.dunkindonuts.com','','(609) 888-4911');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(718,'Dunkin'' Donuts','1088 White Horse Ave','Trenton','NJ','08610','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.1953','40.2071553','-74.7126','-74.6948297','http://www.dunkindonuts.com','','(609) 585-3636');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(719,'Dunkin'' Donuts','2532 Mount Holly Rd','Burlington','NJ','08610','64506-3018','USA','Mercer','609','34021','3120','8480','EST','U','40.1953','40.0376602','-74.7126','-74.8277093','http://www.dunkindonuts.com','','(609) 387-4700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(720,'Dunkin'' Donuts','766 New Jersey 33','Trenton','NJ','08619','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2417','40.23119','-74.6936','-74.67637','http://www.dunkindonuts.com',0x2836303929203839302D33333639,'(609) 890-3949');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(721,'Dunkin'' Donuts','410 Lalor St','Trenton','NJ','08611','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.1951','40.1985111','-74.7448','-74.7517697','http://www.dunkindonuts.com','','(609) 394-0855');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(722,'Dunkin'' Donuts','8 Bennetts Mills Rd','Jackson','NJ','08527','64506-3018','USA','Ocean','732','34029','3120','5190','EST','Y','40.1058','40.112688','-74.3545','-74.342249','http://www.dunkindonuts.com','','(732) 928-8236');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(723,'Dunkin'' Donuts','20 E Park Dr','Mt Holly','NJ','08060','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','39.9896','40.0065','-74.8021','-74.8518','http://www.dunkindonuts.com',0x2836303929203834352D30323334,'(609) 702-9618');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(724,'Dunkin'' Donuts','34 U.S. 130','Burlington','NJ','08016','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','40.0691','40.0703909','-74.8276','-74.8572451','http://www.dunkindonuts.com',0x466178202836303929203338372D35353136,'(609) 387-5510');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(725,'Dunkin'' Donuts','1200 Hamilton Ave','Trenton','NJ','08629','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2204','40.219954','-74.7306','-74.73272','http://www.dunkindonuts.com',0x2836303929203339362D31313135,'(609) 396-1114');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(726,'Dunkin'' Donuts','1072 Chambers St','Trenton','NJ','08611','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.1951','40.210235','-74.7448','-74.737501','http://www.dunkindonuts.com','','(609) 989-5800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(727,'Dunkin'' Donuts','102 Springside Rancocas Rd','Westampton','NJ','08060','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','39.9896','40.0242474','-74.8021','-74.8561911','http://www.dunkindonuts.com','','(609) 880-1520');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(728,'Dunkin'' Donuts','2021 Nottingham Way','Trenton','NJ','08619','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2417','40.232326','-74.6936','-74.708803','http://www.dunkindonuts.com','','(609) 587-1997');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(729,'Dunkin'' Donuts','317 Rancocas Rd','Mt Holly','NJ','08060','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','39.9896','39.9961816','-74.8021','-74.7998382','http://www.dunkindonuts.com','','(609) 265-2221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(730,'Dunkin'' Donuts','72 S Clinton Ave','Trenton','NJ','08609','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2267','40.218307','-74.7402','-74.753959','http://www.dunkindonuts.com','','(201) 705-7103');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(731,'Dunkin'' Donuts','330 U.S. 130','Burlington','NJ','08016','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','40.0691','40.071495','-74.8276','-74.8527868','http://www.dunkindonuts.com',0x2836303929203338372D39383730,'(609) 387-8599');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(732,'Dunkin'' Donuts','766 E State St','Trenton','NJ','08609','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2267','40.2224139','-74.7402','-74.7481485','http://www.dunkindonuts.com','','(609) 890-3369');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(733,'Dunkin'' Donuts','225 E State St','Trenton','NJ','08608','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2197','40.219732','-74.7669','-74.760783','http://www.dunkindonuts.com','','(609) 392-4494');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(734,'Dunkin'' Donuts','3100 Quakerbridge Rd','Trenton','NJ','08619','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2417','40.2474205','-74.6936','-74.687022','http://www.dunkindonuts.com','','(609) 584-9062');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(735,'Dunkin'' Donuts','47 E State St','Trenton','NJ','08608','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2197','40.219971','-74.7669','-74.764384','http://www.dunkindonuts.com','','(609) 695-0200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(736,'Dunkin'' Donuts','3101 Marne Hwy','Mt Laurel','NJ','08608','64506-3018','USA','Mercer','609','34021','3120','8480','EST','U','40.2197','39.9788','-74.7669','-74.871','http://www.dunkindonuts.com','','(856) 234-9995');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(737,'Dunkin'' Donuts','1529 U.S. 206','Tabernacle','NJ','08088','64506-3018','USA','Burlington','609','34005','3120','6160','EST','Y','39.7955','39.8535756','-74.6301','-74.7335489','http://www.dunkindonuts.com','','(609) 268-1434');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(738,'Dunkin'' Donuts','801 N Olden Ave','Trenton','NJ','08638','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2732','40.2367206','-74.7640','-74.7477765','http://www.dunkindonuts.com','','(609) 695-9031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(739,'Dunkin'' Donuts','395 U.S. 130','East Windsor','NJ','08520','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2520','40.2769732','-74.5126','-74.5342217','http://www.dunkindonuts.com',0x2836303929203434382D34373534,'(609) 448-4753');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(740,'Dunkin'' Donuts','800 Sloan Ave','Trenton','NJ','08619','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2417','40.255531','-74.6936','-74.70112','http://www.dunkindonuts.com','','(609) 890-0679');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(741,'Dunkin'' Donuts','410 U.S. 130','East Windsor','NJ','08520','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2520','40.2725458','-74.5126','-74.5386556','http://www.dunkindonuts.com','','(609) 448-4754');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(742,'Dunkin'' Donuts','4353 U.S. 130','Edgewater Park','NJ','08010','64506-3018','USA','Burlington','856','34005','3120','6160','EST','Y','40.0506','40.0539853','-74.9181','-74.8922323','http://www.dunkindonuts.com','','(609) 871-9422');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(743,'Dunkin'' Donuts','178 Route 70','Medford','NJ','08010','64506-3018','USA','Burlington','856','34005','3120','6160','EST','U','40.0506','39.9018524','-74.9181','-74.8320108','http://www.dunkindonuts.com','','(609) 953-1970');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(744,'Dunkin'' Donuts','1 Lake Dr','Hightstown','NJ','08520','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2520','40.2673494','-74.5126','-74.4937313','http://www.dunkindonuts.com','','(609) 448-7870');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(745,'Dunkin'' Donuts','1625 Princeton Ave','Lawrence Township','NJ','08520','64506-3018','USA','Mercer','609','34021','3120','8480','EST','U','40.2520','40.243622','-74.5126','-74.750024','http://www.dunkindonuts.com','','(609) 695-8500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(746,'Dunkin'' Donuts','176 Route 70','Medford','NJ','08520','64506-3018','USA','Mercer','609','34021','3120','8480','EST','U','40.2520','39.9009822','-74.5126','-74.8320014','http://www.dunkindonuts.com','','(609) 953-1970');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(747,'Dunkin'' Donuts','1600 N Olden Avenue Ext','Ewing','NJ','08638','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2732','40.244368','-74.7640','-74.758197','http://www.dunkindonuts.com','','(609) 394-5500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(748,'Dunkin'' Donuts','3211 Route 38','Mt Laurel','NJ','08638','64506-3018','USA','Mercer','609','34021','3120','8480','EST','U','40.2732','39.9703','-74.7640','-74.884','http://www.dunkindonuts.com','','(856) 608-1800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(749,'Dunkin'' Donuts','319 U.S. 130','East Windsor','NJ','08520','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2520','40.2774099','-74.5126','-74.5337943','http://www.dunkindonuts.com','','(609) 443-8110');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(750,'Dunkin'' Donuts','275 Parkway Ave','Trenton','NJ','08618','64506-3018','USA','Mercer','609','34021','3120','8480','EST','Y','40.2464','40.239618','-74.7879','-74.775099','http://www.dunkindonuts.com','','(609) 394-0313');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(751,'Dunkin'' Donuts','420 Stokes Rd','Medford','NJ','08618','64506-3018','USA','Mercer','609','34021','3120','8480','EST','U','40.2464','39.8772478','-74.7879','-74.8170377','http://www.dunkindonuts.com','','(609) 953-2494');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(752,'Dunkin'' Donuts','1900 Rte 37','Manchester Township','NJ','08759','64506-3018','USA','Ocean','732','34029','3120','5190','EST','Y','39.9235','39.994893','-74.4092','-74.275416','http://www.dunkindonuts.com','','(732) 323-3903');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(753,'Dunkin'' Donuts','1085 S St Francis Dr','Santa Fe','NM','87505','64506-3018','USA','Santa Fe','505','35049','7490','5190','MST','Y','35.6483','35.6749553','-105.9717','-105.9532705','http://www.dunkindonuts.com','','(505) 983-2090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(754,'Dunkin'' Donuts','130 U.S. 550','Bernalillo','NM','87004','64506-3018','USA','Sandoval','505','35043','0200','5190','MST','Y','35.4078','35.3182999','-106.8201','-106.5439275','http://www.dunkindonuts.com','','(505) 771-3113');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(755,'Dunkin'' Donuts','4416 Wyoming Blvd NE','Albuquerque','NM','87111','64506-3018','USA','Bernalillo','505','35001','0200','5190','MST','Y','35.1320','35.129807','-106.4862','-106.5509034','http://www.dunkindonuts.com','','(505) 292-1355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(756,'Dunkin'' Donuts','4009 San Mateo Blvd NE','Albuquerque','NM','87110','64506-3018','USA','Bernalillo','505','35001','0200','5190','MST','Y','35.1073','35.1271832','-106.5774','-106.5865779','http://www.dunkindonuts.com','','(505) 881-9895');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(757,'Dunkin'' Donuts','5502 4th St NW','Albuquerque','NM','87107','64506-3018','USA','Bernalillo','505','35001','0200','5190','MST','Y','35.1383','35.138067','-106.6450','-106.640927','http://www.dunkindonuts.com','','(505) 345-3723');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(758,'Dunkin'' Donuts','1902 Central Ave SE','Albuquerque','NM','87106','64506-3018','USA','Bernalillo','505','35001','0200','5190','MST','Y','35.0525','35.0811241','-106.6160','-106.6253909','http://www.dunkindonuts.com','','(505) 843-6552');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(759,'Dunkin'' Donuts','7155 Grand Montecito Pkwy','Las Vegas','NV','89149','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.2869','36.2910401','-115.2863','-115.2848828','http://www.dunkindonuts.com','','(702) 655-3965');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(760,'Dunkin'' Donuts','5861 W Craig Rd','Las Vegas','NV','89130','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.2472','36.238506','-115.2210','-115.224523','http://www.dunkindonuts.com','','(702) 396-5031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(761,'Dunkin'' Donuts','6795 W Tropicana Ave','Las Vegas','NV','89118','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.0810','36.099427','-115.2169','-115.240881','http://www.dunkindonuts.com','','(702) 889-1368');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(762,'Dunkin'' Donuts','200 Fremont St','Las Vegas','NV','89101','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.1721','36.171132','-115.1224','-115.143359','http://www.dunkindonuts.com',0x2838303029203633342D36343630,'(702) 385-1541');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(763,'Dunkin'' Donuts','6295 S Rainbow Blvd','Las Vegas','NV','89118','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.0810','36.0733156','-115.2169','-115.242579','http://www.dunkindonuts.com','','(702) 876-1324');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(764,'Dunkin'' Donuts','4125 S Eastern Ave','Las Vegas','NV','89119','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.0849','36.1137114','-115.1471','-115.1193189','http://www.dunkindonuts.com','','(702) 732-4336');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(765,'Dunkin'' Donuts','7400 Las Vegas Blvd S','Las Vegas','NV','89123','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.0383','36.055009','-115.1462','-115.16958','http://www.dunkindonuts.com','','(702) 385-9285');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(766,'Dunkin'' Donuts','7430 Las Vegas Blvd S','Las Vegas','NV','89123','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.0383','36.05445','-115.1462','-115.171562','http://www.dunkindonuts.com','','(702) 263-7403');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(767,'Dunkin'' Donuts','3350 E Tropicana Ave','Las Vegas','NV','89121','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.1232','36.100391','-115.0901','-115.102035','http://www.dunkindonuts.com','','(702) 434-5022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(768,'Dunkin'' Donuts','409 E Silverado Ranch Blvd','Las Vegas','NV','89183','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.1536','36.0132345','-115.1965','-115.1542628','http://www.dunkindonuts.com','','(702) 616-0085');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(769,'Dunkin'' Donuts','171 N Gibson Rd','Henderson','NV','89074','64506-3018','USA','Clark','702','32003','4120','5190','PST','Y','36.0415','36.039432','-115.0685','-115.029869','http://www.dunkindonuts.com','','(702) 564-7036');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(770,'Dunkin'' Donuts','1365 New Scotland Rd','Slingerlands','NY','12159','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6332','42.639311','-73.8915','-73.856922','http://www.dunkindonuts.com','','(518) 439-4232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(771,'Dunkin'' Donuts','2060 Western Ave','Guilderland','NY','12159','64506-3018','USA','Albany','518','36001','0160','5190','EST','U','42.6332','42.697779','-73.8915','-73.890204','http://www.dunkindonuts.com','','(518) 869-2097');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(772,'Dunkin'' Donuts','232 Delaware Ave','Delmar','NY','12054','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6018','42.6271099','-73.8686','-73.8188474','http://www.dunkindonuts.com',0x2835313829203433392D37363631,'(518) 439-1675');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(773,'Dunkin'' Donuts','1573 Western Ave','Albany','NY','12203','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6834','42.6847939','-73.8519','-73.847712','http://www.dunkindonuts.com','','(518) 456-0026');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(774,'Dunkin'' Donuts','141 Washington Avenue Ext','Albany','NY','12234','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6726','42.6950178','-73.7391','-73.8475978','http://www.dunkindonuts.com','','(518) 869-4181');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(775,'Dunkin'' Donuts','1232 Western Ave','Albany','NY','12203','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6834','42.6780015','-73.8519','-73.8288025','http://www.dunkindonuts.com',0x2835313829203838352D38353330,'(518) 482-6183');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(776,'Dunkin'' Donuts','601 New Scotland Ave','Albany','NY','12208','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6512','42.6572109','-73.8071','-73.802833','http://www.dunkindonuts.com',0x2838343529203833382D36373131,'(518) 482-3880');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(777,'Dunkin'' Donuts','415 Route 9W','Glenmont','NY','12208','64506-3018','USA','Albany','518','36001','0160','5190','EST','U','42.6512','42.601571','-73.8071','-73.792571','http://www.dunkindonuts.com','','(518) 436-3619');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(778,'Dunkin'' Donuts','311 Route 9W','Glenmont','NY','12208','64506-3018','USA','Albany','518','36001','0160','5190','EST','U','42.6512','42.608598','-73.8071','-73.792392','http://www.dunkindonuts.com',0x2835313829203433322D36303430,'(518) 427-0878');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(779,'Dunkin'' Donuts','1425 Washington Ave','Albany','NY','12206','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6729','42.689679','-73.7766','-73.819573','http://www.dunkindonuts.com','','(518) 482-8509');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(780,'Dunkin'' Donuts','11 Petra Ln','Albany','NY','12205','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.7187','42.712726','-73.8257','-73.841752','http://www.dunkindonuts.com',0x2835313829203435362D34363832,'(315) 635-2845');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(781,'Dunkin'' Donuts','1066 Madison Ave','Albany','NY','12208','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6512','42.665326','-73.8071','-73.7907008','http://www.dunkindonuts.com',0x2835313829203438322D33363430,'(516) 378-9186');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(782,'Dunkin'' Donuts','1636 Central Ave','Albany','NY','12205','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.7187','42.720005','-73.8257','-73.836459','http://www.dunkindonuts.com',0x2836303729203737362D32343839,'(518) 862-1030');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(783,'Dunkin'' Donuts','1040 Central Ave','Albany','NY','12206','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6729','42.685543','-73.7766','-73.7963303','http://www.dunkindonuts.com',0x2835313829203438392D37333339,'(518) 459-4570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(784,'Dunkin'' Donuts','392 New Karner Rd','Albany','NY','12205','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.7187','42.733315','-73.8257','-73.849976','http://www.dunkindonuts.com',0x2836333129203936382D36333737,'(518) 869-0306');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(785,'Dunkin'' Donuts','677 Central Ave','Albany','NY','12206','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6729','42.675977','-73.7766','-73.784861','http://www.dunkindonuts.com','','(518) 438-4698');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(786,'Dunkin'' Donuts','41 Wolf Rd','Colonie','NY','12205','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.7187','42.7116401','-73.8257','-73.8176525','http://www.dunkindonuts.com',0x2836333129203235342D39303932,'(518) 459-2629');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(787,'Dunkin'' Donuts','439 Madison Ave','Albany','NY','12210','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6584','42.6526438','-73.7571','-73.7676669','http://www.dunkindonuts.com',0x2835313829203436332D30323239,'(518) 427-1787');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(788,'Dunkin'' Donuts','201 Henry Johnson Blvd','Albany','NY','12210','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6584','42.6635287','-73.7571','-73.7591311','http://www.dunkindonuts.com','','(518) 427-0610');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(789,'Dunkin'' Donuts','186 Wolf Rd','Albany','NY','12205','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.7187','42.723277','-73.8257','-73.801377','http://www.dunkindonuts.com','','(518) 454-9400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(790,'Dunkin'' Donuts','39 N Pearl St','Albany','NY','12207','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6561','42.6509767','-73.7479','-73.7516761','http://www.dunkindonuts.com',0x2836333129203936392D38363630,'(518) 427-0897');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(791,'Dunkin'' Donuts','3526 State St','Schenectady','NY','12304','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','Y','42.7747','42.7700257','-73.8974','-73.8926844','http://www.dunkindonuts.com','','(718) 351-7185');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(792,'Dunkin'' Donuts','1900 Curry Rd','Schenectady','NY','12303','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','Y','42.7494','42.780308','-73.9270','-73.957296','http://www.dunkindonuts.com',0x2835313829203335352D39393239,'(518) 355-3406');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(793,'Dunkin'' Donuts','450 Broadway','Rensselaer','NY','12144','64506-3018','USA','Rensselaer','518','36083','0160','5190','EST','Y','42.6273','42.6420478','-73.7089','-73.7436708','http://www.dunkindonuts.com',0x2835313829203436322D39333938,'(518) 374-6309');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(794,'Dunkin'' Donuts','1128 Duanesburg Rd','Schenectady','NY','12306','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','Y','42.8133','42.781782','-74.0348','-74.029029','http://www.dunkindonuts.com',0x2837313829203434382D38323933,'(518) 355-0753');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(795,'Dunkin'' Donuts','2500 Albany St','Schenectady','NY','12304','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','Y','42.7747','42.78372','-73.8974','-73.912798','http://www.dunkindonuts.com',0x2837313829203732302D35333933,'(518) 393-9565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(796,'Dunkin'' Donuts','3045 Broadway','Schenectady','NY','12306','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','Y','42.8133','42.7901516','-74.0348','-73.9788873','http://www.dunkindonuts.com',0x2835313829203337342D32373631,'(518) 346-0059');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(797,'Dunkin'' Donuts','2381 Us Route 9w','Ravena','NY','12143','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.4898','42.47355','-73.8494','-73.819103','http://www.dunkindonuts.com','','(518) 756-3782');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(798,'Dunkin'' Donuts','6030 Duanesburg Rd','Duanesburg','NY','12056','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','Y','42.7716','42.7623832','-74.0887','-74.1300136','http://www.dunkindonuts.com','','(518) 895-5331');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(799,'Dunkin'' Donuts','60 Broadway','Menands','NY','12204','64506-3018','USA','Albany','518','36001','0160','5190','EST','Y','42.6862','42.6821365','-73.7309','-73.7319121','http://www.dunkindonuts.com',0x2835313829203436352D32393730,'(516) 487-2233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(800,'Dunkin'' Donuts','1200 State St','Schenectady','NY','12304','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','Y','42.7747','42.7993771','-73.8974','-73.9254552','http://www.dunkindonuts.com','','(518) 370-4968');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(801,'Dunkin'' Donuts','1420 Broadway','Schenectady','NY','12306','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','Y','42.8133','42.802476','-74.0348','-73.956529','http://www.dunkindonuts.com','','(518) 346-3528');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(802,'Dunkin'' Donuts','1198 Troy Schenectady Rd','Latham','NY','12306','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','U','42.8133','42.7710841','-74.0348','-73.8219486','http://www.dunkindonuts.com','','(518) 785-0020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(803,'Dunkin'' Donuts','603 Columbia Turnpike','East Greenbush','NY','12061','64506-3018','USA','Rensselaer','518','36083','0160','5190','EST','Y','42.5983','42.5988546','-73.6515','-73.7099953','http://www.dunkindonuts.com','','(518) 477-9600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(804,'Dunkin'' Donuts','1003 Troy Schenectady Rd','Latham','NY','12061','64506-3018','USA','Rensselaer','518','36083','0160','5190','EST','U','42.5983','42.7638894','-73.6515','-73.8023759','http://www.dunkindonuts.com','','(518) 220-9293');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(805,'Dunkin'' Donuts','999 Troy Schenectady Rd','Latham','NY','12061','64506-3018','USA','Rensselaer','518','36083','0160','5190','EST','U','42.5983','42.7638229','-73.6515','-73.8020405','http://www.dunkindonuts.com',0x2835313829203738352D32363139,'(518) 220-9610');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(806,'Dunkin'' Donuts','667 New Loudon Rd','Latham','NY','12061','64506-3018','USA','Rensselaer','518','36083','0160','5190','EST','U','42.5983','42.7362322','-73.6515','-73.762156','http://www.dunkindonuts.com','','(518) 783-2063');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(807,'Dunkin'' Donuts','1621 Union St','Schenectady','NY','12309','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','Y','42.7940','42.8048963','-73.8660','-73.9043662','http://www.dunkindonuts.com',0x2835313829203337372D37343932,'(518) 374-6309');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(808,'Dunkin'' Donuts','688 New Loudon Rd','Latham','NY','12309','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','U','42.7940','42.738129','-73.8660','-73.762947','http://www.dunkindonuts.com',0x2837313829203332362D37383337,'(518) 783-6813');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(809,'Dunkin'' Donuts','135 W Campbell Rd','Schenectady','NY','12306','64506-3018','USA','Schenectady','518','36093','0160','5190','EST','Y','42.8133','42.8111597','-74.0348','-73.9816117','http://www.dunkindonuts.com','','(518) 372-2457');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(810,'Dunkin'' Donuts','97 Troy Rd','East Greenbush','NY','12061','64506-3018','USA','Rensselaer','518','36083','0160','5190','EST','Y','42.5983','42.620797','-73.6515','-73.70206','http://www.dunkindonuts.com','','(518) 477-4087');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(811,'Dunkin'' Donuts','279 Troy Rd','Rensselaer','NY','12144','64506-3018','USA','Rensselaer','518','36083','0160','5190','EST','Y','42.6273','42.6419173','-73.7089','-73.7012962','http://www.dunkindonuts.com','','(518) 283-0704');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(812,'Dunkin'' Donuts','650 Troy Schenectady Rd','Latham','NY','12144','64506-3018','USA','Rensselaer','518','36083','0160','5190','EST','U','42.6273','42.7545748','-73.7089','-73.7723466','http://www.dunkindonuts.com','','(518) 783-2043');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(813,'Dunkin'' Donuts','324 Troy Rd','Rensselaer','NY','12144','64506-3018','USA','Rensselaer','518','36083','0160','5190','EST','Y','42.6273','42.6376959','-73.7089','-73.7003966','http://www.dunkindonuts.com',0x2835313829203335352D30373533,'(518) 283-3366');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(814,'Dunkin'' Donuts','20 Sparrowbush Rd S','Latham','NY','12144','64506-3018','USA','Rensselaer','518','36083','0160','5190','EST','U','42.6273','42.766334','-73.7089','-73.78507','http://www.dunkindonuts.com','','(518) 785-9807');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(815,'Dunkin'' Donuts','8235 N High St','Columbus','OH','43235','64506-3018','USA','Franklin','614','39049','1840','5190','EST','Y','40.1013','40.1326542','-83.0554','-83.0167401','http://www.dunkindonuts.com','','(614) 594-0047');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(816,'Dunkin'' Donuts','2225 E Dublin Granville Rd','Columbus','OH','43229','64506-3018','USA','Franklin','614','39049','1840','5190','EST','Y','40.0861','40.0857249','-82.9763','-82.957824','http://www.dunkindonuts.com','','(614) 890-6060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(817,'Dunkin'' Donuts','2255 E Dublin Granville Rd','Columbus','OH','43229','64506-3018','USA','Franklin','614','39049','1840','5190','EST','Y','40.0861','40.085598','-82.9763','-82.957138','http://www.dunkindonuts.com','','(614) 890-6060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(818,'Dunkin'' Donuts','1111 N Hamilton Rd','Gahanna','OH','43230','64506-3018','USA','Franklin','614','39049','1840','5190','EST','Y','40.0409','40.0482439','-82.8692','-82.864737','http://www.dunkindonuts.com','','(614) 337-0750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(819,'Dunkin'' Donuts','2 E Broad St','Columbus','OH','43215','64506-3018','USA','Franklin','614','39049','1840','5190','EST','Y','39.9651','39.9622467','-83.0000','-83.0006129','http://www.dunkindonuts.com','','(614) 586-1998');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(820,'Dunkin'' Donuts','3686 E Main St','Whitehall','OH','43213','64506-3018','USA','Franklin','614','39049','1840','5190','EST','Y','39.9715','39.9563157','-82.8639','-82.8994557','http://www.dunkindonuts.com','','(614) 239-6733');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(821,'Dunkin'' Donuts','6144 E Main St','Columbus','OH','43213','64506-3018','USA','Franklin','614','39049','1840','5190','EST','Y','39.9715','39.9547811','-82.8639','-82.8329487','http://www.dunkindonuts.com','','(614) 322-9008');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(822,'Dunkin'' Donuts','2094 Park Ave W','Ontario','OH','44906','64506-3018','USA','Richland','419','39139','4800','5190','EST','Y','40.7674','40.76018','-82.5820','-82.589734','http://www.dunkindonuts.com','','(419) 529-6740');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(823,'Dunkin'' Donuts','27 Springboro Pike','Dayton','OH','45439','64506-3018','USA','Montgomery','937','39113','2000','5190','EST','Y','39.6994','39.6863725','-84.2173','-84.2208011','http://www.dunkindonuts.com','','(937) 439-1944');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(824,'Dunkin'' Donuts','7777 Springboro Pike','Dayton','OH','45449','64506-3018','USA','Montgomery','937','39113','2000','5190','EST','Y','39.6640','39.6390947','-84.2415','-84.2253876','http://www.dunkindonuts.com','','(937) 439-1944');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(825,'Dunkin'' Donuts','10916 Us Highway 250 N','Milan','OH','44846','64506-3018','USA','Erie','419','39043','2000','5190','EST','Y','41.3142','41.335415','-82.6018','-82.6249519','http://www.dunkindonuts.com','','(419) 499-8158');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(826,'Dunkin'' Donuts','4200 Hamilton Middletown Rd','Liberty','OH','44846','64506-3018','USA','Erie','419','39043','2000','5190','EST','U','41.3142','39.4166145','-82.6018','-84.4746472','http://www.dunkindonuts.com','','(513) 737-7400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(827,'Dunkin'' Donuts','809 High St','Wadsworth','OH','44281','64506-3018','USA','Medina','330','39103','2000','1680','EST','Y','41.0524','41.045007','-81.7404','-81.728409','http://www.dunkindonuts.com','','(330) 336-2500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(828,'Dunkin'' Donuts','1209 N Court St','Medina','OH','44256','64506-3018','USA','Medina','330','39103','2000','1680','EST','Y','41.1389','41.160004','-81.8638','-81.863155','http://www.dunkindonuts.com',0x2833333029203732322D34303430,'(330) 721-1313');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(829,'Dunkin'' Donuts','9791 S Mason Montgomery Rd','Mason','OH','45040','64506-3018','USA','Warren','513','39165','2000','1640','EST','Y','39.3540','39.295839','-84.3079','-84.315628','http://www.dunkindonuts.com','','(513) 770-4013');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(830,'Dunkin'' Donuts','2739 Medina Rd','Medina','OH','44256','64506-3018','USA','Medina','330','39103','2000','1680','EST','Y','41.1389','41.137274','-81.8638','-81.787006','http://www.dunkindonuts.com','','(330) 721-8271');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(831,'Dunkin'' Donuts','4561 Tuscarawas St W','Canton','OH','44708','64506-3018','USA','Stark','330','39151','1320','1680','EST','Y','40.8156','40.7957886','-81.4331','-81.4304108','http://www.dunkindonuts.com','','(330) 479-9654');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(832,'Dunkin'' Donuts','7809 Cincinnati Dayton Rd','West Chester Township','OH','45069','64506-3018','USA','Butler','513','39017','1320','3200','EST','Y','39.3413','39.3574388','-84.4053','-84.3949664','http://www.dunkindonuts.com','','(513) 755-9180');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(834,'Dunkin'' Donuts','880 Ohio 28','Milford','OH','45150','64506-3018','USA','Clermont','513','39025','1320','1640','EST','Y','39.1679','39.1780152','-84.2276','-84.2800868','http://www.dunkindonuts.com','','(513) 831-5916');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(835,'Dunkin'' Donuts','12045 Lebanon Rd','Sharonville','OH','45241','64506-3018','USA','Hamilton','513','39061','1320','1640','EST','Y','39.2779','39.2956464','-84.4005','-84.3922408','http://www.dunkindonuts.com','','(513) 563-6022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(836,'Dunkin'' Donuts','2644 Fulton Dr NW','Canton','OH','44708','64506-3018','USA','Stark','330','39151','1320','1640','EST','Y','40.8156','40.8253596','-81.4331','-81.3990497','http://www.dunkindonuts.com','','(330) 453-7004');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(837,'Dunkin'' Donuts','5494 Leavitt Rd','Lorain','OH','44001','64506-3018','USA','Lorain','440','39093','1320','1680','EST','Y','41.3705','41.418647','-82.2583','-82.209304','http://www.dunkindonuts.com','','(440) 282-4440');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(838,'Dunkin'' Donuts','4910 Portage St NW','North Canton','OH','44720','64506-3018','USA','Stark','330','39151','1320','1680','EST','Y','40.9014','40.8794292','-81.4333','-81.4395141','http://www.dunkindonuts.com','','(330) 494-9821');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(839,'Dunkin'' Donuts','110 Main St','Milford','OH','45150','64506-3018','USA','Clermont','513','39025','1320','1640','EST','Y','39.1679','39.173054','-84.2276','-84.295738','http://www.dunkindonuts.com','','(513) 732-5800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(840,'Dunkin'' Donuts','3868 Center Rd','Brunswick','OH','44212','64506-3018','USA','Medina','330','39103','1320','1680','EST','Y','41.2414','41.237809','-81.8290','-81.825872','http://www.dunkindonuts.com','','(330) 220-3050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(841,'Dunkin'' Donuts','1830 E Waterloo Rd','Akron','OH','44306','64506-3018','USA','Summit','330','39153','1320','0080','EST','Y','41.0384','41.02659','-81.4827','-81.463088','http://www.dunkindonuts.com','','(330) 733-9403');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(842,'Dunkin'' Donuts','1871 S Erie Hwy','Hamilton','OH','45011','64506-3018','USA','Butler','513','39017','1320','3200','EST','Y','39.4247','39.37761','-84.5012','-84.5500859','http://www.dunkindonuts.com',0x2838303029203431392D33393534,'(513) 887-9111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(843,'Dunkin'' Donuts','6641 Dixie Hwy','Fairfield','OH','45014','64506-3018','USA','Butler','513','39017','1320','3200','EST','Y','39.3284','39.3196251','-84.5465','-84.4976154','http://www.dunkindonuts.com','','(513) 874-4756');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(844,'Dunkin'' Donuts','1264 Ohio 125','Amelia','OH','45102','64506-3018','USA','Clermont','513','39025','1320','1640','EST','Y','39.0167','39.0188123','-84.2069','-84.2009641','http://www.dunkindonuts.com','','(513) 752-4075');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(845,'Dunkin'' Donuts','994 N Abbe Rd','Elyria','OH','44035','64506-3018','USA','Lorain','440','39093','1320','1680','EST','Y','41.3603','41.4143462','-82.1314','-82.0771524','http://www.dunkindonuts.com',0x2834343029203336362D33383639,'(440) 366-3865');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(846,'Dunkin'' Donuts','11424 Springfield Pike','Cincinnati','OH','45246','64506-3018','USA','Hamilton','513','39061','1320','1640','EST','Y','39.2860','39.28205','-84.4668','-84.484892','http://www.dunkindonuts.com','','(513) 772-5466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(847,'Dunkin'' Donuts','8000 Beechmont Ave','Cincinnati','OH','45255','64506-3018','USA','Hamilton','513','39061','1320','1640','EST','Y','39.0584','39.073099','-84.3303','-84.334211','http://www.dunkindonuts.com','','(513) 474-8400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(848,'Dunkin'' Donuts','7560 Elbrook Ave','Cincinnati','OH','45237','64506-3018','USA','Hamilton','513','39061','1320','1640','EST','Y','39.1936','39.203676','-84.4486','-84.444888','http://www.dunkindonuts.com','','(513) 385-0930');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(849,'Dunkin'' Donuts','310 Tallmadge Rd','Cuyahoga Falls','OH','44221','64506-3018','USA','Summit','330','39153','1320','0080','EST','Y','41.1403','41.131162','-81.4761','-81.478967','http://www.dunkindonuts.com','','(330) 929-2051');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(850,'Dunkin'' Donuts','196 Tallmadge Cir','Tallmadge','OH','44278','64506-3018','USA','Summit','330','39153','1320','0080','EST','Y','41.1018','41.1009034','-81.4225','-81.4407302','http://www.dunkindonuts.com','','(330) 630-9800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(851,'Dunkin'' Donuts','26963 Lorain Rd','North Olmsted','OH','44070','64506-3018','USA','Cuyahoga','440','39035','1320','1680','EST','Y','41.4153','41.417024','-81.9188','-81.920722','http://www.dunkindonuts.com','','(440) 734-2272');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(852,'Dunkin'' Donuts','17801 Bagley Rd','Cleveland','OH','44130','64506-3018','USA','Cuyahoga','440','39035','1320','1680','EST','Y','41.3776','41.371625','-81.7863','-81.825226','http://www.dunkindonuts.com','','(440) 243-8787');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(853,'Dunkin'' Donuts','36071 Chester Rd','Avon','OH','44011','64506-3018','USA','Lorain','440','39093','1320','1680','EST','Y','41.4484','41.466684','-82.0190','-82.02109','http://www.dunkindonuts.com','','(440) 937-9159');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(854,'Dunkin'' Donuts','5300 Riverside Dr','Cleveland','OH','44135','64506-3018','USA','Cuyahoga','216','39035','1320','1680','EST','Y','41.4315','41.4112479','-81.8114','-81.833576','http://www.dunkindonuts.com','','(216) 265-7917');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(855,'Dunkin'' Donuts','1064 Graham Rd','Cuyahoga Falls','OH','44224','64506-3018','USA','Summit','330','39153','1320','0080','EST','Y','41.1788','41.1630495','-81.4432','-81.4752274','http://www.dunkindonuts.com','','(330) 928-2800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(856,'Dunkin'' Donuts','750 E Steels Corners Rd','Stow','OH','44224','64506-3018','USA','Summit','330','39153','1320','0080','EST','Y','41.1788','41.180786','-81.4432','-81.482659','http://www.dunkindonuts.com','','(330) 945-4441');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(857,'Dunkin'' Donuts','27190 Center Ridge Rd','Cleveland','OH','44224','64506-3018','USA','Summit','330','39153','1320','0080','EST','U','41.1788','41.44949','-81.4432','-81.922155','http://www.dunkindonuts.com','','(440) 250-0813');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(858,'Dunkin'' Donuts','435 Martin Luther King Dr E','Cincinnati','OH','45219','64506-3018','USA','Hamilton','513','39061','1320','1640','EST','Y','39.1276','39.134798','-84.5123','-84.499297','http://www.dunkindonuts.com',0x2835313329203238312D33373030,'(513) 221-6700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(859,'Dunkin'' Donuts','6317 Pearl Rd','Cleveland','OH','44130','64506-3018','USA','Cuyahoga','440','39035','1320','1680','EST','Y','41.3776','41.388639','-81.7863','-81.763327','http://www.dunkindonuts.com','','(440) 845-2208');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(860,'Dunkin'' Donuts','7899 W Ridgewood Dr','Cleveland','OH','44129','64506-3018','USA','Cuyahoga','440','39035','1320','1680','EST','Y','41.3919','41.3823999','-81.7338','-81.740015','http://www.dunkindonuts.com','','(440) 886-1025');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(861,'Dunkin'' Donuts','21015 Lorain Rd','Cleveland','OH','44126','64506-3018','USA','Cuyahoga','216','39035','1320','1680','EST','Y','41.4423','41.44591','-81.8531','-81.853407','http://www.dunkindonuts.com','','(440) 331-3265');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(862,'Dunkin'' Donuts','8911 Day Dr','Cleveland','OH','44129','64506-3018','USA','Cuyahoga','440','39035','1320','1680','EST','Y','41.3919','41.380121','-81.7338','-81.746642','http://www.dunkindonuts.com','','(440) 845-7754');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(863,'Dunkin'' Donuts','15800 Snow Rd','Cleveland','OH','44130','64506-3018','USA','Cuyahoga','440','39035','1320','1680','EST','Y','41.3776','41.4050674','-81.7863','-81.7715298','http://www.dunkindonuts.com','','(216) 898-5885');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(864,'Dunkin'' Donuts','21800 Center Ridge Rd','Rocky River','OH','44116','64506-3018','USA','Cuyahoga','440','39035','1320','1680','EST','Y','41.4702','41.4593567','-81.8524','-81.8612671','http://www.dunkindonuts.com','','(440) 356-2260');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(865,'Dunkin'' Donuts','3224 N Classen Blvd','Oklahoma City','OK','73118','64506-3018','USA','Oklahoma','405','40109','5880','1680','CST','Y','35.5186','35.502716','-97.5291','-97.533818','http://www.dunkindonuts.com','','(405) 525-8770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(866,'Dunkin'' Donuts','1600 S Sunnylane Rd','Del City','OK','73115','64506-3018','USA','Oklahoma','405','40109','5880','1680','CST','Y','35.4425','35.44946','-97.4422','-97.441144','http://www.dunkindonuts.com','','(405) 672-4919');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(867,'Dunkin'' Donuts','3612 N May Ave','Oklahoma City','OK','73112','64506-3018','USA','Oklahoma','405','40109','5880','1680','CST','Y','35.5188','35.5068995','-97.5736','-97.565524','http://www.dunkindonuts.com','','(405) 942-5413');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(868,'Dunkin'' Donuts','4400 NW 39th St','Oklahoma City','OK','73112','64506-3018','USA','Oklahoma','405','40109','5880','1680','CST','Y','35.5188','35.5109894','-97.5736','-97.5990875','http://www.dunkindonuts.com','','(405) 946-8550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(869,'Dunkin'' Donuts','4005 Jonestown Rd','Harrisburg','PA','17109','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','Y','40.2909','40.294301','-76.8217','-76.827715','http://www.dunkindonuts.com','','(717) 545-2039');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(870,'Dunkin'' Donuts','1100 Market St','Harrisburg','PA','17103','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','Y','40.2759','40.264853','-76.8659','-76.874247','http://www.dunkindonuts.com','','(717) 232-6779');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(871,'Dunkin'' Donuts','2820 Paxton St','Harrisburg','PA','17111','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','Y','40.2714','40.2559355','-76.7822','-76.8404511','http://www.dunkindonuts.com','','(717) 564-2009');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(872,'Dunkin'' Donuts','107 N 2nd St','Harrisburg','PA','17101','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','Y','40.2628','40.2607873','-76.8813','-76.8834477','http://www.dunkindonuts.com','','(717) 233-4005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(873,'Dunkin'' Donuts','4300 Derry St','Lawnton','PA','17111','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','Y','40.2714','40.2580319','-76.7822','-76.8092882','http://www.dunkindonuts.com','','(717) 564-5813');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(874,'Dunkin'' Donuts','407 N 21st St','Camp Hill','PA','17011','64506-3018','USA','Cumberland','717','42041','3240','1680','EST','Y','40.2347','40.2495555','-76.9302','-76.9227124','http://www.dunkindonuts.com','','(717) 761-1802');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(875,'Dunkin'' Donuts','421 N Enola Rd','Enola','PA','17025','64506-3018','USA','Cumberland','717','42041','3240','1680','EST','Y','40.2947','40.298628','-76.9833','-76.9285085','http://www.dunkindonuts.com','','(717) 732-2623');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(876,'Dunkin'' Donuts','710 Limekiln Rd','New Cumberland','PA','17070','64506-3018','USA','Cumberland','717','42041','3240','1680','EST','Y','40.2034','40.211351','-76.8700','-76.881283','http://www.dunkindonuts.com','','(717) 770-2417');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(877,'Dunkin'' Donuts','5575 Allentown Blvd','Harrisburg','PA','17112','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','Y','40.3615','40.319715','-76.7974','-76.792841','http://www.dunkindonuts.com','','(717) 526-7956');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(878,'Dunkin'' Donuts','4342 Linglestown Rd','Harrisburg','PA','17112','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','Y','40.3615','40.336239','-76.7974','-76.823808','http://www.dunkindonuts.com','','(717) 909-1222');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(879,'Dunkin'' Donuts','104 N State Rd','Marysville','PA','17053','64506-3018','USA','Perry','717','42099','3240','1680','EST','Y','40.3252','40.344169','-77.0348','-76.930411','http://www.dunkindonuts.com','','(717) 957-2286');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(880,'Dunkin'' Donuts','6821 Paxton St','Harrisburg','PA','17111','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','Y','40.2714','40.259394','-76.7822','-76.772315','http://www.dunkindonuts.com','','(717) 564-0206');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(881,'Dunkin'' Donuts','486 Fishing Creek Rd','Etters','PA','17111','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','U','40.2714','40.154297','-76.7822','-76.809821','http://www.dunkindonuts.com','','(717) 938-1428');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(882,'Dunkin'' Donuts','5306 Carlisle Pike','Mechanicsburg','PA','17050','64506-3018','USA','Cumberland','717','42041','3240','1680','EST','Y','40.2485','40.239412','-77.0142','-76.982583','http://www.dunkindonuts.com','','(717) 697-5306');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(883,'Dunkin'' Donuts','621 Park Ave','Hershey','PA','17033','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','Y','40.2634','40.2941969','-76.6260','-76.65133','http://www.dunkindonuts.com','','(717) 533-2080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(884,'Dunkin'' Donuts','100 W Hershey Park Dr','Hershey','PA','17033','64506-3018','USA','Dauphin','717','42043','3240','1680','EST','Y','40.2634','40.2931933','-76.6260','-76.6541004','http://www.dunkindonuts.com','','(215) 416-3447');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(885,'Dunkin'' Donuts','1651 Harrisburg Pike','Carlisle','PA','17015','64506-3018','USA','Cumberland','717','42041','3240','1680','EST','Y','40.2015','40.234362','-77.1891','-77.12178','http://www.dunkindonuts.com','','(717) 243-0236');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(886,'Dunkin'' Donuts','100 N Londonderry Square','Palmyra','PA','17078','64506-3018','USA','Lebanon','717','42075','3240','1680','EST','Y','40.2909','40.322651','-76.5834','-76.562552','http://www.dunkindonuts.com','','(717) 832-0102');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(887,'Dunkin'' Donuts','712 N Hanover St','Carlisle','PA','17013','64506-3018','USA','Cumberland','717','42041','3240','1680','EST','Y','40.2031','40.210571','-77.3136','-77.182989','http://www.dunkindonuts.com','','(717) 832-0102');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(888,'Dunkin'' Donuts','105 Glen Dr','Manchester','PA','17345','64506-3018','USA','York','717','42133','9280','1680','EST','Y','40.0596','40.0442129','-76.7235','-76.7243251','http://www.dunkindonuts.com','','(717) 266-4867');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(889,'Dunkin'' Donuts','750 E Main St','Annville','PA','17003','64506-3018','USA','Lebanon','717','42075','3240','1680','EST','Y','40.3819','40.3319509','-76.5718','-76.500838','http://www.dunkindonuts.com','','(717) 867-0600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(890,'Dunkin'' Donuts','402 E High St','Carlisle','PA','17013','64506-3018','USA','Cumberland','717','42041','3240','1680','EST','Y','40.2031','40.199996','-77.3136','-77.180297','http://www.dunkindonuts.com','','(717) 960-0093');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(891,'Dunkin'' Donuts','701 Loucks Rd','York','PA','17404','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.9718','39.982273','-76.7746','-76.74539','http://www.dunkindonuts.com',0x2837313729203737312D35343835,'(717) 848-5779');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(892,'Dunkin'' Donuts','1312 N George St','York','PA','17404','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.9718','39.9804162','-76.7746','-76.7342348','http://www.dunkindonuts.com','','(717) 699-1999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(893,'Dunkin'' Donuts','1 Lickdale Rd','Jonestown','PA','17038','64506-3018','USA','Lebanon','717','42075','3240','1680','EST','Y','40.4723','40.451715','-76.5465','-76.512051','http://www.dunkindonuts.com','','(717) 865-0682');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(894,'Dunkin'' Donuts','2199 Cumberland St','Lebanon','PA','17042','64506-3018','USA','Lebanon','717','42075','3240','1680','EST','Y','40.2957','40.3390752','-76.4189','-76.4506076','http://www.dunkindonuts.com','','(717) 272-1122');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(895,'Dunkin'' Donuts','3190 Lebanon Rd','Manheim','PA','17545','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.1777','40.2377487','-76.4291','-76.4364301','http://www.dunkindonuts.com','','(717) 273-7871');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(896,'Dunkin'' Donuts','1129 W Market St','York','PA','17404','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.9718','39.955158','-76.7746','-76.752266','http://www.dunkindonuts.com','','(717) 846-5042');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(897,'Dunkin'' Donuts','2190 Cumberland St','Lebanon','PA','17042','64506-3018','USA','Lebanon','717','42075','3240','1680','EST','Y','40.2957','40.3389898','-76.4189','-76.450094','http://www.dunkindonuts.com','','(717) 279-0824');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(898,'Dunkin'' Donuts','807 E Main St','Mt Joy','PA','17552','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.1077','40.1093035','-76.5054','-76.4853129','http://www.dunkindonuts.com','','(717) 653-5605');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(899,'Dunkin'' Donuts','1015 Mt Rose Ave','York','PA','17403','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.9503','39.9604532','-76.7105','-76.7046883','http://www.dunkindonuts.com','','(717) 848-3999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(900,'Dunkin'' Donuts','2175 S Queen St','York','PA','17403','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.9503','39.933888','-76.7105','-76.6906549','http://www.dunkindonuts.com','','(717) 741-0088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(901,'Dunkin'' Donuts','1792 Columbia Ave','Columbia','PA','17512','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.0467','40.031582','-76.4807','-76.47292','http://www.dunkindonuts.com','','(717) 681-9860');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(902,'Dunkin'' Donuts','675 Lancaster Rd','Manheim','PA','17545','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.1777','40.1503778','-76.4291','-76.3817574','http://www.dunkindonuts.com','','(717) 664-2300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(903,'Dunkin'' Donuts','302 E Evergreen Rd','Lebanon','PA','17042','64506-3018','USA','Lebanon','717','42075','3240','1680','EST','Y','40.2957','40.3087171','-76.4189','-76.3880701','http://www.dunkindonuts.com','','(717) 273-6205');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(904,'Dunkin'' Donuts','3103 Cape Horn Rd','Red Lion','PA','17356','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.8974','39.9094861','-76.6080','-76.6204277','http://www.dunkindonuts.com','','(717) 246-2666');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(905,'Dunkin'' Donuts','3167 Cape Horn Rd','Red Lion','PA','17356','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.8974','39.9179042','-76.6080','-76.6311045','http://www.dunkindonuts.com','','(717) 246-2666');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(906,'Dunkin'' Donuts','2006 Miller Rd','East Petersburg','PA','17520','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.1033','40.093334','-76.3539','-76.349318','http://www.dunkindonuts.com','','(717) 560-8700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(907,'Dunkin'' Donuts','1660 Rohrerstown Rd','Lancaster','PA','17601','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.0734','40.082568','-76.3168','-76.351681','http://www.dunkindonuts.com','','(717) 560-3532');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(908,'Dunkin'' Donuts','511 Furnace Hills Pike','Lititz','PA','17543','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.1769','40.1686093','-76.2950','-76.3081883','http://www.dunkindonuts.com','','(717) 627-2186');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(909,'Dunkin'' Donuts','1906 Columbia Ave','Lancaster','PA','17603','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.0115','40.038262','-76.3553','-76.35647','http://www.dunkindonuts.com','','(717) 394-2555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(910,'Dunkin'' Donuts','6 Tremont Rd','Pine Grove','PA','17963','64506-3018','USA','Schuylkill','570','42107','4000','1680','EST','Y','40.5592','40.560594','-76.3347','-76.395501','http://www.dunkindonuts.com','','(570) 345-2296');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(911,'Dunkin'' Donuts','393 Eisenhower Dr','Hanover','PA','17331','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.7863','39.825036','-76.9880','-76.9794859','http://www.dunkindonuts.com','','(717) 646-0700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(912,'Dunkin'' Donuts','1838 Fruitville Pike','Lancaster','PA','17601','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.0734','40.072611','-76.3168','-76.321761','http://www.dunkindonuts.com','','(717) 569-0603');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(913,'Dunkin'' Donuts','998 Carlisle St','Hanover','PA','17331','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.7863','39.815894','-76.9880','-76.99412','http://www.dunkindonuts.com','','(717) 632-5263');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(914,'Dunkin'' Donuts','600 E Linden St','Richland','PA','17087','64506-3018','USA','Lebanon','717','42075','3240','1680','EST','Y','40.3926','40.354057','-76.2652','-76.250856','http://www.dunkindonuts.com','','(717) 866-7684');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(915,'Dunkin'' Donuts','60 N Queen St','Lancaster','PA','17603','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.0115','40.0393616','-76.3553','-76.3059822','http://www.dunkindonuts.com','','(717) 394-1113');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(916,'Dunkin'' Donuts','3180 Oregon Pike','Leola','PA','17603','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','U','40.0115','40.1143','-76.3553','-76.24504','http://www.dunkindonuts.com','','(717) 656-6434');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(917,'Dunkin'' Donuts','1400 Baltimore St','Hanover','PA','17331','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.7863','39.773791','-76.9880','-76.959935','http://www.dunkindonuts.com','','(717) 633-1450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(918,'Dunkin'' Donuts','1404 Baltimore St','Hanover','PA','17331','64506-3018','USA','York','717','42133','9280','1680','EST','Y','39.7863','39.7734221','-76.9880','-76.9603552','http://www.dunkindonuts.com','','(717) 633-1450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(919,'Dunkin'' Donuts','471 Putnam Pike','Greenville','RI','02828','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8792','41.870662','-71.5604','-71.531367','http://www.dunkindonuts.com','','(401) 949-6916');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(920,'Dunkin'' Donuts','263 Putnam Pike','Smithfield','RI','02917','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.9065','41.868892','-71.5244','-71.506977','http://www.dunkindonuts.com','','(401) 231-4835');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(921,'Dunkin'' Donuts','385 Putnam Pike','Smithfield','RI','02917','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.9065','41.870558','-71.5244','-71.523889','http://www.dunkindonuts.com',0x2834303129203233312D34383335,'(401) 231-3080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(922,'Dunkin'' Donuts','2738 Hartford Ave','Johnston','RI','02917','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.9065','41.833005','-71.5244','-71.555237','http://www.dunkindonuts.com',0x2834303129203933342D31343137,'(401) 270-4312');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(923,'Dunkin'' Donuts','446 Putnam Pike','Greenville','RI','02828','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8792','41.8700541','-71.5604','-71.5329663','http://www.dunkindonuts.com','','(401) 949-4800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(924,'Dunkin'' Donuts','1130 Douglas Pike','Smithfield','RI','02917','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.9065','41.9244638','-71.5244','-71.5307556','http://www.dunkindonuts.com','','(401) 531-6675');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(925,'Dunkin'' Donuts','39A Putnam Pike','Johnston','RI','02917','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.9065','41.861408','-71.5244','-71.4899609','http://www.dunkindonuts.com','','(401) 232-1270');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(926,'Dunkin'' Donuts','39 Putnam Pike','Johnston','RI','02917','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.9065','41.861408','-71.5244','-71.4899609','http://www.dunkindonuts.com','','(401) 232-1270');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(927,'Dunkin'' Donuts','1680 Hartford Ave','Johnston','RI','02917','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.9065','41.827004','-71.5244','-71.512799','http://www.dunkindonuts.com','','(401) 351-6777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(928,'Dunkin'' Donuts','1491 Atwood Ave','Johnston','RI','02917','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.9065','41.822818','-71.5244','-71.498085','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(401) 273-1180');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(929,'Dunkin'' Donuts','970 Douglas Pike','North Smithfield','RI','02917','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.9065','41.9428395','-71.5244','-71.5596316','http://www.dunkindonuts.com','','(401) 349-4396');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(930,'Dunkin'' Donuts','1755 Smith St','North Providence','RI','02911','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8539','41.854678','-71.4734','-71.4718422','http://www.dunkindonuts.com','','(401) 231-9620');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(931,'Dunkin'' Donuts','1871 Mineral Spring Ave','North Providence','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8605','41.8610092','-71.4362','-71.4655402','http://www.dunkindonuts.com','','(401) 353-8020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(932,'Dunkin'' Donuts','602 Killingly St','Johnston','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.8605','41.8272961','-71.4362','-71.472579','http://www.dunkindonuts.com','','(401) 351-7192');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(933,'Dunkin'' Donuts','100 Twin River Rd','Lincoln','RI','02865','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.9123','41.8881255','-71.4484','-71.4487696','http://www.dunkindonuts.com','','(401) 725-9490');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(934,'Dunkin'' Donuts','1588 Mineral Spring Ave','North Providence','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8605','41.864304','-71.4362','-71.447497','http://www.dunkindonuts.com','','(401) 354-4310');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(935,'Dunkin'' Donuts','1006 Putnam Pike','Glocester','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.8605','41.9063383','-71.4362','-71.6604933','http://www.dunkindonuts.com','','(401) 568-7090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(936,'Dunkin'' Donuts','1018 Putnam Pike','Chepachet','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.8605','41.9071636','-71.4362','-71.6627335','http://www.dunkindonuts.com','','(401) 568-7090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(937,'Dunkin'' Donuts','1484 Mineral Spring Ave','North Providence','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8605','41.865169','-71.4362','-71.4445159','http://www.dunkindonuts.com',0x2834303129203335332D34343431,'(401) 353-9768');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(938,'Dunkin'' Donuts','629 George Washington Hwy','Lincoln','RI','02865','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.9123','41.934657','-71.4484','-71.4771109','http://www.dunkindonuts.com','','(401) 333-8206');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(939,'Dunkin'' Donuts','1600 Louisquisset Pike','Lincoln','RI','02865','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.9123','41.8879411','-71.4484','-71.4409987','http://www.dunkindonuts.com','','(401) 725-9490');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(940,'Dunkin'' Donuts','1999 Plainfield Pike','Johnston','RI','02865','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.9123','41.7887695','-71.4484','-71.5166532','http://www.dunkindonuts.com','','(401) 946-6810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(941,'Dunkin'' Donuts','1009 Smith St','Providence','RI','02908','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8385','41.842645','-71.4390','-71.4448649','http://www.dunkindonuts.com','','(401) 490-9760');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(942,'Dunkin'' Donuts','1600 Old Louisquisset Pike','Lincoln','RI','02865','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.9123','41.8990554','-71.4484','-71.4507834','http://www.dunkindonuts.com','','(401) 725-9490');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(943,'Dunkin'' Donuts','1789 Plainfield Pike','Johnston','RI','02865','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.9123','41.790045','-71.4484','-71.501523','http://www.dunkindonuts.com','','(401) 275-9778');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(944,'Dunkin'' Donuts','672 Plainfield St','Providence','RI','02909','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8175','41.8121442','-71.4503','-71.4615539','http://www.dunkindonuts.com','','(401) 464-4546');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(945,'Dunkin'' Donuts','1082 Chalkstone Ave','Providence','RI','02908','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8385','41.8322662','-71.4390','-71.4437653','http://www.dunkindonuts.com','','(401) 453-0516');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(946,'Dunkin'' Donuts','1199 Chopmist Hill Rd','North Scituate','RI','02908','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.8385','41.826209','-71.4390','-71.671317','http://www.dunkindonuts.com','','(401) 647-2613');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(947,'Dunkin'' Donuts','1132 Mineral Spring Ave','North Providence','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8605','41.867815','-71.4362','-71.428761','http://www.dunkindonuts.com','','(401) 723-6425');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(948,'Dunkin'' Donuts','1319 Eddie Dowling Hwy','Lincoln','RI','02865','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.9123','41.951684','-71.4484','-71.486452','http://www.dunkindonuts.com','','(401) 765-0800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(949,'Dunkin'' Donuts','14 Pleasant Valley Pkwy','Providence','RI','02908','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8385','41.8297513','-71.4390','-71.427383','http://www.dunkindonuts.com','','(401) 272-6910');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(950,'Dunkin'' Donuts','579 Atwells Ave','Providence','RI','02909','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8175','41.824705','-71.4503','-71.436261','http://www.dunkindonuts.com',0x2834303129203833312D39323533,'(401) 751-6688');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(951,'Dunkin'' Donuts','50 Admiral St','Providence','RI','02908','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8385','41.840515','-71.4390','-71.419654','http://www.dunkindonuts.com','','(401) 421-2840');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(952,'Dunkin'' Donuts','750 Mineral Spring Ave','Pawtucket','RI','02860','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8706','41.8711594','-71.3891','-71.4133895','http://www.dunkindonuts.com','','(401) 726-9331');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(953,'Dunkin'' Donuts','51 Manton Ave','Providence','RI','02909','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8175','41.817969','-71.4503','-71.444121','http://www.dunkindonuts.com','','(401) 621-7996');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(954,'Dunkin'' Donuts','740 Branch Ave','Providence','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8605','41.8536644','-71.4362','-71.428806','http://www.dunkindonuts.com','','(401) 521-5760');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(955,'Dunkin'' Donuts','251 Smith St','Providence','RI','02908','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8385','41.833065','-71.4390','-71.4201691','http://www.dunkindonuts.com',0x2834303129203237332D30383830,'(401) 272-9773');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(956,'Dunkin'' Donuts','235 Atwood Ave','Cranston','RI','02920','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.7676','41.78237','-71.4674','-71.4723209','http://www.dunkindonuts.com','','(401) 943-4410');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(957,'Dunkin'' Donuts','900 Cranston St','Cranston','RI','02920','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.7676','41.802078','-71.4674','-71.443661','http://www.dunkindonuts.com','','(401) 944-9844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(958,'Dunkin'' Donuts','154 Providence Pl','Providence','RI','02903','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8204','41.8279858','-71.4128','-71.4197323','http://www.dunkindonuts.com',0x2834303129203237302D31323535,'(401) 270-1243');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(959,'Dunkin'' Donuts','67 Cedar St','Providence','RI','02903','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8204','41.8247596','-71.4128','-71.4231876','http://www.dunkindonuts.com','','(401) 273-0200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(960,'Dunkin'' Donuts','440 Smithfield Ave','Providence','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8605','41.8575126','-71.4362','-71.4109163','http://www.dunkindonuts.com',0x2834303129203237322D34383434,'(401) 272-4832');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(961,'Dunkin'' Donuts','119 Atwells Ave','Providence','RI','02903','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8204','41.8233179','-71.4128','-71.4218699','http://www.dunkindonuts.com','','(401) 274-1130');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(962,'Dunkin'' Donuts','200 Charles St','Providence','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8605','41.8367549','-71.4362','-71.4134459','http://www.dunkindonuts.com','','(401) 421-2840');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(963,'Dunkin'' Donuts','1 Peter Pan Way','Providence','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','Y','41.8605','41.8546369','-71.4362','-71.406091','http://www.dunkindonuts.com','','(401) 331-7500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(964,'Dunkin'' Donuts','1700 Mendon Rd','Cumberland','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.8605','41.942817','-71.4362','-71.43565','http://www.dunkindonuts.com','','(401) 334-4207');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(965,'Dunkin'' Donuts','1702 Mendon Rd','Cumberland','RI','02904','64506-3018','USA','Providence','401','44007','6480','1680','EST','U','41.8605','41.942749','-71.4362','-71.435554','http://www.dunkindonuts.com','','(401) 334-4207');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(966,'Dunkin'' Donuts','271 Harbison Blvd','Columbia','SC','29212','64506-3018','USA','Lexington','803','45063','1760','1680','EST','Y','34.0744','34.0726232','-81.1928','-81.1588528','http://www.dunkindonuts.com','','(803) 732-5692');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(967,'Dunkin'' Donuts','1525 Broad River Rd','Columbia','SC','29210','64506-3018','USA','Richland','803','45079','1760','1680','EST','Y','34.0549','34.0318664','-81.1130','-81.087369','http://www.dunkindonuts.com',0x2838303329203739382D36363330,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(968,'Dunkin'' Donuts','637 St Andrews Rd','Columbia','SC','29210','64506-3018','USA','Richland','803','45079','1760','1680','EST','Y','34.0549','34.045381','-81.1130','-81.1239329','http://www.dunkindonuts.com','','(803) 772-5131');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(969,'Dunkin'' Donuts','3514 N Main St','Columbia','SC','29203','64506-3018','USA','Richland','803','45079','1760','1680','EST','Y','34.1179','34.032653','-81.0612','-81.041849','http://www.dunkindonuts.com','','(803) 256-1081');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(970,'Dunkin'' Donuts','4727 Forest Dr','Columbia','SC','29206','64506-3018','USA','Richland','803','45079','1760','1680','EST','Y','34.0250','34.0190683','-80.9562','-80.9682846','http://www.dunkindonuts.com','','(803) 787-1117');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(971,'Dunkin'' Donuts','9311 Two Notch Rd','Columbia','SC','29223','64506-3018','USA','Richland','803','45079','1760','1680','EST','Y','34.0558','34.097073','-80.8483','-80.921824','http://www.dunkindonuts.com','','(803) 736-6578');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(972,'Dunkin'' Donuts','1011 Wildwood Centre Dr','Columbia','SC','29223','64506-3018','USA','Richland','803','45079','1760','1680','EST','U','34.0558','34.0007104','-80.8483','-81.0348144','http://www.dunkindonuts.com','','(803) 736-4279');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(973,'Dunkin'' Donuts','1909 Whiskey Rd','Aiken','SC','29803','64506-3018','USA','Aiken','803','45003','0600','1680','EST','Y','33.4880','33.5222624','-81.6783','-81.7189902','http://www.dunkindonuts.com','','(803) 641-9588');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(974,'Dunkin'' Donuts','3526 Richland Ave','Aiken','SC','29801','64506-3018','USA','Aiken','803','45003','0600','1680','EST','Y','33.6484','33.564318','-81.6820','-81.763774','http://www.dunkindonuts.com','','(803) 649-0124');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(975,'Dunkin'' Donuts','3526 Richland Ave W','Aiken','SC','29801','64506-3018','USA','Aiken','803','45003','0600','1680','EST','Y','33.6484','33.5639209','-81.6820','-81.7647186','http://www.dunkindonuts.com','','(803) 649-0124');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(976,'Dunkin'' Donuts','101 Broad St','Sumter','SC','29150','64506-3018','USA','Sumter','803','45085','8140','1680','EST','Y','33.8745','33.9290193','-80.3540','-80.3464657','http://www.dunkindonuts.com','','(803) 775-3107');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(977,'Dunkin'' Donuts','1932 Springsteen Rd','Rock Hill','SC','29730','64506-3018','USA','York','803','45091','1520','1680','EST','Y','34.8891','34.9397142','-81.0214','-80.9797978','http://www.dunkindonuts.com',0x2838303329203938302D33383635,'(803) 325-2305');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(978,'Dunkin'' Donuts','2677 Celanese Rd','Rock Hill','SC','29732','64506-3018','USA','York','803','45091','1520','1680','EST','Y','34.9662','34.9760225','-81.0862','-81.0250335','http://www.dunkindonuts.com','','(803) 980-3865');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(979,'Dunkin'' Donuts','697 Fairview Rd','Simpsonville','SC','29680','64506-3018','USA','Greenville','864','45045','3160','1680','EST','Y','34.6913','34.705494','-82.2915','-82.257397','http://www.dunkindonuts.com','','(864) 962-5000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(980,'Dunkin'' Donuts','7215 Palmetto Pl','Fort Mill','SC','29708','64506-3018','USA','York','803','45091','1520','1680','EST','Y','35.0493','35.0579618','-80.9623','-80.9942381','http://www.dunkindonuts.com','','(803) 329-9259');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(981,'Dunkin'' Donuts','5009 Lake Vista Blvd','Fort Mill','SC','29708','64506-3018','USA','York','803','45091','1520','1680','EST','Y','35.0493','35.059803','-80.9623','-80.9922846','http://www.dunkindonuts.com','','(803) 802-7322');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(982,'Dunkin'' Donuts','1520 E Main St','Duncan','SC','29334','64506-3018','USA','Spartanburg','864','45083','3160','1680','EST','Y','34.9244','34.909939','-82.1402','-82.103927','http://www.dunkindonuts.com','','(864) 486-0846');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(983,'Dunkin'' Donuts','101 The Pkwy','Greenville','SC','29334','64506-3018','USA','Spartanburg','864','45083','3160','1680','EST','U','34.9244','34.9364137','-82.1402','-82.2224476','http://www.dunkindonuts.com','','(864) 288-2088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(984,'Dunkin'' Donuts','2908 W 5th N St','Summerville','SC','29483','64506-3018','USA','Dorchester','843','45035','1440','1680','EST','Y','33.0633','33.0339013','-80.1896','-80.1993222','http://www.dunkindonuts.com','','(843) 873-1738');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(985,'Dunkin'' Donuts','1518 N Main St','Summerville','SC','29483','64506-3018','USA','Dorchester','843','45035','1440','1680','EST','Y','33.0633','33.0391423','-80.1896','-80.1443299','http://www.dunkindonuts.com','','(843) 875-1178');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(986,'Dunkin'' Donuts','1807 E Greenville St','Anderson','SC','29621','64506-3018','USA','Anderson','864','45007','3160','1680','EST','Y','34.5476','34.5382332','-82.6276','-82.6301483','http://www.dunkindonuts.com','','(864) 225-5735');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(987,'Dunkin'' Donuts','1551 Laurens Rd','Greenville','SC','29607','64506-3018','USA','Greenville','864','45045','3160','1680','EST','Y','34.8105','34.8418707','-82.3328','-82.3598304','http://www.dunkindonuts.com','','(864) 241-2101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(988,'Dunkin'' Donuts','1129 W Wade Hampton Blvd','Greer','SC','29651','64506-3018','USA','Greenville','864','45045','3160','1680','EST','Y','34.9316','34.9484115','-82.2153','-82.2257837','http://www.dunkindonuts.com','','(864) 879-2892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(989,'Dunkin'' Donuts','1131 W Wade Hampton Blvd','Greer','SC','29650','64506-3018','USA','Greenville','864','45045','3160','1680','EST','Y','34.8978','34.942638','-82.2584','-82.255353','http://www.dunkindonuts.com','','(864) 879-2892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(990,'Dunkin'' Donuts','2901 N Main St','Anderson','SC','29621','64506-3018','USA','Anderson','864','45007','3160','1680','EST','Y','34.5476','34.532537','-82.6276','-82.664449','http://www.dunkindonuts.com','','(864) 222-2993');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(991,'Dunkin'' Donuts','2907 N Main St','Anderson','SC','29621','64506-3018','USA','Anderson','864','45007','3160','1680','EST','Y','34.5476','34.5327582','-82.6276','-82.6642929','http://www.dunkindonuts.com','','(864) 222-2993');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(992,'Dunkin'' Donuts','2423 Wade Hampton Blvd','Greenville','SC','29615','64506-3018','USA','Greenville','864','45045','3160','1680','EST','Y','34.8562','34.89335','-82.2952','-82.345538','http://www.dunkindonuts.com','','(864) 244-2272');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(993,'Dunkin'' Donuts','429 St James Ave','Goose Creek','SC','29445','64506-3018','USA','Berkeley','843','45015','1440','1680','EST','Y','32.9946','33.022734','-79.9990','-80.054794','http://www.dunkindonuts.com','','(843) 797-1707');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(994,'Dunkin'' Donuts','2903 N Pleasantburg Dr','Greenville','SC','29609','64506-3018','USA','Greenville','864','45045','3160','1680','EST','Y','34.9166','34.8866426','-82.3953','-82.3931376','http://www.dunkindonuts.com','','(864) 255-9522');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(995,'Dunkin'' Donuts','509 N Goose Creek Blvd','Goose Creek','SC','29445','64506-3018','USA','Berkeley','843','45015','1440','1680','EST','Y','32.9946','33.01777','-79.9990','-80.036854','http://www.dunkindonuts.com','','(864) 255-9522');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(996,'Dunkin'' Donuts','9155 University Blvd','North Charleston','SC','29406','64506-3018','USA','Charleston','843','45019','1440','1680','EST','Y','32.9291','32.9759252','-80.0182','-80.0649605','http://www.dunkindonuts.com',0x2838343329203739372D36363637,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(997,'Dunkin'' Donuts','5308 Calhoun Memorial Hwy','Easley','SC','29640','64506-3018','USA','Pickens','864','45077','3160','1680','EST','Y','34.8763','34.826399','-82.5796','-82.563115','http://www.dunkindonuts.com','','(864) 859-6005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(998,'Dunkin'' Donuts','6515 E Palmetto St','Florence','SC','29506','64506-3018','USA','Florence','843','45041','2655','1680','EST','Y','34.2096','34.201103','-79.7279','-79.59379','http://www.dunkindonuts.com','','(843) 662-6722');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(999,'Dunkin'' Donuts','7013 Dorchester Rd','North Charleston','SC','29404','64506-3018','USA','Charleston','843','45019','1440','1680','EST','Y','32.8979','32.8901094','-80.0536','-80.0704059','http://www.dunkindonuts.com','','(843) 552-0094');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1000,'Dunkin'' Donuts','520 N Hwy 25','Travelers Rest','SC','29690','64506-3018','USA','Greenville','864','45045','3160','1680','EST','Y','35.0688','34.9810609','-82.4166','-82.425506','http://www.dunkindonuts.com','','(864) 834-5621');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1001,'Dunkin'' Donuts','5500 International Blvd','North Charleston','SC','29418','64506-3018','USA','Charleston','843','45019','1440','1680','EST','Y','32.8713','32.8699988','-80.0388','-80.0351167','http://www.dunkindonuts.com','','(843) 767-7055');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1002,'Dunkin'' Donuts','5777 Dorchester Rd','North Charleston','SC','29418','64506-3018','USA','Charleston','843','45019','1440','1680','EST','Y','32.8713','32.866009','-80.0388','-80.053878','http://www.dunkindonuts.com','','(843) 760-2916');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1003,'Dunkin'' Donuts','1230 Dickson Ave','Hanahan','SC','29418','64506-3018','USA','Charleston','843','45019','1440','1680','EST','U','32.8713','32.903004','-80.0388','-80.004857','http://www.dunkindonuts.com','','(843) 745-0892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1004,'Dunkin'' Donuts','1286 18 Mile Rd','Central','SC','29630','64506-3018','USA','Pickens','864','45077','3160','1680','EST','Y','34.7453','34.705849','-82.8049','-82.761646','http://www.dunkindonuts.com','','(864) 639-9969');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1005,'Dunkin'' Donuts','4930 Centre Pointe Dr','North Charleston','SC','29418','64506-3018','USA','Charleston','843','45019','1440','1680','EST','Y','32.8713','32.8749502','-80.0388','-80.0196843','http://www.dunkindonuts.com','','(843) 308-5936');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1006,'Dunkin'' Donuts','3622 Savannah Hwy','Johns Island','SC','29418','64506-3018','USA','Charleston','843','45019','1440','1680','EST','U','32.8713','32.803486','-80.0388','-80.110694','http://www.dunkindonuts.com','','(843) 571-6231');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1007,'Dunkin'' Donuts','4625 Rivers Ave','North Charleston','SC','29405','64506-3018','USA','Charleston','843','45019','1440','1680','EST','Y','32.8537','32.8750113','-79.9839','-80.0030506','http://www.dunkindonuts.com','','(843) 747-6140');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1008,'Dunkin'' Donuts','1504 S Carolina 38','Latta','SC','29565','64506-3018','USA','Dillon','843','45033','1440','1680','EST','Y','34.3416','34.3381356','-79.4845','-79.52207','http://www.dunkindonuts.com','','(843) 752-9169');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1009,'Dunkin'' Donuts','1068 Tiger Blvd','Clemson','SC','29631','64506-3018','USA','Pickens','864','45077','3160','1680','EST','Y','34.6740','34.690764','-82.8212','-82.835682','http://www.dunkindonuts.com',0x2838363429203635342D34343630,'(864) 654-4459');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1010,'Dunkin'' Donuts','1843 Savannah Hwy','Charleston','SC','29407','64506-3018','USA','Charleston','843','45019','1440','1680','EST','Y','32.7979','32.7884265','-80.0031','-80.0233939','http://www.dunkindonuts.com','','(843) 769-2093');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1011,'Dunkin'' Donuts','2437 Boundary St','Beaufort','SC','29906','64506-3018','USA','Beaufort','843','45013','1440','1680','EST','Y','32.4165','32.4402949','-80.7468','-80.7068994','http://www.dunkindonuts.com','','(843) 379-3865');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1012,'Dunkin'' Donuts','2790 Maybank Hwy','Charleston','SC','29906','64506-3018','USA','Beaufort','843','45013','1440','1680','EST','U','32.4165','32.744128','-80.7468','-80.038153','http://www.dunkindonuts.com','','(843) 559-6804');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1013,'Dunkin'' Donuts','200 Meeting St','Charleston','SC','29401','64506-3018','USA','Charleston','843','45019','1440','1680','EST','Y','32.7795','32.7815062','-79.9364','-79.9316498','http://www.dunkindonuts.com',0x2838343329203835362D38383131,'(843) 577-3136');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1014,'Dunkin'' Donuts','400 Charlotte Ave','Nashville','TN','37219','64506-3018','USA','Davidson','615','47037','5360','1680','CST','Y','36.1672','36.166023','-86.7840','-86.7818263','http://www.dunkindonuts.com','','(615) 256-0067');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1015,'Dunkin'' Donuts','601 Fesslers Ln','Nashville','TN','37210','64506-3018','USA','Davidson','615','47037','5360','1680','CST','Y','36.1439','36.1444173','-86.7334','-86.744208','http://www.dunkindonuts.com','','(615) 291-9911');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1016,'Dunkin'' Donuts','841 Briley Pkwy','Nashville','TN','37217','64506-3018','USA','Davidson','615','47037','5360','1680','CST','Y','36.1083','36.136436','-86.6676','-86.700174','http://www.dunkindonuts.com','','(615) 366-7035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1017,'Dunkin'' Donuts','847 Briley Pkwy','Nashville','TN','37217','64506-3018','USA','Davidson','615','47037','5360','1680','CST','Y','36.1083','36.1364874','-86.6676','-86.6991877','http://www.dunkindonuts.com','','(615) 366-7035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1018,'Dunkin'' Donuts','1133 Vultee Blvd','Nashville','TN','37217','64506-3018','USA','Davidson','615','47037','5360','1680','CST','Y','36.1083','36.125154','-86.6676','-86.710009','http://www.dunkindonuts.com','','(615) 366-4949');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1019,'Dunkin'' Donuts','326 Harding Pl','Nashville','TN','37211','64506-3018','USA','Davidson','615','47037','5360','1680','CST','Y','36.0657','36.0869762','-86.7236','-86.6944798','http://www.dunkindonuts.com','','(615) 333-0604');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1020,'Dunkin'' Donuts','5205 Old Hickory Blvd','Hermitage','TN','37211','64506-3018','USA','Davidson','615','47037','5360','1680','CST','U','36.0657','36.189665','-86.7236','-86.615798','http://www.dunkindonuts.com',0x2836313529203838352D37373634,'(615) 885-7424');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1021,'Dunkin'' Donuts','430 Long Hollow Pike','Goodlettsville','TN','37072','64506-3018','USA','Davidson','615','47037','5360','1680','CST','Y','36.3549','36.3296334','-86.7496','-86.6976647','http://www.dunkindonuts.com','','(615) 859-6225');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1022,'Dunkin'' Donuts','460 Long Hollow Pike','Goodlettsville','TN','37072','64506-3018','USA','Davidson','615','47037','5360','1680','CST','Y','36.3549','36.331444','-86.7496','-86.698967','http://www.dunkindonuts.com','','(615) 859-6225');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1023,'Dunkin'' Donuts','7201 Hwy 70 S','Nashville','TN','37221','64506-3018','USA','Davidson','615','47037','5360','1680','CST','Y','36.0598','36.073482','-86.9783','-86.926945','http://www.dunkindonuts.com','','(615) 662-5652');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1024,'Dunkin'' Donuts','5272 Cane Ridge Rd','Nashville','TN','37221','64506-3018','USA','Davidson','615','47037','5360','1680','CST','U','36.0598','36.04544','-86.9783','-86.66138','http://www.dunkindonuts.com',0x2836313529203733312D31303038,'(615) 717-3222');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1025,'Dunkin'' Donuts','14835 Lebanon Rd','Old Hickory','TN','37138','64506-3018','USA','Davidson','615','47037','5360','1680','CST','Y','36.2447','36.2186332','-86.6160','-86.5743598','http://www.dunkindonuts.com','','(615) 758-2189');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1027,'Dunkin'' Donuts','9100 Carothers Pkwy','Franklin','TN','37067','64506-3018','USA','Williamson','615','47187','5360','1680','CST','Y','35.9066','35.958295','-86.7663','-86.802056','http://www.dunkindonuts.com','','(615) 778-0099');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1028,'Dunkin'' Donuts','1545 Nashville Pike','Gallatin','TN','37066','64506-3018','USA','Sumner','615','47165','5360','1680','CST','Y','36.4052','36.3589429','-86.4555','-86.49888','http://www.dunkindonuts.com','','(615) 230-0050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1029,'Dunkin'' Donuts','2601 Hwy 49 E','Pleasant View','TN','37146','64506-3018','USA','Cheatham','615','47021','5360','1680','CST','Y','36.3846','36.400279','-87.0359','-87.030161','http://www.dunkindonuts.com','','(615) 746-5360');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1030,'Dunkin'' Donuts','806 Nissan Dr','Smyrna','TN','37167','64506-3018','USA','Rutherford','615','47149','5360','1680','CST','Y','35.9595','35.9726416','-86.5116','-86.4935257','http://www.dunkindonuts.com','','(615) 459-3004');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1031,'Dunkin'' Donuts','810 Nissan Dr','Smyrna','TN','37167','64506-3018','USA','Rutherford','615','47149','5360','1680','CST','Y','35.9595','35.971672','-86.5116','-86.494084','http://www.dunkindonuts.com','','(615) 459-3004');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1032,'Dunkin'' Donuts','812 Nissan Dr','Smyrna','TN','37167','64506-3018','USA','Rutherford','615','47149','5360','1680','CST','Y','35.9595','35.9715729','-86.5116','-86.4937495','http://www.dunkindonuts.com','','(615) 459-3004');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1033,'Dunkin'' Donuts','1001 Memorial Blvd','Springfield','TN','37172','64506-3018','USA','Robertson','615','47147','5360','1680','CST','Y','36.5350','36.503914','-86.8666','-86.881673','http://www.dunkindonuts.com','','(615) 382-2909');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1034,'Dunkin'' Donuts','1425 Hwy 96 N','Fairview','TN','37062','64506-3018','USA','Williamson','615','47187','5360','1680','CST','Y','35.9886','36.025929','-87.1373','-87.174474','http://www.dunkindonuts.com',0x2836313729203739392D30333231,'(615) 799-0321');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1035,'Dunkin'' Donuts','1645 W Main St','Lebanon','TN','37087','64506-3018','USA','Wilson','615','47189','5360','1680','CST','Y','36.1903','36.2204102','-86.2804','-86.3419311','http://www.dunkindonuts.com','','(615) 547-1650');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1036,'Dunkin'' Donuts','105 Mathis Dr','Dickson','TN','37055','64506-3018','USA','Dickson','615','47043','5360','1680','CST','Y','36.0826','36.0750079','-87.4349','-87.3769499','http://www.dunkindonuts.com','','(615) 446-2250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1037,'Dunkin'' Donuts','1249 Trotwood Ave','Columbia','TN','38401','64506-3018','USA','Maury','931','47119','5360','1680','CST','Y','35.6275','35.6057876','-86.9932','-87.0659018','http://www.dunkindonuts.com','','(931) 840-4820');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1038,'Dunkin'' Donuts','1645 Fort Campbell Blvd','Clarksville','TN','37042','64506-3018','USA','Montgomery','931','47125','1660','1680','CST','Y','36.5714','36.578254','-87.4224','-87.408413','http://www.dunkindonuts.com','','(931) 645-4676');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1039,'Dunkin'' Donuts','1651 Fort Campbell Blvd','Clarksville','TN','37042','64506-3018','USA','Montgomery','931','47125','1660','1680','CST','Y','36.5714','36.5782826','-87.4224','-87.4089518','http://www.dunkindonuts.com','','(931) 645-4676');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1040,'Dunkin'' Donuts','5311 Tennessee 153','Hixson','TN','37343','64506-3018','USA','Hamilton','423','47065','1560','1680','EST','Y','35.1670','35.1282629','-85.2137','-85.243386','http://www.dunkindonuts.com','','(423) 710-1873');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1041,'Dunkin'' Donuts','638 Old Hickory Blvd','Jackson','TN','38305','64506-3018','USA','Madison','731','47113','3580','1680','CST','Y','35.7021','35.6567887','-88.7847','-88.851588','http://www.dunkindonuts.com','','(731) 668-0379');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1042,'Dunkin'' Donuts','1021 Hwy 321 N','Lenoir City','TN','37772','64506-3018','USA','Loudon','865','47105','3840','1680','EST','Y','35.8118','35.826165','-84.2614','-84.274451','http://www.dunkindonuts.com','','(865) 988-3132');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1043,'Dunkin'' Donuts','715 N Campbell Station Rd','Knoxville','TN','37932','64506-3018','USA','Knox','865','47093','3840','1680','EST','Y','35.9207','35.9025583','-84.1960','-84.1774286','http://www.dunkindonuts.com','','(865) 671-4110');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1044,'Dunkin'' Donuts','423 N Cedar Bluff Rd','Knoxville','TN','37923','64506-3018','USA','Knox','865','47093','3840','1680','EST','Y','35.9297','35.923756','-84.0816','-84.094217','http://www.dunkindonuts.com','','(865) 690-4670');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1045,'Dunkin'' Donuts','9411 S Northshore Dr','Knoxville','TN','37922','64506-3018','USA','Knox','865','47093','3840','1680','EST','Y','35.8674','35.863831','-84.0989','-84.064493','http://www.dunkindonuts.com',0x2838363529203639302D34383635,'(865) 690-4822');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1046,'Dunkin'' Donuts','7114 Kingston Pike','Knoxville','TN','37919','64506-3018','USA','Knox','865','47093','3840','1680','EST','Y','35.9158','35.930684','-84.0014','-84.025902','http://www.dunkindonuts.com','','(865) 212-9906');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1047,'Dunkin'' Donuts','5731 Lyons View Pike','Knoxville','TN','37919','64506-3018','USA','Knox','865','47093','3840','1680','EST','Y','35.9158','35.9276661','-84.0014','-83.9916374','http://www.dunkindonuts.com','','(865) 851-7316');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1048,'Dunkin'' Donuts','7201 Maynardville Pike','Knoxville','TN','37918','64506-3018','USA','Knox','865','47093','3840','1680','EST','Y','36.0592','36.0814173','-83.9104','-83.9271894','http://www.dunkindonuts.com','','(865) 922-8899');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1049,'Dunkin'' Donuts','3422 Winfield Dunn Pkwy','Kodak','TN','37918','64506-3018','USA','Knox','865','47093','3840','1680','EST','U','36.0592','35.979006','-83.9104','-83.607089','http://www.dunkindonuts.com','','(865) 465-3555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1050,'Dunkin'' Donuts','9077 Poplar Ave','Germantown','TN','38138','64506-3018','USA','Shelby','901','47157','4920','1680','CST','Y','35.0893','35.0686726','-89.8060','-89.760322','http://www.dunkindonuts.com','','(901) 753-1153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1051,'Dunkin'' Donuts','1674 Whitten Rd','Memphis','TN','38134','64506-3018','USA','Shelby','901','47157','4920','1680','CST','Y','35.1884','35.1708263','-89.8646','-89.8366373','http://www.dunkindonuts.com','','(901) 379-2626');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1052,'Dunkin'' Donuts','3890 Central Ave','Memphis','TN','38111','64506-3018','USA','Shelby','901','47157','4920','1680','CST','Y','35.1104','35.1228471','-89.9441','-89.9324527','http://www.dunkindonuts.com','','(901) 828-3482');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1053,'Dunkin'' Donuts','1540 Union Ave','Memphis','TN','38104','64506-3018','USA','Shelby','901','47157','4920','1680','CST','Y','35.1334','35.1362002','-90.0031','-90.0101691','http://www.dunkindonuts.com','','(901) 272-0172');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1054,'Dunkin'' Donuts','3130 E Andrew Johnson Hwy','Greeneville','TN','37745','64506-3018','USA','Greene','423','47059','4920','1680','EST','Y','36.1774','36.18326','-82.8035','-82.769419','http://www.dunkindonuts.com','','(423) 237-9811');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1055,'Dunkin'' Donuts','120 W Stone Dr','Kingsport','TN','37660','64506-3018','USA','Sullivan','423','47163','3660','1680','EST','Y','36.4877','36.5597465','-82.6162','-82.5520367','http://www.dunkindonuts.com','','(423) 246-9447');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1056,'Dunkin'' Donuts','2531 E Morris Blvd','Morristown','TN','37814','64506-3018','USA','Hamblen','423','47063','3660','1680','EST','Y','36.2321','36.222687','-83.3243','-83.262328','http://www.dunkindonuts.com','','(423) 839-2035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1057,'Dunkin'' Donuts','1945 W William Cannon Dr','Austin','TX','78745','64506-3018','USA','Travis','512','48453','0640','1680','CST','Y','30.2064','30.202491','-97.7973','-97.806327','http://www.dunkindonuts.com','','(512) 445-5779');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1058,'Dunkin'' Donuts','8578 Research Blvd','Austin','TX','78757','64506-3018','USA','Travis','512','48453','0640','1680','CST','Y','30.3516','30.361815','-97.7324','-97.717657','http://www.dunkindonuts.com','','(512) 451-6721');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1059,'Dunkin'' Donuts','12200 Research Blvd','Austin','TX','78759','64506-3018','USA','Travis','512','48453','0640','1680','CST','Y','30.4036','30.4250818','-97.7649','-97.7518767','http://www.dunkindonuts.com','','(512) 258-6560');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1060,'Dunkin'' Donuts','9800 Airport Blvd','San Antonio','TX','78216','64506-3018','USA','Bexar','210','48029','7240','1680','CST','Y','29.5371','29.52801','-98.4882','-98.475407','http://www.dunkindonuts.com','','(210) 824-2050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1061,'Dunkin'' Donuts','1571 Bandera Rd','San Antonio','TX','78228','64506-3018','USA','Bexar','210','48029','7240','1680','CST','Y','29.4609','29.4687775','-98.5721','-98.5695754','http://www.dunkindonuts.com','','(210) 433-5011');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1062,'Dunkin'' Donuts','1419 SW Military Dr','San Antonio','TX','78221','64506-3018','USA','Bexar','210','48029','7240','1680','CST','Y','29.2696','29.3567515','-98.5144','-98.5151293','http://www.dunkindonuts.com','','(210) 922-5411');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1063,'Dunkin'' Donuts','7000 W Military Dr','San Antonio','TX','78227','64506-3018','USA','Bexar','210','48029','7240','1680','CST','Y','29.4051','29.408075','-98.6385','-98.6289909','http://www.dunkindonuts.com','','(210) 673-4521');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1064,'Dunkin'' Donuts','7510 Hwy 6 N','Houston','TX','77095','64506-3018','USA','Harris','713','48201','7240','3360','CST','Y','29.9080','29.887618','-95.6578','-95.642904','http://www.dunkindonuts.com','','(281) 463-0966');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1065,'Dunkin'' Donuts','8238 Broadway St','San Antonio','TX','78209','64506-3018','USA','Bexar','210','48029','7240','3360','CST','Y','29.4797','29.5122847','-98.4508','-98.4661551','http://www.dunkindonuts.com','','(210) 824-8204');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1066,'Dunkin'' Donuts','814 Cypress Creek Pkwy','Houston','TX','77090','64506-3018','USA','Harris','281','48201','7240','3360','CST','Y','30.0087','30.0176662','-95.4440','-95.4410528','http://www.dunkindonuts.com','','(281) 444-7858');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1067,'Dunkin'' Donuts','814 Fm 1960 Rd W','Houston','TX','77090','64506-3018','USA','Harris','281','48201','7240','3360','CST','Y','30.0087','30.017803','-95.4440','-95.4414','http://www.dunkindonuts.com','','(281) 444-7858');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1068,'Dunkin'' Donuts','5406 Bellaire Blvd','Bellaire','TX','77401','64506-3018','USA','Harris','713','48201','7240','3360','CST','Y','29.7050','29.705919','-95.4623','-95.474479','http://www.dunkindonuts.com',0x2837313329203636362D36303030,'(713) 663-6605');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1069,'Dunkin'' Donuts','320 S Wayside Dr','Houston','TX','77011','64506-3018','USA','Harris','713','48201','7240','3360','CST','Y','29.7427','29.734487','-95.3079','-95.30688','http://www.dunkindonuts.com','','(713) 923-4772');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1070,'Dunkin'' Donuts','631 Southmore Ave','Pasadena','TX','77506','64506-3018','USA','Harris','713','48201','7240','3360','CST','Y','29.7142','29.691077','-95.1964','-95.205448','http://www.dunkindonuts.com','','(713) 920-0230');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1071,'Dunkin'' Donuts','2419 W Berry St','Fort Worth','TX','76109','64506-3018','USA','Tarrant','817','48439','7240','2800','CST','Y','32.7005','32.7060081','-97.3815','-97.3532808','http://www.dunkindonuts.com','','(817) 920-9500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1072,'Dunkin'' Donuts','5712 Camp Bowie Blvd','Fort Worth','TX','76107','64506-3018','USA','Tarrant','817','48439','7240','2800','CST','Y','32.7400','32.7315359','-97.3832','-97.4089502','http://www.dunkindonuts.com','','(817) 732-1904');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1073,'Dunkin'' Donuts','9629 White Settlement Rd','Fort Worth','TX','76108','64506-3018','USA','Tarrant','817','48439','7240','2800','CST','Y','32.7792','32.761454','-97.5244','-97.484629','http://www.dunkindonuts.com','','(817) 367-6500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1074,'Dunkin'' Donuts','1550 Eastchase Pkwy','Fort Worth','TX','76120','64506-3018','USA','Tarrant','817','48439','7240','2800','CST','Y','32.7676','32.7551923','-97.1826','-97.1692674','http://www.dunkindonuts.com','','(817) 274-0247');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1075,'Dunkin'' Donuts','701 N Collins St','Arlington','TX','76011','64506-3018','USA','Tarrant','817','48439','7240','2800','CST','Y','32.7542','32.7453618','-97.0824','-97.0973341','http://www.dunkindonuts.com','','(817) 548-9773');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1076,'Dunkin'' Donuts','1661 Precinct Line Rd','Hurst','TX','76054','64506-3018','USA','Tarrant','817','48439','7240','2800','CST','Y','32.8565','32.844531','-97.1777','-97.186738','http://www.dunkindonuts.com','','(817) 503-8168');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1077,'Dunkin'' Donuts','803 W Centerville Rd','Garland','TX','75041','64506-3018','USA','Dallas','972','48113','7240','1920','CST','Y','32.8810','32.861236','-96.6512','-96.643064','http://www.dunkindonuts.com',0x2839373229203638312D30333833,'(972) 681-1950');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1078,'Dunkin'' Donuts','13535 Preston Rd','Dallas','TX','75240','64506-3018','USA','Dallas','214','48113','7240','1920','CST','Y','32.9333','32.932154','-96.7835','-96.804008','http://www.dunkindonuts.com','','(972) 239-1700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1079,'Dunkin'' Donuts','14940 Webb Chapel Rd','Farmers Branch','TX','75234','64506-3018','USA','Dallas','972','48113','7240','1920','CST','Y','32.9262','32.9530159','-96.8868','-96.8705848','http://www.dunkindonuts.com','','(972) 243-2194');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1080,'Dunkin'' Donuts','4900 Belt Line Rd','Dallas','TX','75254','64506-3018','USA','Dallas','214','48113','7240','1920','CST','Y','32.9455','32.9539705','-96.7962','-96.8279499','http://www.dunkindonuts.com',0x2839373229203338362D38313430,'(972) 386-7093');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1081,'Dunkin'' Donuts','3422 W Walnut St','Garland','TX','75042','64506-3018','USA','Dallas','972','48113','7240','1920','CST','Y','32.9140','32.91683','-96.6748','-96.681986','http://www.dunkindonuts.com','','(972) 276-4278');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1082,'Dunkin'' Donuts','413 S Garland Ave','Garland','TX','75042','64506-3018','USA','Dallas','972','48113','7240','1920','CST','Y','32.9140','32.909229','-96.6748','-96.648407','http://www.dunkindonuts.com','','(972) 272-6776');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1083,'Dunkin'' Donuts','2501 Lakeview Pkwy','Rowlett','TX','75089','64506-3018','USA','Dallas','972','48113','7240','1920','CST','Y','32.9302','32.909917','-96.5524','-96.579474','http://www.dunkindonuts.com','','(972) 412-1700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1084,'Dunkin'' Donuts','6033 Campbell Rd','Dallas','TX','75248','64506-3018','USA','Dallas','972','48113','7240','1920','CST','Y','32.9703','32.9835936','-96.7964','-96.8033472','http://www.dunkindonuts.com',0x2839373229203831382D38383132,'(972) 818-8811');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1085,'Dunkin'' Donuts','1008 W Hebron Pkwy','Carrollton','TX','75010','64506-3018','USA','Denton','972','48121','7240','1920','CST','Y','33.0294','33.0207961','-96.8973','-96.916118','http://www.dunkindonuts.com','','(972) 395-7758');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1086,'Dunkin'' Donuts','3060 Justin Rd','Highland Village','TX','75077','64506-3018','USA','Denton','972','48121','7240','1920','CST','Y','33.0789','33.0737393','-97.0775','-97.0778568','http://www.dunkindonuts.com','','(972) 966-0000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1087,'Dunkin'' Donuts','3216 E Hebron Pkwy','Carrollton','TX','75007','64506-3018','USA','Denton','972','48121','7240','1920','CST','Y','33.0071','33.025163','-96.8990','-96.8469779','http://www.dunkindonuts.com','','(972) 306-1202');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1088,'Dunkin'' Donuts','2001 Coit Rd','Plano','TX','75075','64506-3018','USA','Collin','972','48085','7240','1920','CST','Y','33.0226','33.0284504','-96.7381','-96.7707254','http://www.dunkindonuts.com','','(972) 985-9994');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1089,'Dunkin'' Donuts','7317 Parkwood Blvd','Plano','TX','75024','64506-3018','USA','Collin','972','48085','7240','1920','CST','Y','33.0762','33.0769542','-96.8044','-96.8186931','http://www.dunkindonuts.com','','(972) 673-0031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1090,'Dunkin'' Donuts','7212 Independence Pkwy','Plano','TX','75025','64506-3018','USA','Collin','972','48085','7240','1920','CST','Y','33.0896','33.07419','-96.7402','-96.749854','http://www.dunkindonuts.com','','(469) 467-9130');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1091,'Dunkin'' Donuts','8801 Ohio Dr','Plano','TX','75024','64506-3018','USA','Collin','972','48085','7240','1920','CST','Y','33.0762','33.09751','-96.8044','-96.798939','http://www.dunkindonuts.com','','(214) 705-9311');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1092,'Dunkin'' Donuts','1501 W Southwest Loop 323','Tyler','TX','75701','64506-3018','USA','Smith','903','48423','8640','1920','CST','Y','32.3248','32.304021','-95.3025','-95.319336','http://www.dunkindonuts.com','','(903) 581-4037');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1093,'Dunkin'' Donuts','2875 W Main St','Frisco','TX','75034','64506-3018','USA','Denton','972','48121','8640','1920','CST','Y','33.1589','33.1516368','-96.8233','-96.8661976','http://www.dunkindonuts.com','','(214) 872-4669');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1094,'Dunkin'' Donuts','4370 E Lucas Dr','Beaumont','TX','77708','64506-3018','USA','Jefferson','409','48245','0840','1920','CST','Y','30.1583','30.1181074','-94.1422','-94.1446949','http://www.dunkindonuts.com','','(409) 892-9163');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1095,'Dunkin'' Donuts','920 N 11th St','Beaumont','TX','77702','64506-3018','USA','Jefferson','409','48245','0840','1920','CST','Y','30.0870','30.0898224','-94.1289','-94.1298266','http://www.dunkindonuts.com','','(409) 833-2104');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1096,'Dunkin'' Donuts','700 N Zaragoza Rd','El Paso','TX','79907','64506-3018','USA','El Paso','915','48141','2320','1920','MST','Y','31.7055','31.703161','-106.3243','-106.3187729','http://www.dunkindonuts.com','','(915) 860-0100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1097,'Dunkin'' Donuts','1105 N Yarbrough Dr','El Paso','TX','79925','64506-3018','USA','El Paso','915','48141','2320','1920','MST','Y','31.8027','31.753824','-106.3773','-106.345027','http://www.dunkindonuts.com','','(915) 598-1130');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1098,'Dunkin'' Donuts','9114 Dyer St','El Paso','TX','79924','64506-3018','USA','El Paso','915','48141','2320','1920','MST','Y','31.8997','31.8707336','-106.4383','-106.4271548','http://www.dunkindonuts.com',0x2839313529203735352D33303331,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1099,'Dunkin'' Donuts','8041 N Mesa St','El Paso','TX','79932','64506-3018','USA','El Paso','915','48141','2320','1920','MST','Y','31.8810','31.840202','-106.6003','-106.5784819','http://www.dunkindonuts.com','','(915) 584-7930');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1100,'Dunkin'' Donuts','5325 Montoya Dr','El Paso','TX','79932','64506-3018','USA','El Paso','915','48141','2320','1920','MST','Y','31.8810','31.851778','-106.6003','-106.599079','http://www.dunkindonuts.com','','(915) 533-5818');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1101,'Dunkin'' Donuts','5400 Jefferson Davis Hwy','Richmond','VA','23234','64506-3018','USA','Chesterfield','804','51041','6760','1920','EST','Y','37.4513','37.4499702','-77.4708','-77.441522','http://www.dunkindonuts.com','','(804) 279-8799');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1102,'Dunkin'' Donuts','6501 Iron Bridge Rd','Richmond','VA','23234','64506-3018','USA','Chesterfield','804','51041','6760','1920','EST','Y','37.4513','37.426571','-77.4708','-77.494972','http://www.dunkindonuts.com','','(804) 275-0116');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1103,'Dunkin'' Donuts','7021 Hull Street Rd','Richmond','VA','23224','64506-3018','USA','Richmond City','804','51760','6760','1920','EST','Y','37.4971','37.4733573','-77.4668','-77.5243064','http://www.dunkindonuts.com','','(804) 745-0451');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1104,'Dunkin'' Donuts','11556 Busy St','Richmond','VA','23236','64506-3018','USA','Chesterfield','804','51041','6760','1920','EST','Y','37.4745','37.5026497','-77.5858','-77.609723','http://www.dunkindonuts.com','','(804) 594-0770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1105,'Dunkin'' Donuts','11512 Allecingie Pkwy','Richmond','VA','23235','64506-3018','USA','Chesterfield','804','51041','6760','1920','EST','Y','37.5131','37.51953','-77.5643','-77.614149','http://www.dunkindonuts.com','','(804) 378-2333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1106,'Dunkin'' Donuts','1108 Azalea Ave','Richmond','VA','23227','64506-3018','USA','Henrico','804','51087','6760','1920','EST','Y','37.6190','37.6017442','-77.4410','-77.4519236','http://www.dunkindonuts.com','','(804) 262-9608');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1107,'Dunkin'' Donuts','11440 W Huguenot Rd','Midlothian','VA','23227','64506-3018','USA','Henrico','804','51087','6760','1920','EST','Y','37.6190','37.523743','-77.4410','-77.6097319','http://www.dunkindonuts.com','','(804) 794-0099');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1108,'Dunkin'' Donuts','4027 W Broad St','Richmond','VA','23230','64506-3018','USA','Henrico','804','51087','6760','1920','EST','Y','37.5861','37.572945','-77.4907','-77.483473','http://www.dunkindonuts.com','','(804) 358-7798');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1109,'Dunkin'' Donuts','15740 Woods Edge Rd','Colonial Heights','VA','23834','64506-3018','USA','Colonial Heights City','804','51570','6760','1920','EST','Y','37.2887','37.308457','-77.3954','-77.400747','http://www.dunkindonuts.com','','(804) 520-1250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1110,'Dunkin'' Donuts','4417 W Hundred Rd','Chester','VA','23831','64506-3018','USA','Chesterfield','804','51041','6760','1920','EST','Y','37.3415','37.354919','-77.4030','-77.44806','http://www.dunkindonuts.com','','(804) 706-6419');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1111,'Dunkin'' Donuts','7300 Staples Mill Rd','Richmond','VA','23228','64506-3018','USA','Henrico','804','51087','6760','1920','EST','Y','37.6255','37.615682','-77.4923','-77.498587','http://www.dunkindonuts.com','','(804) 262-9393');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1112,'Dunkin'' Donuts','13847 Hull Street Rd','Midlothian','VA','23128','64506-3018','USA','Mathews','804','51115','5720','1920','EST','Y','37.4710','37.405418','-76.3799','-77.660176','http://www.dunkindonuts.com',0x2838303429203633392D32333330,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1113,'Dunkin'' Donuts','3990 E Williamsburg Rd','Sandston','VA','23150','64506-3018','USA','Henrico','804','51087','6760','1920','EST','Y','37.5055','37.510585','-77.2587','-77.241495','http://www.dunkindonuts.com','','(804) 328-4848');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1114,'Dunkin'' Donuts','5113 Oaklawn Blvd','Hopewell','VA','23860','64506-3018','USA','Hopewell City','804','51670','6760','1920','EST','Y','37.2760','37.2610146','-77.2170','-77.3256023','http://www.dunkindonuts.com','','(804) 458-9876');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1115,'Dunkin'' Donuts','2716 S Crater Rd','Petersburg','VA','23805','64506-3018','USA','Petersburg City','804','51730','6760','1920','EST','Y','37.1350','37.1952387','-77.3913','-77.3759103','http://www.dunkindonuts.com','','(804) 733-4844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1116,'Dunkin'' Donuts','801 England St','Ashland','VA','23005','64506-3018','USA','Hanover','804','51085','6760','1920','EST','Y','37.7534','37.757663','-77.4950','-77.467356','http://www.dunkindonuts.com','','(804) 798-9631');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1117,'Dunkin'' Donuts','1347 Richmond Rd','Williamsburg','VA','23185','64506-3018','USA','James City','757','51095','5720','1920','EST','Y','37.2658','37.285666','-76.6843','-76.720209','http://www.dunkindonuts.com',0x2837353729203437362D38303130,'(757) 220-4010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1118,'Dunkin'' Donuts','12461 Old Stage Rd','Warfield','VA','23889','64506-3018','USA','Brunswick','434','51025','5720','1920','EST','Y','36.8974','36.9410832','-77.7408','-77.7344014','http://www.dunkindonuts.com','','(804) 478-4547');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1119,'Dunkin'' Donuts','395 2nd St','Williamsburg','VA','23185','64506-3018','USA','James City','757','51095','5720','1920','EST','Y','37.2658','37.27243','-76.6843','-76.681867','http://www.dunkindonuts.com','','(757) 229-2752');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1120,'Dunkin'' Donuts','6692 George Washington Memorial Hwy','Gloucester','VA','23185','64506-3018','USA','James City','757','51095','5720','1920','EST','Y','37.2658','37.384552','-76.6843','-76.535048','http://www.dunkindonuts.com','','(804) 695-1688');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1121,'Dunkin'' Donuts','40 Heritage Dr','Palmyra','VA','22407','64506-3018','USA','Spotsylvania','540','51177','5720','8840','EST','Y','38.2892','37.9021824','-77.5793','-78.3412137','http://www.dunkindonuts.com','','(434) 589-1762');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1122,'Dunkin'' Donuts','10705 Courthouse Rd','Fredericksburg','VA','22407','64506-3018','USA','Spotsylvania','540','51177','5720','8840','EST','Y','38.2892','38.246905','-77.5793','-77.513129','http://www.dunkindonuts.com','','(540) 898-2300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1123,'Dunkin'' Donuts','13747 Warwick Blvd','Newport News','VA','23602','64506-3018','USA','Newport News City','757','51700','5720','8840','EST','Y','37.1153','37.1213016','-76.5170','-76.5274883','http://www.dunkindonuts.com','','(757) 877-4583');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1124,'Dunkin'' Donuts','12753 Jefferson Ave','Newport News','VA','23602','64506-3018','USA','Newport News City','757','51700','5720','8840','EST','Y','37.1153','37.1344771','-76.5170','-76.5169645','http://www.dunkindonuts.com','','(757) 833-3844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1125,'Dunkin'' Donuts','2601 Salem Church Rd','Fredericksburg','VA','22407','64506-3018','USA','Spotsylvania','540','51177','5720','8840','EST','Y','38.2892','38.277913','-77.5793','-77.5330479','http://www.dunkindonuts.com','','(540) 786-3348');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1126,'Dunkin'' Donuts','3544 Plank Rd','Fredericksburg','VA','22407','64506-3018','USA','Spotsylvania','540','51177','5720','8840','EST','Y','38.2892','38.292563','-77.5793','-77.521615','http://www.dunkindonuts.com','','(540) 786-3334');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1127,'Dunkin'' Donuts','2229 Plank Rd','Fredericksburg','VA','22401','64506-3018','USA','Fredericksburg City','540','51630','5720','8840','EST','Y','38.2993','38.2960875','-77.4869','-77.4964325','http://www.dunkindonuts.com','','(540) 899-2007');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1128,'Dunkin'' Donuts','5026 George Washington Memorial Hwy','Yorktown','VA','23692','64506-3018','USA','York','757','51199','5720','8840','EST','Y','37.1781','37.154943','-76.4669','-76.46109','http://www.dunkindonuts.com','','(757) 890-0906');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1129,'Dunkin'' Donuts','533 Jefferson Davis Hwy','Fredericksburg','VA','22405','64506-3018','USA','Stafford','540','51179','5720','8840','EST','Y','38.3059','38.3461597','-77.3439','-77.4583241','http://www.dunkindonuts.com','','(540) 899-6760');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1130,'Dunkin'' Donuts','12425 Warwick Blvd','Newport News','VA','23606','64506-3018','USA','Newport News City','757','51700','5720','8840','EST','Y','37.0789','37.0703789','-76.4958','-76.4932254','http://www.dunkindonuts.com','','(757) 597-0010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1131,'Dunkin'' Donuts','11702 Jefferson Ave','Newport News','VA','23606','64506-3018','USA','Newport News City','757','51700','5720','8840','EST','Y','37.0789','37.076954','-76.4958','-76.475939','http://www.dunkindonuts.com','','(757) 595-7140');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1132,'Dunkin'' Donuts','1724 George Washington Memorial Hwy','Yorktown','VA','23693','64506-3018','USA','York','757','51199','5720','8840','EST','Y','37.1229','37.108668','-76.4458','-76.455423','http://www.dunkindonuts.com','','(757) 599-6250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1133,'Dunkin'' Donuts','6104 Jefferson Ave','Newport News','VA','23605','64506-3018','USA','Newport News City','757','51700','5720','8840','EST','Y','37.0182','37.02167','-76.4359','-76.445518','http://www.dunkindonuts.com','','(757) 838-2272');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1134,'Dunkin'' Donuts','2129 W Mercury Blvd','Hampton','VA','23666','64506-3018','USA','Hampton City','757','51650','5720','8840','EST','Y','37.0595','37.0385289','-76.4069','-76.400481','http://www.dunkindonuts.com','','(757) 262-1121');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1135,'Dunkin'' Donuts','1044 W Mercury Blvd','Hampton','VA','23666','64506-3018','USA','Hampton City','757','51650','5720','8840','EST','Y','37.0595','37.043351','-76.4069','-76.382702','http://www.dunkindonuts.com',0x2837353729203832352D38333731,'(757) 265-1323');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1136,'Dunkin'' Donuts','1111 Jefferson Ave','Newport News','VA','23607','64506-3018','USA','Newport News City','757','51700','5720','8840','EST','Y','36.9886','36.970559','-76.4231','-76.4143844','http://www.dunkindonuts.com','','(757) 591-0573');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1137,'Dunkin'' Donuts','1509 University Ave','Charlottesville','VA','22903','64506-3018','USA','Charlottesville City','434','51540','1540','8840','EST','Y','38.0198','38.0348542','-78.5710','-78.500544','http://www.dunkindonuts.com','','(434) 984-9600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1138,'Dunkin'' Donuts','305 Garrisonville Rd','Stafford','VA','22556','64506-3018','USA','Stafford','540','51179','1540','8840','EST','Y','38.4762','38.4755853','-77.5057','-77.4257093','http://www.dunkindonuts.com','','(540) 659-4223');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1139,'Dunkin'' Donuts','3277 Western Branch Blvd','Chesapeake','VA','23321','64506-3018','USA','Chesapeake City','757','51550','5720','8840','EST','Y','36.8002','36.864992','-76.4223','-76.4106259','http://www.dunkindonuts.com','','(757) 686-8815');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1140,'Dunkin'' Donuts','5928 Seminole Trail','Barboursville','VA','22923','64506-3018','USA','Orange','540','51137','5720','8840','EST','Y','38.2068','38.1938966','-78.3055','-78.3951447','http://www.dunkindonuts.com','','(434) 985-2422');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1141,'Dunkin'' Donuts','4820 Hampton Blvd','Norfolk','VA','23508','64506-3018','USA','Norfolk City','757','51710','5720','8840','EST','Y','36.8873','36.8876428','-76.3030','-76.3022919','http://www.dunkindonuts.com',0x2837353729203438392D37393930,'(757) 440-0820');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1142,'Dunkin'' Donuts','3925 Hampton Blvd','Norfolk','VA','23508','64506-3018','USA','Norfolk City','757','51710','5720','8840','EST','Y','36.8873','36.881017','-76.3030','-76.302543','http://www.dunkindonuts.com','','(757) 489-7990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1143,'Dunkin'' Donuts','3901 Hampton Blvd','Norfolk','VA','23508','64506-3018','USA','Norfolk City','757','51710','5720','8840','EST','Y','36.8873','36.8805681','-76.3030','-76.3021838','http://www.dunkindonuts.com','','(757) 489-7990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1144,'Dunkin'' Donuts','18021 Main St','Dumfries','VA','22026','64506-3018','USA','Prince William','703','51153','5720','8840','EST','Y','38.5728','38.5612799','-77.3038','-77.330591','http://www.dunkindonuts.com','','(703) 441-1837');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1145,'Dunkin'' Donuts','4701 George Washington Hwy','Portsmouth','VA','23702','64506-3018','USA','Portsmouth City','757','51740','5720','8840','EST','Y','36.8030','36.797337','-76.3286','-76.325552','http://www.dunkindonuts.com','','(757) 558-3073');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1146,'Dunkin'' Donuts','2300 E Little Creek Rd','Norfolk','VA','23518','64506-3018','USA','Norfolk City','757','51710','5720','8840','EST','Y','36.9119','36.916077','-76.2132','-76.218044','http://www.dunkindonuts.com','','(757) 587-4801');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1147,'Dunkin'' Donuts','1435 Battlefield Blvd N','Chesapeake','VA','23320','64506-3018','USA','Chesapeake City','757','51550','5720','8840','EST','Y','36.7522','36.7680377','-76.2168','-76.2519875','http://www.dunkindonuts.com','','(757) 436-2285');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1148,'Dunkin'' Donuts','14496 Gideon Dr','Woodbridge','VA','22193','64506-3018','USA','Prince William','703','51153','5720','8840','EST','Y','38.6486','38.638968','-77.3446','-77.298148','http://www.dunkindonuts.com','','(703) 494-7470');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1149,'Dunkin'' Donuts','6119 Indian River Rd','Virginia Beach','VA','23464','64506-3018','USA','Virginia Beach City','757','51810','5720','8840','EST','Y','36.7981','36.81307','-76.1793','-76.207427','http://www.dunkindonuts.com','','(757) 531-7751');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1150,'Dunkin'' Donuts','5600 Princess Anne Rd','Virginia Beach','VA','23462','64506-3018','USA','Virginia Beach City','757','51810','5720','8840','EST','Y','36.8376','36.8379075','-76.1510','-76.1801685','http://www.dunkindonuts.com','','(757) 490-1944');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1151,'Dunkin'' Donuts','51 Berlin St','Montpelier','VT','05602','64506-3018','USA','Washington','802','50023','5720','8840','EST','Y','44.2861','44.255909','-72.6004','-72.576004','http://www.dunkindonuts.com','','(802) 223-0928');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1152,'Dunkin'' Donuts','1060 U.S. 302','Barre','VT','05641','64506-3018','USA','Washington','802','50023','5720','8840','EST','Y','44.1738','44.1607587','-72.4252','-72.4482452','http://www.dunkindonuts.com','','(802) 479-4192');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1153,'Dunkin'' Donuts','283 N Main St','Barre','VT','05641','64506-3018','USA','Washington','802','50023','5720','8840','EST','Y','44.1738','44.2001273','-72.4252','-72.5045555','http://www.dunkindonuts.com','','(802) 479-0629');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1154,'Dunkin'' Donuts','911 S Main St','Stowe','VT','05001','64506-3018','USA','Windsor','802','50027','5720','8840','EST','Y','43.6542','44.454208','-72.3994','-72.695694','http://www.dunkindonuts.com','','(802) 253-8335');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1155,'Dunkin'' Donuts','157 Rte 15 W','Morrisville','VT','05661','64506-3018','USA','Lamoille','802','50015','5720','8840','EST','Y','44.5482','44.576778','-72.6315','-72.595329','http://www.dunkindonuts.com','','(802) 888-3251');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1156,'Dunkin'' Donuts','14 S Main St','Randolph','VT','05001','64506-3018','USA','Windsor','802','50027','5720','8840','EST','Y','43.6542','43.921833','-72.3994','-72.66468','http://www.dunkindonuts.com','','(802) 728-7101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1157,'Dunkin'' Donuts','134 Jericho Rd','Essex Junction','VT','05452','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.5358','44.503053','-73.0548','-73.031841','http://www.dunkindonuts.com','','(802) 878-4232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1158,'Dunkin'' Donuts','10 Simons Plz','Williston','VT','05001','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.6542','44.447679','-72.3994','-73.10561','http://www.dunkindonuts.com',0x2838303229203837392D33313639,'(802) 878-8871');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1159,'Dunkin'' Donuts','863 Harvest Ln','Williston','VT','05001','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.6542','44.441635','-72.3994','-73.122147','http://www.dunkindonuts.com','','(802) 879-7383');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1160,'Dunkin'' Donuts','473 Railroad St','St Johnsbury','VT','05819','64506-3018','USA','Caledonia','802','50005','1305','8840','EST','Y','44.4161','44.419434','-71.9767','-72.015877','http://www.dunkindonuts.com','','(802) 748-5225');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1161,'Dunkin'' Donuts','120 Pearl St','Essex Junction','VT','05452','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.5358','44.495885','-73.0548','-73.1237792','http://www.dunkindonuts.com','','(802) 879-7466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1162,'Dunkin'' Donuts','1220 Williston Rd','South Burlington','VT','05403','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.4460','44.468067','-73.1725','-73.175171','http://www.dunkindonuts.com','','(802) 658-4157');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1163,'Dunkin'' Donuts','155 Dorset St','South Burlington','VT','05403','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.4460','44.464895','-73.1725','-73.184211','http://www.dunkindonuts.com','','(802) 865-3419');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1164,'Dunkin'' Donuts','807 College Pkwy','Colchester','VT','05001','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.6542','44.497959','-72.3994','-73.15818','http://www.dunkindonuts.com','','(802) 655-6197');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1165,'Dunkin'' Donuts','2785 Shelburne Rd','Shelburne','VT','05001','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.6542','44.415173','-72.3994','-73.213142','http://www.dunkindonuts.com',0x2838303229203938352D35303233,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1166,'Dunkin'' Donuts','16 Court St','Middlebury','VT','05753','64506-3018','USA','Addison','802','50001','1305','8840','EST','Y','43.9961','44.0126005','-73.1846','-73.1651014','http://www.dunkindonuts.com',0x466178202838303229203338382D31303834,'(802) 388-9300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1167,'Dunkin'' Donuts','570 Shelburne Rd','Burlington','VT','05401','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.4872','44.449665','-73.2278','-73.207108','http://www.dunkindonuts.com','','(802) 863-3630');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1168,'Dunkin'' Donuts','206 Shelburne Rd','Burlington','VT','05401','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.4872','44.4598335','-73.2278','-73.2078699','http://www.dunkindonuts.com','','(802) 658-6299');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1169,'Dunkin'' Donuts','66 Mountain View Dr','Colchester','VT','05001','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.6542','44.509035','-72.3994','-73.180882','http://www.dunkindonuts.com','','(802) 338-9040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1170,'Dunkin'' Donuts','471 Riverside Ave','Burlington','VT','05401','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.4872','44.4888303','-73.2278','-73.2011644','http://www.dunkindonuts.com','','(802) 658-1600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1171,'Dunkin'' Donuts','176 Main St','Burlington','VT','05401','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.4872','44.476154','-73.2278','-73.21207','http://www.dunkindonuts.com','','(802) 657-4125');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1172,'Dunkin'' Donuts','80 Pearl St','Burlington','VT','05401','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.4872','44.4804621','-73.2278','-73.2157185','http://www.dunkindonuts.com','','(802) 865-8001');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1173,'Dunkin'' Donuts','250 Rte 7 S','Milton','VT','05468','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.6579','44.622266','-73.1453','-73.121253','http://www.dunkindonuts.com','','(802) 893-2820');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1174,'Dunkin'' Donuts','1355 North Ave','Burlington','VT','05408','64506-3018','USA','Chittenden','802','50007','1305','8840','EST','Y','44.4466','44.511407','-73.1754','-73.2513589','http://www.dunkindonuts.com','','(802) 660-4846');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1175,'Dunkin'' Donuts','25 MacRae Rd','Colchester','VT','05001','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.6542','44.53651','-72.3994','-73.247452','http://www.dunkindonuts.com','','(802) 863-7971');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1176,'Dunkin'' Donuts','521 N Hartland Rd','White River Junction','VT','05001','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.6542','43.646111','-72.3994','-72.344971','http://www.dunkindonuts.com','','(802) 295-5181');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1177,'Dunkin'' Donuts','171 S Main St','St Albans','VT','05001','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.6542','44.80231','-72.3994','-73.088028','http://www.dunkindonuts.com','','(802) 524-5447');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1178,'Dunkin'' Donuts','N Main St','St Albans','VT','05001','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.6542','44.8182349','-72.3994','-73.0820793','http://www.dunkindonuts.com',0x466178202838303229203532372D39393234,'(802) 527-1791');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1179,'Dunkin'' Donuts','138 Swanton Rd','Saint Albans','VT','05001','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.6542','44.834831','-72.3994','-73.080025','http://www.dunkindonuts.com','','(802) 527-1791');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1180,'Dunkin'' Donuts','205 U.S. 4','Rutland','VT','05701','64506-3018','USA','Rutland','802','50021','1305','8840','EST','Y','43.6369','43.6012036','-72.9375','-72.9709369','http://www.dunkindonuts.com','','(802) 775-9902');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1181,'Dunkin'' Donuts','219 N Main St','Rutland','VT','05701','64506-3018','USA','Rutland','802','50021','1305','8840','EST','Y','43.6369','43.623706','-72.9375','-72.9750833','http://www.dunkindonuts.com','','(802) 775-1040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1182,'Dunkin'' Donuts','142 S Main St','Rutland','VT','05701','64506-3018','USA','Rutland','802','50021','1305','8840','EST','Y','43.6369','43.598812','-72.9375','-72.969795','http://www.dunkindonuts.com',0x2838303229203737332D37353435,'(802) 773-8545');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1183,'Dunkin'' Donuts','446 West St','Rutland','VT','05701','64506-3018','USA','Rutland','802','50021','1305','8840','EST','Y','43.6369','43.604007','-72.9375','-73.003331','http://www.dunkindonuts.com','','(802) 775-6355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1184,'Dunkin'' Donuts','129 1st St','Swanton','VT','05488','64506-3018','USA','Franklin','802','50011','1305','8840','EST','Y','44.9002','44.9214574','-73.1493','-73.112254','http://www.dunkindonuts.com','','(802) 868-2750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1185,'Dunkin'' Donuts','2194 Main St','Castleton','VT','05488','64506-3018','USA','Franklin','802','50011','1305','8840','EST','Y','44.9002','43.6086913','-73.1493','-73.2079773','http://www.dunkindonuts.com','','(802) 468-3044');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1186,'Dunkin'' Donuts','38 Main St','Fair Haven','VT','05743','64506-3018','USA','Rutland','802','50021','1305','8840','EST','Y','43.6641','43.5910568','-73.2988','-73.2650056','http://www.dunkindonuts.com','','(802) 265-8328');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1187,'Dunkin'' Donuts','195 Main St','Ludlow','VT','05149','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.3729','43.396203','-72.7116','-72.701643','http://www.dunkindonuts.com','','(802) 228-7382');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1188,'Dunkin'' Donuts','50 Clinton St','Springfield','VT','05156','64506-3018','USA','Windsor','802','50027','1305','8840','EST','Y','43.3096','43.293953','-72.4675','-72.477562','http://www.dunkindonuts.com',0x2838303229203838352D32313230,'(802) 885-2093');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1189,'Dunkin'' Donuts','124 Rockingham St','Bellows Falls','VT','05101','64506-3018','USA','Windham','802','50025','1305','8840','EST','Y','43.1826','43.136725','-72.5005','-72.448795','http://www.dunkindonuts.com',0x2838303229203436332D38313637,'(781) 395-1993');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1190,'Dunkin'' Donuts','4604 Main St','Manchester Center','VT','05255','64506-3018','USA','Bennington','802','50003','1305','8840','EST','Y','43.1654','43.173817','-73.0677','-73.060417','http://www.dunkindonuts.com','','(802) 362-4127');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1191,'Dunkin'' Donuts','5190 U.S. 5','Westminster','VT','05158','64506-3018','USA','Windham','802','50025','1305','8840','EST','Y','43.0977','43.0857254','-72.4769','-72.4391747','http://www.dunkindonuts.com','','(802) 722-9862');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1192,'Dunkin'' Donuts','8183 PO Box','Brattleboro','VT','05158','64506-3018','USA','Windham','802','50025','1305','8840','EST','Y','43.0977','42.8509152','-72.4769','-72.5578678','http://www.dunkindonuts.com','','(802) 254-4987');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1193,'Dunkin'' Donuts','1071 Putney Rd','Brattleboro','VT','05301','64506-3018','USA','Windham','802','50025','1305','8840','EST','Y','42.8513','42.88333','-72.6568','-72.5573','http://www.dunkindonuts.com','','(802) 254-4987');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1194,'Dunkin'' Donuts','327 Marlboro Rd','Brattleboro','VT','05301','64506-3018','USA','Windham','802','50025','1305','8840','EST','Y','42.8513','42.8654626','-72.6568','-72.6136511','http://www.dunkindonuts.com','','(802) 251-6080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1195,'Dunkin'' Donuts','328 Marlboro Rd','Brattleboro','VT','05301','64506-3018','USA','Windham','802','50025','1305','8840','EST','Y','42.8513','42.8657109','-72.6568','-72.6153823','http://www.dunkindonuts.com','','(802) 251-6080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1196,'Dunkin'' Donuts','469 Canal St','Brattleboro','VT','05301','64506-3018','USA','Windham','802','50025','1305','8840','EST','Y','42.8513','42.839476','-72.6568','-72.565348','http://www.dunkindonuts.com','','(802) 254-8809');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1197,'Dunkin'' Donuts','209 Northside Dr','Bennington','VT','05201','64506-3018','USA','Bennington','802','50003','1305','8840','EST','Y','42.9148','42.8995941','-73.1152','-73.2099198','http://www.dunkindonuts.com','','(802) 440-9089');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1198,'Dunkin'' Donuts','237 North St','Bennington','VT','05201','64506-3018','USA','Bennington','802','50003','1305','8840','EST','Y','42.9148','42.8837639','-73.1152','-73.1967581','http://www.dunkindonuts.com','','(802) 442-6013');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1199,'Dunkin'' Donuts','1526 3rd Ave','Seattle','WA','98101','64506-3018','USA','King','206','53033','1305','7600','PST','Y','47.6115','47.6106593','-122.3343','-122.3387036','http://www.dunkindonuts.com','','(206) 623-5054');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1200,'Dunkin'' Donuts','701 W Wisconsin Ave','Milwaukee','WI','53233','64506-3018','USA','Milwaukee','414','55079','1305','5080','CST','Y','43.0374','43.038579','-87.9342','-87.920787','http://www.dunkindonuts.com','','(414) 347-1599');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1201,'Dunkin'' Donuts','622 W Wisconsin Ave','Milwaukee','WI','53203','64506-3018','USA','Milwaukee','414','55079','1305','5080','CST','Y','43.0370','43.039129','-87.9169','-87.919597','http://www.dunkindonuts.com',0x2834313429203334372D31353938,'(414) 347-1599');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1202,'Dunkin'' Donuts','306 E Wisconsin Ave','Milwaukee','WI','53202','64506-3018','USA','Milwaukee','414','55079','1305','5080','CST','Y','43.0454','43.0387072','-87.8981','-87.9073965','http://www.dunkindonuts.com','','(414) 347-9322');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1203,'Dunkin'' Donuts','151 W Layton Ave','Milwaukee','WI','53207','64506-3018','USA','Milwaukee','414','55079','1305','5080','CST','Y','42.9716','42.9591052','-87.9016','-87.9117448','http://www.dunkindonuts.com',0x2834313429203734372D39313430,'(414) 744-0479');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1204,'Dunkin'' Donuts','4950 S 27th St','Milwaukee','WI','53221','64506-3018','USA','Milwaukee','414','55079','1305','5080','CST','Y','42.9543','42.9546012','-87.9439','-87.9485293','http://www.dunkindonuts.com','','(414) 281-4950');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1205,'Dunkin'' Donuts','2015 W Ryan Rd','Oak Creek','WI','53154','64506-3018','USA','Milwaukee','414','55079','1305','5080','CST','Y','42.8802','42.8721298','-87.9005','-87.942925','http://www.dunkindonuts.com','','(414) 431-0923');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1206,'Dunkin'' Donuts','6610 N 76th St','Milwaukee','WI','53223','64506-3018','USA','Milwaukee','414','55079','1305','5080','CST','Y','43.1633','43.138048','-87.9920','-88.0050849','http://www.dunkindonuts.com','','(414) 353-2760');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1207,'Dunkin'' Donuts','6026 Washington Ave','Mt Pleasant','WI','53406','64506-3018','USA','Racine','262','55101','1305','6600','CST','Y','42.7305','42.719656','-87.8646','-87.853895','http://www.dunkindonuts.com','','(262) 884-0404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1208,'Dunkin'' Donuts','11748 75th St','Kenosha','WI','53142','64506-3018','USA','Kenosha','262','55059','1305','3800','CST','Y','42.5328','42.568036','-87.9203','-87.949132','http://www.dunkindonuts.com','','(262) 857-9192');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1209,'Dunkin'' Donuts','15560 Silver Spring Dr','Menomonee Falls','WI','53142','64506-3018','USA','Kenosha','262','55059','1305','3800','CST','Y','42.5328','43.1192416','-87.9203','-88.1293611','http://www.dunkindonuts.com','','(262) 373-1799');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1210,'Dunkin'' Donuts','11401 W Silver Spring Dr','Milwaukee','WI','53225','64506-3018','USA','Milwaukee','414','55079','1305','5080','CST','Y','43.1142','43.116787','-88.0416','-88.054343','http://www.dunkindonuts.com','','(414) 527-0384');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1211,'Dunkin'' Donuts','11180 N Goede Rd','Edgerton','WI','53534','64506-3018','USA','Rock','608','55105','3620','5080','CST','Y','42.8556','42.8359033','-89.0994','-89.025099','http://www.dunkindonuts.com','','(608) 884-0333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1212,'Dunkin'' Donuts','1421 Milton Ave','Janesville','WI','53545','64506-3018','USA','Rock','608','55105','3620','5080','CST','Y','42.7377','42.701936','-89.0318','-89.008368','http://www.dunkindonuts.com','','(608) 754-4054');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1213,'Dunkin'' Donuts','1905 Center Ave','Janesville','WI','53546','64506-3018','USA','Rock','608','55105','3620','5080','CST','Y','42.6486','42.6510495','-88.9534','-89.0310247','http://www.dunkindonuts.com','','(608) 758-9937');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1214,'Dunkin'' Donuts','1171 Wisconsin Dells Pkwy S','Baraboo','WI','53913','64506-3018','USA','Sauk','608','55111','3620','5080','CST','Y','43.4869','43.5754615','-89.7322','-89.7773758','http://www.dunkindonuts.com','','(608) 254-1111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1215,'Dunkin'' Donuts','142 Cadle Dr','Charleston','WV','25313','64506-3018','USA','Kanawha','304','54039','1480','5080','EST','Y','38.4199','38.4195478','-81.7509','-81.790362','http://www.dunkindonuts.com','','(304) 776-4962');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1216,'Dunkin'' Donuts','50 Genesis Blvd','Bridgeport','WV','26330','64506-3018','USA','Harrison','304','54033','1480','5080','EST','Y','39.2888','39.3215404','-80.2264','-80.2292106','http://www.dunkindonuts.com','','(304) 808-6005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1217,'Dunkin'' Donuts','1325 Pennsylvania Ave','Weirton','WV','26062','64506-3018','USA','Hancock','304','54029','8080','5080','EST','Y','40.4229','40.421503','-80.5604','-80.570269','http://www.dunkindonuts.com','','(304) 797-8385');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1218,'Dunkin'' Donuts','1294 Edwin Miller Blvd','Martinsburg','WV','25404','64506-3018','USA','Berkeley','304','54003','8080','8840','EST','Y','39.4616','39.477834','-77.9695','-77.9586116','http://www.dunkindonuts.com','','(304) 264-4164');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1219,'Dunkin'' Donuts','33 W Virginia Way','Ranson','WV','25414','64506-3018','USA','Jefferson','304','54037','8080','8840','EST','Y','39.2635','39.3241341','-77.8778','-77.849669','http://www.dunkindonuts.com','','(304) 724-7030');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1220,'Dunkin'' Donuts','65 Lathrop Rd','Plainfield','CT','25414','64506-3018','USA','Jefferson','304','54037','8080','8840','EST','Y','39.2635','41.6632891','-77.8778','-71.912636','http://www.dunkindonuts.com','','(860) 564-5185');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1221,'Dunkin'' Donuts','501 Crescent St','New Haven','CT','06515','64506-3018','USA','New Haven','203','09009','8080','5480','EST','Y','41.3258','41.331145','-72.9705','-72.945163','http://www.dunkindonuts.com','','(203) 392-6990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1222,'Dunkin'' Donuts','1245 Dixwell Ave','Hamden','CT','06514','64506-3018','USA','New Haven','203','09009','8080','5480','EST','Y','41.3720','41.346949','-72.9418','-72.931915','http://www.dunkindonuts.com','','(203) 281-0151');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1223,'Dunkin'' Donuts','136 Samson Rock Dr','Madison Center','CT','06443','64506-3018','USA','New Haven','203','09009','8080','5480','EST','Y','41.3395','41.279172','-72.6283','-72.5944496','http://www.dunkindonuts.com','','(203) 245-7204');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1224,'Dunkin'' Donuts','215 Glastonbury Blvd','Glastonbury','CT','06443','64506-3018','USA','New Haven','203','09009','8080','5480','EST','Y','41.3395','41.7210162','-72.6283','-72.6241448','http://www.dunkindonuts.com','','(860) 659-4553');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1225,'Dunkin'' Donuts','2368 Berlin Turnpike','Newington','CT','06111','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.6870','41.6854225','-72.7308','-72.7084718','http://www.dunkindonuts.com','','(860) 665-0567');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1226,'Dunkin'' Donuts','597 Farmington Ave','Bristol','CT','06010','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.6812','41.6902945','-72.9401','-72.9246841','http://www.dunkindonuts.com','','(860) 582-5674');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1227,'Dunkin'' Donuts','18 Kimberly Ave','New Haven','CT','06519','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.2953','41.2915383','-72.9349','-72.933058','http://www.dunkindonuts.com','','(203) 773-9569');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1228,'Dunkin'' Donuts','236 W Hill Rd','Newington','CT','06111','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.6870','41.7164303','-72.7308','-72.737412','http://www.dunkindonuts.com','','(860) 231-0404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1229,'Dunkin'' Donuts','893 E Main St','Meriden','CT','06450','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.5330','41.5274696','-72.7742','-72.7734057','http://www.dunkindonuts.com','','(203) 379-0930');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1230,'Dunkin'' Donuts','1150 Honeyspot Rd','Stratford','CT','06615','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1871','41.1718124','-73.1396','-73.1517733','http://www.dunkindonuts.com','','(203) 502-2686');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1231,'Dunkin'' Donuts','6546 Main St','Trumbull','CT','06611','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.2599','41.2795459','-73.2099','-73.2298507','http://www.dunkindonuts.com','','(203) 452-7000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1232,'Dunkin'' Donuts','2165 Boston Ave','Bridgeport','CT','06610','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.2047','41.1925232','-73.1693','-73.1546252','http://www.dunkindonuts.com','','(203) 331-8268');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1233,'Dunkin'' Donuts','500 Foxon Rd','East Haven','CT','06513','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3223','41.3237381','-72.8610','-72.843965','http://www.dunkindonuts.com','','(203) 468-5787');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1234,'Dunkin'' Donuts','389 Huntington Turnpike','Bridgeport','CT','06610','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.2047','41.2150377','-73.1693','-73.1737721','http://www.dunkindonuts.com',0x2832303329203337342D31313434,'(203) 371-7413');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1235,'Dunkin'' Donuts','485 Broad St','Meriden','CT','06450','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.5330','41.533177','-72.7742','-72.7926825','http://www.dunkindonuts.com','','(203) 238-1235');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1236,'Dunkin'' Donuts','81 Oakland St','Central Manchester','CT','06042','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.8008','41.7962085','-72.5159','-72.5210455','http://www.dunkindonuts.com','','(860) 646-9345');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1237,'Dunkin'' Donuts','12 Mill Ln','Farmington','CT','06032','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.7251','41.7220193','-72.8318','-72.8315975','http://www.dunkindonuts.com','','(860) 404-0458');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1238,'Dunkin'' Donuts','11 Nott Hwy','Ashford','CT','06032','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.7251','41.8571072','-72.8318','-72.1788551','http://www.dunkindonuts.com','','(860) 429-3100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1239,'Dunkin'' Donuts','1240 Stratford Ave','Stratford','CT','06615','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1871','41.1870461','-73.1396','-73.1344768','http://www.dunkindonuts.com','','(203) 386-0614');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1240,'Dunkin'' Donuts','692 Boston Post Rd','Madison Center','CT','06443','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3395','41.2794807','-72.6283','-72.5964792','http://www.dunkindonuts.com','','(203) 245-8272');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1241,'Dunkin'' Donuts','1041 S Main St','Cheshire','CT','06443','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3395','41.4764146','-72.6283','-72.9062512','http://www.dunkindonuts.com','','(203) 250-7711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1242,'Dunkin'' Donuts','46 Windsor Ave','Rockville','CT','06066','64506-3018','USA','Tolland','860','09013','3280','5480','EST','Y','41.8370','41.8665776','-72.4608','-72.4699102','http://www.dunkindonuts.com','','(860) 870-9986');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1243,'Dunkin'' Donuts','168 Kukas Ln','Waterbury','CT','06066','64506-3018','USA','Tolland','860','09013','3280','5480','EST','Y','41.8370','41.5377168','-72.4608','-73.0017199','http://www.dunkindonuts.com','','(203) 574-2211');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1244,'Dunkin'' Donuts','141 Hebron Ave','Glastonbury Center','CT','06033','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.7043','41.7128036','-72.5377','-72.605862','http://www.dunkindonuts.com','','(860) 659-1324');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1245,'Dunkin'' Donuts','596 Elm St','Windsor Locks','CT','06096','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.9268','41.9298116','-72.6555','-72.6702421','http://www.dunkindonuts.com','','(860) 623-2166');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1246,'Dunkin'' Donuts','427 Howe Ave','Shelton','CT','06484','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.3059','41.3170825','-73.1393','-73.0929646','http://www.dunkindonuts.com','','(203) 924-6510');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1247,'Dunkin'' Donuts','1353 New Haven Ave','Milford','CT','06460','64506-3018','USA','New Haven','203','09009','3280','1160','EST','Y','41.2237','41.227744','-73.0259','-72.996488','http://www.dunkindonuts.com',0x2832303329203837382D32373135,'(203) 874-9788');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1248,'Dunkin'' Donuts','489 Middlebury Rd','Middlebury','CT','06460','64506-3018','USA','New Haven','203','09009','3280','1160','EST','Y','41.2237','41.5377178','-73.0259','-73.1040769','http://www.dunkindonuts.com','','(203) 598-0070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1249,'Dunkin'' Donuts','164 Linwood Ave','Colchester','CT','06415','64506-3018','USA','New London','860','09011','3280','1160','EST','Y','41.5568','41.571432','-72.3499','-72.3368427','http://www.dunkindonuts.com','','(860) 537-2781');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1250,'Dunkin'' Donuts','2384 Berlin Turnpike','Newington','CT','06111','64506-3018','USA','Hartford','860','09003','3280','1160','EST','Y','41.6870','41.6848641','-72.7308','-72.7088235','http://www.dunkindonuts.com','','(860) 665-0567');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1251,'Dunkin'' Donuts','196 East Ave','Norwalk','CT','06855','64506-3018','USA','Fairfield','203','09001','3280','8040','EST','Y','41.1001','41.1065316','-73.3971','-73.405588','http://www.dunkindonuts.com','','(203) 855-5348');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1252,'Dunkin'' Donuts','815 Lafayette Blvd','Bridgeport','CT','06604','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1766','41.1739702','-73.2000','-73.1916498','http://www.dunkindonuts.com',0x2832303329203333312D39303733,'(203) 366-1605');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1253,'Dunkin'' Donuts','461 W Main St','Cheshire','CT','06604','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1766','41.5073046','-73.2000','-72.9117773','http://www.dunkindonuts.com','','(203) 271-1393');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1254,'Dunkin'' Donuts','86 Westcott Rd','Danielson','CT','06239','64506-3018','USA','Windham','860','09015','3280','1160','EST','Y','41.7938','41.8093818','-71.8615','-71.8749268','http://www.dunkindonuts.com','','(860) 779-3740');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1255,'Dunkin'' Donuts','187 Willimantic Rd','Chaplin','CT','06235','64506-3018','USA','Windham','860','09015','3280','1160','EST','Y','41.8141','41.760332','-72.1272','-72.142992','http://www.dunkindonuts.com','','(860) 455-7619');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1256,'Dunkin'' Donuts','105 Derby Ave','New Haven','CT','06511','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3183','41.3107795','-72.9264','-72.9498092','http://www.dunkindonuts.com','','(203) 773-9578');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1257,'Dunkin'' Donuts','1280 Gold Star Hwy','Groton','CT','06340','64506-3018','USA','New London','860','09011','5520','5480','EST','Y','41.3595','41.3829728','-72.0439','-72.026574','http://www.dunkindonuts.com','','(860) 449-6994');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1258,'Dunkin'' Donuts','189 Forbes Ave','New Haven','CT','06513','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3223','41.294734','-72.8610','-72.8999794','http://www.dunkindonuts.com','','(203) 468-6294');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1259,'Dunkin'' Donuts','74 Connecticut 37','Sherman','CT','06784','64506-3018','USA','Fairfield','203','09001','5520','1930','EST','Y','41.5795','41.5893014','-73.4985','-73.4760345','http://www.dunkindonuts.com','','(203) 746-7088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1260,'Dunkin'' Donuts','1 Mohegan Sun Blvd','Uncasville','CT','06382','64506-3018','USA','New London','860','09011','5520','1930','EST','Y','41.4598','41.4915974','-72.1250','-72.0914563','http://www.dunkindonuts.com',0x2838363029203839322D39353835,'(860) 823-0577');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1261,'Dunkin'' Donuts','188 Clark St','Milford','CT','06460','64506-3018','USA','New Haven','203','09009','5520','1160','EST','Y','41.2237','41.222506','-73.0259','-73.072402','http://www.dunkindonuts.com','','(203) 876-8600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1262,'Dunkin'' Donuts','377 Boston Post Rd','Orange','CT','06477','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.2827','41.2613036','-73.0273','-73.0081545','http://www.dunkindonuts.com','','(203) 799-9500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1263,'Dunkin'' Donuts','930 Chapel St','New Haven','CT','06511','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3183','41.3066246','-72.9264','-72.9271823','http://www.dunkindonuts.com','','(203) 752-0299');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1264,'Dunkin'' Donuts','81 N Main St','Norwalk','CT','06854','64506-3018','USA','Fairfield','203','09001','5520','8040','EST','Y','41.0941','41.1011599','-73.4328','-73.419654','http://www.dunkindonuts.com','','(203) 853-1904');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1265,'Dunkin'' Donuts','198 Essex Rd','Westbrook Center','CT','06498','64506-3018','USA','Middlesex','860','09007','5520','8040','EST','Y','41.3084','41.2902383','-72.4654','-72.4455886','http://www.dunkindonuts.com','','(860) 399-9664');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1266,'Dunkin'' Donuts','132 W Main St','Meriden','CT','06451','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.5396','41.5380156','-72.8218','-72.807281','http://www.dunkindonuts.com','','(203) 238-3771');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1267,'Dunkin'' Donuts','889 State St','New Haven','CT','06511','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3183','41.3139734','-72.9264','-72.9120842','http://www.dunkindonuts.com',0x2832303329203738392D30303135,'(203) 782-6171');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1268,'Dunkin'' Donuts','291 Ferry St','New Haven','CT','06513','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3223','41.3078314','-72.8610','-72.8950612','http://www.dunkindonuts.com','','(203) 782-2837');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1269,'Dunkin'' Donuts','799 Long Hill Rd','Groton','CT','06340','64506-3018','USA','New London','860','09011','5520','5480','EST','Y','41.3595','41.3480681','-72.0439','-72.0535152','http://www.dunkindonuts.com','','(860) 449-0203');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1270,'Dunkin'' Donuts','1101 E Main St','Meriden','CT','06450','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.5330','41.5260205','-72.7742','-72.7669029','http://www.dunkindonuts.com','','(203) 238-2027');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1271,'Dunkin'' Donuts','322 E Main St','Torrington','CT','06790','64506-3018','USA','Litchfield','860','09005','5520','5480','EST','Y','41.8368','41.804921','-73.1283','-73.114459','http://www.dunkindonuts.com','','(860) 496-7621');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1272,'Dunkin'' Donuts','859 Boston Post Rd','Milford','CT','06460','64506-3018','USA','New Haven','203','09009','5520','1160','EST','Y','41.2237','41.2319895','-73.0259','-73.0526788','http://www.dunkindonuts.com',0x2832303329203837382D38323136,'(203) 878-4626');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1273,'Dunkin'' Donuts','77 Ella Grasso Turnpike','Windsor Locks','CT','06096','64506-3018','USA','Hartford','860','09003','3280','1160','EST','Y','41.9268','41.9197149','-72.6555','-72.6715487','http://www.dunkindonuts.com','','(860) 627-5980');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1274,'Dunkin'' Donuts','1166 Burnside Ave','East Hartford','CT','06108','64506-3018','USA','Hartford','860','09003','3280','1160','EST','Y','41.7810','41.7837176','-72.6206','-72.5878549','http://www.dunkindonuts.com','','(860) 290-8151');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1275,'Dunkin'' Donuts','1900 Dixwell Ave','Hamden','CT','06514','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3720','41.363639','-72.9418','-72.923692','http://www.dunkindonuts.com','','(203) 281-1640');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1276,'Dunkin'' Donuts','704 Foxon Rd','East Haven','CT','06512','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.2803','41.322073','-72.8732','-72.8536679','http://www.dunkindonuts.com','','(203) 469-0207');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1277,'Dunkin'' Donuts','770 Chapel St','New Haven','CT','06510','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3068','41.3051231','-72.9252','-72.923606','http://www.dunkindonuts.com','','(203) 789-0660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1278,'Dunkin'' Donuts','211 Flanders Rd','Niantic','CT','06357','64506-3018','USA','New London','860','09011','5520','5480','EST','Y','41.3263','41.3532904','-72.2147','-72.2104652','http://www.dunkindonuts.com','','(860) 691-0164');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1279,'Dunkin'' Donuts','368 Connecticut 12','Groton','CT','06340','64506-3018','USA','New London','860','09011','5520','5480','EST','Y','41.3595','41.3722186','-72.0439','-72.0723625','http://www.dunkindonuts.com','','(860) 445-0329');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1280,'Dunkin'' Donuts','470 Whalley Ave','New Haven','CT','06511','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3183','41.3188835','-72.9264','-72.9489979','http://www.dunkindonuts.com',0x2832303329203738322D32323435,'(203) 562-0999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1281,'Dunkin'' Donuts','71 Oxford Rd','Oxford','CT','06511','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3183','41.4047916','-72.9264','-73.0932054','http://www.dunkindonuts.com','','(203) 881-0943');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1282,'Dunkin'' Donuts','535 Watertown Ave','Waterbury','CT','06708','64506-3018','USA','New Haven','203','09009','5520','8880','EST','Y','41.5493','41.5660623','-73.0677','-73.059881','http://www.dunkindonuts.com','','(203) 574-5192');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1283,'Dunkin'' Donuts','747 Wolcott Rd','Wolcott','CT','06708','64506-3018','USA','New Haven','203','09009','5520','8880','EST','Y','41.5493','41.6020893','-73.0677','-72.986598','http://www.dunkindonuts.com','','(203) 879-5111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1284,'Dunkin'' Donuts','1015 Main St','Willimantic','CT','06226','64506-3018','USA','Windham','860','09015','3280','8880','EST','Y','41.7073','41.7130366','-72.2065','-72.2186742','http://www.dunkindonuts.com','','(860) 423-2328');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1285,'Dunkin'' Donuts','75 E Main St','Avon','CT','06226','64506-3018','USA','Windham','860','09015','3280','8880','EST','Y','41.7073','41.8072721','-72.2065','-72.8240334','http://www.dunkindonuts.com',0x2838363029203637342D39323537,'(860) 674-0669');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1286,'Dunkin'' Donuts','349 Main St','Durham','CT','06422','64506-3018','USA','Middlesex','860','09007','3280','8880','EST','Y','41.4623','41.4851097','-72.6829','-72.6819771','http://www.dunkindonuts.com','','(860) 349-6380');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1287,'Dunkin'' Donuts','680 Connecticut Ave','Norwalk','CT','06854','64506-3018','USA','Fairfield','203','09001','3280','8040','EST','Y','41.0941','41.0946179','-73.4328','-73.4499341','http://www.dunkindonuts.com','','(203) 299-5447');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1288,'Dunkin'' Donuts','801 Thompsonville Rd','Suffield','CT','06854','64506-3018','USA','Fairfield','203','09001','3280','8040','EST','Y','41.0941','41.9968729','-73.4328','-72.6143286','http://www.dunkindonuts.com','','(860) 668-2835');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1289,'Dunkin'' Donuts','2490 Whitney Ave','Hamden','CT','06518','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.4267','41.3873918','-72.9138','-72.9007184','http://www.dunkindonuts.com',0x2832303329203233302D31383939,'(203) 230-5884');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1290,'Dunkin'' Donuts','30 Reidville Dr','Waterbury','CT','06705','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5488','41.5390445','-72.9932','-73.0085287','http://www.dunkindonuts.com','','(203) 575-1442');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1291,'Dunkin'' Donuts','496 Frost Rd','Waterbury','CT','06705','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5488','41.5526989','-72.9932','-73.0001619','http://www.dunkindonuts.com',0x2832303329203735352D37303331,'(203) 574-2606');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1292,'Dunkin'' Donuts','538 W Main St','Norwich','CT','06360','64506-3018','USA','New London','860','09011','5520','8880','EST','Y','41.5523','41.5174766','-72.0921','-72.0975467','http://www.dunkindonuts.com','','(860) 859-0207');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1293,'Dunkin'' Donuts','50 Main St','Plainfield','CT','06354','64506-3018','USA','Windham','860','09015','5520','8880','EST','Y','41.7038','41.7201215','-71.8568','-71.9044202','http://www.dunkindonuts.com','','(860) 564-8121');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1294,'Dunkin'' Donuts','384 State St','North Haven','CT','06473','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3808','41.3660357','-72.8559','-72.8871162','http://www.dunkindonuts.com',0x2832303329203233302D38373939,'(203) 287-9844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1295,'Dunkin'' Donuts','284 Farmington Ave','Plainville','CT','06473','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3808','41.6869508','-72.8559','-72.8522821','http://www.dunkindonuts.com','','(860) 747-4931');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1296,'Dunkin'' Donuts','221 Route 6','Columbia','CT','06066','64506-3018','USA','Tolland','860','09013','3280','5480','EST','Y','41.8370','41.7215967','-72.4608','-72.2869301','http://www.dunkindonuts.com',0x2838363029203232382D35323438,'(860) 228-0192');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1297,'Dunkin'' Donuts','520 Talcottville Rd','Vernon Rockville','CT','06066','64506-3018','USA','Tolland','860','09013','3280','5480','EST','Y','41.8370','41.8506146','-72.4608','-72.4838031','http://www.dunkindonuts.com','','(860) 871-0398');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1298,'Dunkin'' Donuts','528 Main St','West Haven','CT','06516','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.2716','41.269821','-72.9666','-72.9585201','http://www.dunkindonuts.com','','(203) 931-1847');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1299,'Dunkin'' Donuts','528 W Main St','Meriden','CT','06451','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.5396','41.5406077','-72.8218','-72.8211514','http://www.dunkindonuts.com','','(203) 630-6635');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1300,'Dunkin'' Donuts','17 North Rd','East Windsor','CT','06451','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.5396','41.931894','-72.8218','-72.602552','http://www.dunkindonuts.com','','(860) 292-6754');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1301,'Dunkin'' Donuts','416 Silas Deane Hwy','Wethersfield','CT','06109','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.7005','41.7153505','-72.6721','-72.6647164','http://www.dunkindonuts.com','','(860) 529-9485');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1302,'Dunkin'' Donuts','900 Boston Post Rd','Guilford','CT','06437','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3350','41.2885011','-72.7006','-72.6791342','http://www.dunkindonuts.com','','(203) 453-0064');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1303,'Dunkin'' Donuts','500 Foxon Blvd','New Haven','CT','06513','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3223','41.3203599','-72.8610','-72.8680398','http://www.dunkindonuts.com','','(203) 468-5787');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1304,'Dunkin'' Donuts','318 Adams St','Central Manchester','CT','06042','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.8008','41.784963','-72.5159','-72.55061','http://www.dunkindonuts.com','','(860) 643-4705');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1305,'Dunkin'' Donuts','251 Main St','Voluntown','CT','06042','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.8008','41.5742116','-72.5159','-71.8638338','http://www.dunkindonuts.com',0x2838363029203337362D33373238,'(800) 768-3306');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1306,'Dunkin'' Donuts','738 Middletown Rd','Colchester','CT','06415','64506-3018','USA','New London','860','09011','3280','5480','EST','Y','41.5568','41.5476737','-72.3499','-72.4030512','http://www.dunkindonuts.com','','(860) 267-0824');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1307,'Dunkin'' Donuts','25 E High St','East Hampton','CT','06424','64506-3018','USA','Middlesex','860','09007','3280','5480','EST','Y','41.5612','41.5842345','-72.5084','-72.5012799','http://www.dunkindonuts.com','','(860) 267-2788');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1308,'Dunkin'' Donuts','323 Kennedy Dr','Putnam','CT','06260','64506-3018','USA','Windham','860','09015','3280','5480','EST','Y','41.9100','41.9195157','-71.8739','-71.9080688','http://www.dunkindonuts.com','','(860) 963-2043');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1309,'Dunkin'' Donuts','695 Main St','Monroe','CT','06468','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.3375','41.3391859','-73.2254','-73.2625517','http://www.dunkindonuts.com','','(203) 268-5242');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1310,'Dunkin'' Donuts','230 W Hill Rd','Newington','CT','06111','64506-3018','USA','Hartford','860','09003','3280','1160','EST','Y','41.6870','41.7164412','-72.7308','-72.7373195','http://www.dunkindonuts.com','','(860) 231-0404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1311,'Dunkin'' Donuts','450 Main St','Stamford','CT','06901','64506-3018','USA','Fairfield','203','09001','3280','8040','EST','Y','41.0531','41.0532043','-73.5379','-73.5407001','http://www.dunkindonuts.com',0x2832303329203332352D30303139,'(203) 323-3335');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1312,'Dunkin'' Donuts','15 Ethan Allen Hwy','Ridgefield','CT','06877','64506-3018','USA','Fairfield','203','09001','3280','1930','EST','Y','41.3064','41.2652459','-73.5024','-73.4408096','http://www.dunkindonuts.com','','(203) 544-9586');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1313,'Dunkin'' Donuts','21 Providence Rd','Brooklyn','CT','06234','64506-3018','USA','Windham','860','09015','3280','1930','EST','Y','41.7858','41.7895072','-71.9619','-71.9485056','http://www.dunkindonuts.com','','(860) 928-4112');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1314,'Dunkin'' Donuts','320 Main St','East Haven','CT','06512','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.2803','41.2788559','-72.8732','-72.8740401','http://www.dunkindonuts.com','','(203) 469-9211');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1315,'Dunkin'' Donuts','556 Boston Post Rd','Guilford','CT','06437','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3350','41.2886641','-72.7006','-72.6665954','http://www.dunkindonuts.com','','(203) 458-1268');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1316,'Dunkin'' Donuts','847 Forest Rd','Northford','CT','06472','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3848','41.3905578','-72.7787','-72.7924994','http://www.dunkindonuts.com','','(203) 484-7740');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1317,'Dunkin'' Donuts','2550 Fairfield Ave','Bridgeport','CT','06605','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1639','41.1608165','-73.2176','-73.2235138','http://www.dunkindonuts.com','','(203) 336-8843');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1318,'Dunkin'' Donuts','2 Meadow St','Naugatuck','CT','06770','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.4890','41.486914','-73.0518','-73.0578481','http://www.dunkindonuts.com',0x2832303329203732332D34363530,'(203) 729-7977');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1319,'Dunkin'' Donuts','1 Thompson Rd','East Windsor','CT','06770','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.4890','41.912961','-73.0518','-72.61261','http://www.dunkindonuts.com','','(860) 627-9466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1320,'Dunkin'' Donuts','217 Main St','Wallingford','CT','06492','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.4596','41.4818946','-72.8180','-72.8263651','http://www.dunkindonuts.com',0x2832303329203236352D33323031,'(203) 679-0583');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1321,'Dunkin'' Donuts','271 W Putnam Ave','Greenwich','CT','06830','64506-3018','USA','Fairfield','203','09001','3280','8040','EST','Y','41.0502','41.023932','-73.6235','-73.6361599','http://www.dunkindonuts.com','','(203) 869-5791');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1322,'Dunkin'' Donuts','327 Ruby Rd','Willington','CT','06279','64506-3018','USA','Tolland','860','09013','3280','8040','EST','Y','41.8841','41.917775','-72.2663','-72.260685','http://www.dunkindonuts.com',0x2838363029203638342D30363030,'(860) 684-0507');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1323,'Dunkin'' Donuts','641 Norwich-New London Turnpike','Uncasville','CT','06382','64506-3018','USA','New London','860','09011','5520','8040','EST','Y','41.4598','41.4432801','-72.1250','-72.1045078','http://www.dunkindonuts.com','','(860) 848-4724');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1324,'Dunkin'' Donuts','398 Chase Ave','Waterbury','CT','06704','64506-3018','USA','New Haven','203','09009','5520','8880','EST','Y','41.5872','41.5825604','-73.0315','-73.0369504','http://www.dunkindonuts.com',0x2832303329203735392D37343630,'(203) 596-9526');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1325,'Dunkin'' Donuts','1350 Whalley Ave','New Haven','CT','06515','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3258','41.3319862','-72.9705','-72.9743105','http://www.dunkindonuts.com',0x2832303329203339372D35333133,'(203) 389-6593');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1326,'Dunkin'' Donuts','2210 Norwich-New London Turnpike','Uncasville','CT','06382','64506-3018','USA','New London','860','09011','5520','5480','EST','Y','41.4598','41.4857671','-72.1250','-72.1001971','http://www.dunkindonuts.com','','(860) 848-1833');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1327,'Dunkin'' Donuts','81 Church St','New Haven','CT','06510','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3068','41.3053567','-72.9252','-72.9261473','http://www.dunkindonuts.com','','(203) 789-0337');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1328,'Dunkin'' Donuts','562 Enfield St','Enfield','CT','06510','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3068','42.0085556','-72.9252','-72.5931709','http://www.dunkindonuts.com',0x2838363029203734312D35313039,'(860) 745-2900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1329,'Dunkin'' Donuts','63 Bank St','Waterbury','CT','06702','64506-3018','USA','New Haven','203','09009','5520','8880','EST','Y','41.5582','41.5549633','-73.0461','-73.0409022','http://www.dunkindonuts.com',0x2832303329203735352D36373234,'(203) 574-5221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1330,'Dunkin'' Donuts','12 Boston Post Rd','West Haven','CT','06516','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.2716','41.2971947','-72.9666','-72.9513809','http://www.dunkindonuts.com',0x2832303329203933342D33333333,'(203) 931-0035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1331,'Dunkin'' Donuts','19 East St','Plainville','CT','06516','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.2716','41.6730027','-72.9666','-72.8591487','http://www.dunkindonuts.com','','(860) 793-2662');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1332,'Dunkin'' Donuts','883 High Ridge Rd','Stamford','CT','06905','64506-3018','USA','Fairfield','203','09001','5520','8040','EST','Y','41.0876','41.1016964','-73.5444','-73.5477392','http://www.dunkindonuts.com','','(203) 322-6939');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1333,'Dunkin'' Donuts','1527 Pleasant Valley Rd','Central Manchester','CT','06042','64506-3018','USA','Hartford','860','09003','3280','8040','EST','Y','41.8008','41.805652','-72.5159','-72.555656','http://www.dunkindonuts.com','','(860) 648-2974');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1334,'Dunkin'' Donuts','860 Portland-Cobalt Rd','Portland','CT','06480','64506-3018','USA','Middlesex','860','09007','3280','8040','EST','Y','41.5959','41.5755555','-72.5891','-72.6093418','http://www.dunkindonuts.com','','(860) 342-5120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1335,'Dunkin'' Donuts','1174 Main St','Watertown','CT','06795','64506-3018','USA','Litchfield','860','09005','3280','8880','EST','Y','41.6188','41.5927423','-73.1229','-73.1086868','http://www.dunkindonuts.com','','(860) 274-3441');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1336,'Dunkin'' Donuts','33 Leetes Island Rd','Branford','CT','06405','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.2857','41.2969854','-72.7978','-72.7656776','http://www.dunkindonuts.com',0x2832303329203331352D31303131,'(203) 315-1155');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1337,'Dunkin'' Donuts','682 S Colony Rd','Wallingford','CT','06492','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.4596','41.440853','-72.8180','-72.831308','http://www.dunkindonuts.com',0x2832303329203236352D32323433,'(203) 269-7728');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1338,'Dunkin'' Donuts','131 Meriden Rd','Waterbury','CT','06705','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5488','41.5493286','-72.9932','-73.0143512','http://www.dunkindonuts.com',0x2832303329203735372D38303839,'(203) 597-0503');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1339,'Dunkin'' Donuts','396 Washington St','Middletown','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','8880','EST','Y','41.5474','41.5583627','-72.6585','-72.6636309','http://www.dunkindonuts.com','','(860) 346-0190');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1340,'Dunkin'' Donuts','369 E Main St','Thomaston','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','8880','EST','Y','41.5474','41.6744555','-72.6585','-73.0639269','http://www.dunkindonuts.com','','(860) 283-6763');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1341,'Dunkin'' Donuts','171 Spencer St','Central Manchester','CT','06040','64506-3018','USA','Hartford','860','09003','3280','8880','EST','Y','41.7688','41.767614','-72.5080','-72.567969','http://www.dunkindonuts.com','','(860) 646-9129');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1342,'Dunkin'' Donuts','144 Mountain Rd','Suffield','CT','06040','64506-3018','USA','Hartford','860','09003','3280','8880','EST','Y','41.7688','41.9830183','-72.5080','-72.6548836','http://www.dunkindonuts.com','','(860) 668-1216');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1343,'Dunkin'' Donuts','255 Kimberly Ave','New Haven','CT','06519','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.2953','41.2854297','-72.9349','-72.9369296','http://www.dunkindonuts.com','','(203) 789-0655');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1344,'Dunkin'' Donuts','10 Southridge Dr','Willimantic','CT','06226','64506-3018','USA','Windham','860','09015','3280','5480','EST','Y','41.7073','41.7034398','-72.2065','-72.2101922','http://www.dunkindonuts.com','','(860) 423-7892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1345,'Dunkin'' Donuts','244 Center St','Central Manchester','CT','06040','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.7688','41.7728356','-72.5080','-72.52962','http://www.dunkindonuts.com','','(860) 646-9395');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1346,'Dunkin'' Donuts','880 Barnum Avenue Cutoff','Stratford','CT','06615','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1871','41.1994313','-73.1396','-73.1158314','http://www.dunkindonuts.com','','(203) 378-4024');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1347,'Dunkin'' Donuts','Campbell Ave','West Haven','CT','06615','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1871','41.2766069','-73.1396','-72.9532565','http://www.dunkindonuts.com','','(203) 933-4453');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1348,'Dunkin'' Donuts','25 Grassy Plain St','Bethel','CT','06801','64506-3018','USA','Fairfield','203','09001','3280','1930','EST','Y','41.3759','41.3772129','-73.3933','-73.4255597','http://www.dunkindonuts.com',0x2832303329203733302D30373131,'(203) 797-9221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1349,'Dunkin'' Donuts','544 Connecticut Ave','Norwalk','CT','06854','64506-3018','USA','Fairfield','203','09001','3280','8040','EST','Y','41.0941','41.097416','-73.4328','-73.445964','http://www.dunkindonuts.com','','(203) 853-7111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1350,'Dunkin'' Donuts','215 E Main St','Clinton','CT','06413','64506-3018','USA','Middlesex','860','09007','3280','5480','EST','Y','41.2993','41.2726366','-72.5300','-72.5066638','http://www.dunkindonuts.com','','(860) 664-0220');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1351,'Dunkin'' Donuts','3040 Main St','Glastonbury','CT','06413','64506-3018','USA','Middlesex','860','09007','3280','5480','EST','Y','41.2993','41.7255367','-72.5300','-72.6154752','http://www.dunkindonuts.com','','(860) 633-3506');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1352,'Dunkin'' Donuts','700 Poquonock Ave','Windsor','CT','06111','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.6870','41.872984','-72.7308','-72.660176','http://www.dunkindonuts.com','','(860) 683-1612');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1353,'Dunkin'' Donuts','2601 Berlin Turnpike','Newington','CT','06111','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.6870','41.6807123','-72.7308','-72.711779','http://www.dunkindonuts.com','','(860) 667-2662');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1354,'Dunkin'' Donuts','22 E High St','East Hampton','CT','06424','64506-3018','USA','Middlesex','860','09007','3280','5480','EST','Y','41.5612','41.583276','-72.5084','-72.5033241','http://www.dunkindonuts.com','','(860) 267-2788');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1355,'Dunkin'' Donuts','152 Main St','Middletown','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','5480','EST','Y','41.5474','41.5562258','-72.6585','-72.6467614','http://www.dunkindonuts.com','','(860) 342-1490');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1356,'Dunkin'' Donuts','744 Boston Post Rd','Old Saybrook','CT','06475','64506-3018','USA','Middlesex','860','09007','5520','5480','EST','Y','41.3026','41.2944521','-72.3883','-72.3803242','http://www.dunkindonuts.com','','(860) 388-9121');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1357,'Dunkin'' Donuts','1051 Wolcott St','Waterbury','CT','06704','64506-3018','USA','New Haven','203','09009','5520','8880','EST','Y','41.5872','41.5691854','-73.0315','-73.0060742','http://www.dunkindonuts.com','','(203) 757-0642');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1358,'Dunkin'' Donuts','227 Main St','Norwich','CT','06330','64506-3018','USA','New London','860','09011','5520','8880','EST','Y','41.6375','41.6117383','-72.0613','-72.0735678','http://www.dunkindonuts.com','','(860) 887-8376');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1359,'Dunkin'' Donuts','382 Vauxhall St','New London','CT','06320','64506-3018','USA','New London','860','09011','5520','8880','EST','Y','41.3514','41.3671977','-72.1063','-72.1171658','http://www.dunkindonuts.com','','(860) 439-0654');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1360,'Dunkin'' Donuts','135 Prospect St','Stamford','CT','06905','64506-3018','USA','Fairfield','203','09001','5520','8040','EST','Y','41.0876','41.060011','-73.5444','-73.534072','http://www.dunkindonuts.com',0x2832303329203331362D38303730,'(203) 325-4204');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1361,'Dunkin'' Donuts','52 Danbury Rd','Ridgefield','CT','06877','64506-3018','USA','Fairfield','203','09001','5520','1930','EST','Y','41.3064','41.2908273','-73.5024','-73.4960979','http://www.dunkindonuts.com','','(203) 438-9708');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1362,'Dunkin'' Donuts','1659 Storrs Rd','Storrs','CT','06268','64506-3018','USA','Tolland','860','09013','3280','1930','EST','Y','41.8004','41.8282582','-72.2476','-72.2674245','http://www.zipweb.com/?businessname=dunkindonuts','','(860) 429-1302');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1363,'Dunkin'' Donuts','180 River Rd','Lisbon','CT','06351','64506-3018','USA','New London','860','09011','5520','1930','EST','Y','41.6042','41.5865969','-71.9701','-71.9922346','http://www.dunkindonuts.com','','(860) 376-2297');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1364,'Dunkin'' Donuts','421 Universal Dr N','North Haven','CT','06473','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3808','41.3597363','-72.8559','-72.8708537','http://www.dunkindonuts.com','','(203) 239-1962');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1365,'Dunkin'' Donuts','161 Berlin Rd','Cromwell','CT','06473','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3808','41.6071687','-72.8559','-72.712604','http://www.dunkindonuts.com','','(860) 632-8019');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1366,'Dunkin'' Donuts','356 Roosevelt Dr','Seymour','CT','06483','64506-3018','USA','New Haven','203','09009','5520','1160','EST','Y','41.3811','41.3659445','-73.0868','-73.1432523','http://www.dunkindonuts.com','','(203) 732-7752');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1367,'Dunkin'' Donuts','310 Elm St','Stamford','CT','06902','64506-3018','USA','Fairfield','203','09001','5520','8040','EST','Y','41.0610','41.0513151','-73.5493','-73.5288781','http://www.dunkindonuts.com','','(203) 969-7844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1368,'Dunkin'' Donuts','1015 W Main St','New Britain','CT','06053','64506-3018','USA','Hartford','860','09003','3280','8040','EST','Y','41.6894','41.6685565','-72.7886','-72.8173292','http://www.dunkindonuts.com','','(860) 229-1551');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1369,'Dunkin'' Donuts','75 Poquonnock Rd','Groton','CT','06340','64506-3018','USA','New London','860','09011','5520','8040','EST','Y','41.3595','41.3473414','-72.0439','-72.0762417','http://www.dunkindonuts.com','','(860) 449-0250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1370,'Dunkin'' Donuts','424 Boston Post Rd','West Haven','CT','06516','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.2716','41.2915408','-72.9666','-72.9638407','http://www.dunkindonuts.com',0x2832303329203933312D39393430,'(203) 789-0660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1371,'Dunkin'' Donuts','2009 Berlin Tpke','Berlin','CT','06516','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.2716','41.5945946','-72.9666','-72.7564048','http://www.dunkindonuts.com','','(860) 828-5885');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1372,'Dunkin'' Donuts','42 William St','Pawcatuck','CT','06379','64506-3018','USA','New London','860','09011','5520','5480','EST','Y','41.3689','41.3717144','-71.8603','-71.8387678','http://www.dunkindonuts.com','','(860) 536-4851');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1373,'Dunkin'' Donuts','280 Washington Ave','Bridgeport','CT','06604','64506-3018','USA','Fairfield','203','09001','5520','1160','EST','Y','41.1766','41.178585','-73.2000','-73.1959935','http://www.dunkindonuts.com','','(203) 332-0100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1374,'Dunkin'' Donuts','979 E Main St','Stamford','CT','06902','64506-3018','USA','Fairfield','203','09001','5520','8040','EST','Y','41.0610','41.0562222','-73.5493','-73.5202652','http://www.dunkindonuts.com',0x2832303329203432352D39383234,'(203) 348-3101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1375,'Dunkin'' Donuts','242 Greenmanville Ave','Mystic','CT','06355','64506-3018','USA','New London','860','09011','5520','8040','EST','Y','41.3658','41.3748313','-71.9769','-71.9591934','http://www.dunkindonuts.com','','(860) 536-0040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1376,'Dunkin'' Donuts','648 S Main St','Middletown','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','8040','EST','Y','41.5474','41.5399917','-72.6585','-72.6527363','http://www.dunkindonuts.com','','(860) 343-9626');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1377,'Dunkin'' Donuts','201 Greenwood Ave','Bethel','CT','06801','64506-3018','USA','Fairfield','203','09001','3280','1930','EST','Y','41.3759','41.3713188','-73.3933','-73.4148378','http://www.dunkindonuts.com','','(203) 791-2576');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1378,'Dunkin'' Donuts','245 Honeyspot Rd','Stratford','CT','06615','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1871','41.181269','-73.1396','-73.1432037','http://www.dunkindonuts.com','','(203) 386-8830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1379,'Dunkin'' Donuts','56 Enfield St','Enfield','CT','06615','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1871','42.0233814','-73.1396','-72.58529','http://www.dunkindonuts.com','','(860) 253-7291');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1380,'Dunkin'' Donuts','1101 N Colony Rd','Wallingford','CT','06492','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.4596','41.4973821','-72.8180','-72.8097638','http://www.dunkindonuts.com','','(203) 269-9002');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1381,'Dunkin'' Donuts','190 Main St','Deep River Center','CT','06417','64506-3018','USA','Middlesex','860','09007','3280','5480','EST','Y','41.3686','41.3840972','-72.4636','-72.4353917','http://www.dunkindonuts.com','','(860) 526-8631');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1382,'Dunkin'' Donuts','541 Hartford Pike','Dayville','CT','06417','64506-3018','USA','Middlesex','860','09007','3280','5480','EST','Y','41.3686','41.844236','-72.4636','-71.883394','http://www.dunkindonuts.com','','(860) 779-9584');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1383,'Dunkin'' Donuts','1195 Hopmeadow St','Simsbury Center','CT','06070','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.8901','41.8983809','-72.8259','-72.7868612','http://www.dunkindonuts.com','','(860) 408-0001');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1384,'Dunkin'' Donuts','613 Washington St','Middletown','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','5480','EST','Y','41.5474','41.555092','-72.6585','-72.6724494','http://www.dunkindonuts.com','','(860) 344-8666');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1385,'Dunkin'' Donuts','194 Kelsey St','Newington','CT','06111','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.6870','41.6541055','-72.7308','-72.7482392','http://www.dunkindonuts.com','','(860) 665-9315');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1386,'Dunkin'' Donuts','2175 Boston Ave','Bridgeport','CT','06610','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.2047','41.1925213','-73.1693','-73.1545316','http://www.dunkindonuts.com','','(203) 331-8268');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1387,'Dunkin'' Donuts','1053 Farmington Ave','Bristol','CT','06010','64506-3018','USA','Hartford','860','09003','3280','1160','EST','Y','41.6812','41.695671','-72.9401','-72.9087945','http://www.dunkindonuts.com','','(860) 585-8811');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1388,'Dunkin'' Donuts','710 Water St','Bridgeport','CT','06604','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1766','41.1802432','-73.2000','-73.187616','http://www.dunkindonuts.com',0x2832303329203333382D39353933,'(203) 338-8583');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1389,'Dunkin'' Donuts','370 Danbury Rd','New Milford','CT','06776','64506-3018','USA','Litchfield','860','09005','3280','1930','EST','Y','41.6202','41.530176','-73.4053','-73.424254','http://www.dunkindonuts.com','','(860) 355-3230');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1390,'Dunkin'' Donuts','109 Main St','Hebron','CT','06776','64506-3018','USA','Litchfield','860','09005','3280','1930','EST','Y','41.6202','41.6588075','-73.4053','-72.3634585','http://www.dunkindonuts.com','','(860) 228-8293');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1391,'Dunkin'' Donuts','850 Wolcott St','Waterbury','CT','06704','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5872','41.5645893','-73.0315','-73.0090603','http://www.dunkindonuts.com','','(203) 597-9696');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1392,'Dunkin'' Donuts','860 Farmington Ave','Farmington','CT','06032','64506-3018','USA','Hartford','860','09003','3280','8880','EST','Y','41.7251','41.7280845','-72.8318','-72.8274335','http://www.dunkindonuts.com','','(860) 284-0021');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1393,'Dunkin'' Donuts','999 Main St S','Southbury','CT','06488','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.4750','41.4586291','-73.2321','-73.2371614','http://www.dunkindonuts.com','','(203) 262-6654');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1394,'Dunkin'' Donuts','1091 N Main St','Dayville','CT','06488','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.4750','41.8362887','-73.2321','-71.8770801','http://www.dunkindonuts.com','','(860) 774-4773');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1395,'Dunkin'' Donuts','6540 Main St','Trumbull','CT','06611','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.2599','41.2791037','-73.2099','-73.2291748','http://www.dunkindonuts.com','','(203) 452-7000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1396,'Dunkin'' Donuts','750 Straits Turnpike','Middlebury','CT','06762','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5279','41.5316163','-73.1226','-73.0849827','http://www.dunkindonuts.com','','(203) 758-8872');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1397,'Dunkin'' Donuts','594 New Haven Ave','Milford','CT','06460','64506-3018','USA','New Haven','203','09009','3280','1160','EST','Y','41.2237','41.225667','-73.0259','-73.029059','http://www.dunkindonuts.com','','(203) 877-0480');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1398,'Dunkin'' Donuts','305 Captain Thomas Blvd','West Haven','CT','06516','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.2716','41.259736','-72.9666','-72.9492348','http://www.dunkindonuts.com','','(203) 933-4500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1399,'Dunkin'' Donuts','175 Broad St','New London','CT','06320','64506-3018','USA','New London','860','09011','5520','5480','EST','Y','41.3514','41.3591298','-72.1063','-72.1056561','http://www.dunkindonuts.com','','(860) 443-5058');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1400,'Dunkin'' Donuts','440 S Main St','Colchester','CT','06415','64506-3018','USA','New London','860','09011','3280','5480','EST','Y','41.5568','41.5656369','-72.3499','-72.3222854','http://www.dunkindonuts.com','','(860) 537-0734');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1401,'Dunkin'' Donuts','1 Kirby Rd','Cromwell','CT','06415','64506-3018','USA','New London','860','09011','3280','5480','EST','Y','41.5568','41.6052624','-72.3499','-72.7078594','http://www.dunkindonuts.com','','(860) 613-2450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1402,'Dunkin'' Donuts','1094 N Main St','Dayville','CT','06415','64506-3018','USA','New London','860','09011','3280','5480','EST','Y','41.5568','41.840776','-72.3499','-71.876231','http://www.dunkindonuts.com','','(860) 774-6005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1403,'Dunkin'' Donuts','87 Lathrop Rd','Plainfield','CT','06415','64506-3018','USA','New London','860','09011','3280','5480','EST','Y','41.5568','41.6619756','-72.3499','-71.911738','http://www.dunkindonuts.com','','(860) 564-5185');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1404,'Dunkin'' Donuts','1200 Boston Post Rd','Madison Center','CT','06443','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3395','41.2735883','-72.6283','-72.5637231','http://www.dunkindonuts.com','','(203) 458-1955');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1405,'Dunkin'' Donuts','448 Hartford Turnpike','Vernon Rockville','CT','06066','64506-3018','USA','Tolland','860','09013','3280','5480','EST','Y','41.8370','41.8284681','-72.4608','-72.4841562','http://www.dunkindonuts.com','','(860) 875-3563');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1406,'Dunkin'' Donuts','429A Route 2','Preston','CT','06066','64506-3018','USA','Tolland','860','09013','3280','5480','EST','Y','41.8370','41.4877619','-72.4608','-71.9859556','http://www.dunkindonuts.com','','(860) 887-7325');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1407,'Dunkin'' Donuts','77 Main St S','Southbury','CT','06488','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.4750','41.478775','-73.2321','-73.2150799','http://www.dunkindonuts.com','','(203) 262-1511');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1408,'Dunkin'' Donuts','198 Essex Rd','Old Saybrook','CT','06475','64506-3018','USA','Middlesex','860','09007','5520','8880','EST','Y','41.3026','41.3210518','-72.3883','-72.3659129','http://www.dunkindonuts.com','','(860) 399-9664');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1409,'Dunkin'' Donuts','211 High St','Torrington','CT','06790','64506-3018','USA','Litchfield','860','09005','5520','8880','EST','Y','41.8368','41.800367','-73.1283','-73.12728','http://www.dunkindonuts.com','','(860) 496-9358');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1410,'Dunkin'' Donuts','25 Old Kings Hwy S','Darien','CT','06820','64506-3018','USA','Fairfield','203','09001','5520','8040','EST','Y','41.0804','41.0748873','-73.4823','-73.469806','http://www.dunkindonuts.com','','(203) 655-8833');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1411,'Dunkin'' Donuts','200 E Main St','Stratford','CT','06614','64506-3018','USA','Fairfield','203','09001','5520','1160','EST','Y','41.2284','41.2033638','-73.1331','-73.1180246','http://www.dunkindonuts.com','','(203) 375-8787');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1412,'Dunkin'' Donuts','100 Quality St','Trumbull','CT','06611','64506-3018','USA','Fairfield','203','09001','5520','1160','EST','Y','41.2599','41.2560774','-73.2099','-73.2193841','http://www.dunkindonuts.com','','(203) 445-1006');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1413,'Dunkin'' Donuts','21 Providence Pike','Putnam','CT','06260','64506-3018','USA','Windham','860','09015','5520','1160','EST','Y','41.9100','41.9246902','-71.8739','-71.8798591','http://www.dunkindonuts.com','','(860) 928-4112');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1414,'Dunkin'' Donuts','177 Connecticut 81','Killingworth','CT','06419','64506-3018','USA','Middlesex','860','09007','5520','5480','EST','Y','41.3791','41.3498745','-72.5783','-72.5608666','http://www.dunkindonuts.com','','(860) 663-2233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1415,'Dunkin'' Donuts','200 Sargent Dr','New Haven','CT','06511','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3183','41.2926584','-72.9264','-72.9210495','http://www.dunkindonuts.com','','(203) 777-3500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1416,'Dunkin'' Donuts','2600 Madison Ave','Bridgeport','CT','06606','64506-3018','USA','Fairfield','203','09001','5520','1160','EST','Y','41.2119','41.2107579','-73.2091','-73.2239548','http://www.dunkindonuts.com','','(203) 372-0688');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1417,'Dunkin'' Donuts','1 Schoephoester Rd','Windsor Locks','CT','06096','64506-3018','USA','Hartford','860','09003','3280','1160','EST','Y','41.9268','41.9249017','-72.6555','-72.6701692','http://www.dunkindonuts.com','','(860) 292-1478');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1418,'Dunkin'' Donuts','3582 Main St','Stratford','CT','06614','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.2284','41.2091982','-73.1331','-73.1302508','http://www.dunkindonuts.com','','(203) 378-2116');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1419,'Dunkin'' Donuts','1391 Main St','Willimantic','CT','06226','64506-3018','USA','Windham','860','09015','3280','1160','EST','Y','41.7073','41.7159998','-72.2065','-72.2306143','http://www.dunkindonuts.com','','(860) 456-8768');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1420,'Dunkin'' Donuts','28 Eagle Rd','Danbury','CT','06810','64506-3018','USA','Fairfield','203','09001','3280','1930','EST','Y','41.3768','41.4124769','-73.4601','-73.4203272','http://www.dunkindonuts.com','','(203) 948-7525');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1421,'Dunkin'' Donuts','779 Newfield St','Middletown','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','1930','EST','Y','41.5474','41.5804346','-72.6585','-72.6726623','http://www.dunkindonuts.com','','(860) 632-0454');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1422,'Dunkin'' Donuts','127 S Main St','Winsted','CT','06098','64506-3018','USA','Litchfield','860','09005','3280','1930','EST','Y','41.9462','41.9178427','-73.0763','-73.0566719','http://www.dunkindonuts.com','','(860) 738-4000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1423,'Dunkin'' Donuts','400 Lordship Blvd','Stratford','CT','06615','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.1871','41.1709575','-73.1396','-73.1528763','http://www.dunkindonuts.com','','(203) 502-2686');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1424,'Dunkin'' Donuts','733 Bridgeport Ave','Shelton','CT','06484','64506-3018','USA','Fairfield','203','09001','3280','1160','EST','Y','41.3059','41.2745459','-73.1393','-73.1247451','http://www.dunkindonuts.com','','(203) 944-0520');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1425,'Dunkin'' Donuts','101 White St','Danbury','CT','06810','64506-3018','USA','Fairfield','203','09001','3280','1930','EST','Y','41.3768','41.3979817','-73.4601','-73.4511736','http://www.dunkindonuts.com',0x2832303329203733302D36363530,'(203) 743-1305');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1426,'Dunkin'' Donuts','470 Derby Ave','West Haven','CT','06516','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.2716','41.3063509','-72.9666','-72.9713049','http://www.dunkindonuts.com','','(203) 389-7733');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1427,'Dunkin'' Donuts','130 S Main St','New Britain','CT','06051','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.6650','41.660969','-72.7692','-72.779122','http://www.dunkindonuts.com',0x2838363029203334382D30383930,'(860) 348-0690');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1428,'Dunkin'' Donuts','593 Post Rd','Fairfield','CT','06051','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.6650','41.148405','-72.7692','-73.2453485','http://www.dunkindonuts.com','','(203) 255-3366');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1429,'Dunkin'' Donuts','595 Winsted Rd','Torrington','CT','06790','64506-3018','USA','Litchfield','860','09005','3280','5480','EST','Y','41.8368','41.8279549','-73.1283','-73.1103018','http://www.dunkindonuts.com','','(860) 489-1227');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1430,'Dunkin'' Donuts','694 N Colony Rd','Wallingford','CT','06492','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.4596','41.478766','-72.8180','-72.812338','http://www.dunkindonuts.com',0x2838383829203336352D34333237,'(203) 265-2595');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1431,'Dunkin'' Donuts','3 N Main St','Winsted','CT','06098','64506-3018','USA','Litchfield','860','09005','3280','5480','EST','Y','41.9462','41.9233217','-73.0763','-73.0600913','http://www.dunkindonuts.com','','(860) 738-4000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1432,'Dunkin'' Donuts','746 Main St','Plantsville','CT','06479','64506-3018','USA','Hartford','860','09003','3280','5480','EST','Y','41.5760','41.5873673','-72.9033','-72.8901264','http://www.dunkindonuts.com',0x2838363029203632382D38323033,'(800) 427-4460');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1433,'Dunkin'' Donuts','492 Connecticut 2','Preston','CT','06365','64506-3018','USA','New London','860','09011','5520','5480','EST','Y','41.5117','41.4881071','-72.0176','-71.9747934','http://www.dunkindonuts.com',0x2838363029203838372D33313930,'(860) 887-7325');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1434,'Dunkin'' Donuts','1051 Long Ridge Rd','Stamford','CT','06903','64506-3018','USA','Fairfield','203','09001','5520','8040','EST','Y','41.1356','41.1044375','-73.5710','-73.5670419','http://www.dunkindonuts.com','','(203) 595-0118');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1435,'Dunkin'' Donuts','1600 SE Rd','Farmington','CT','06032','64506-3018','USA','Hartford','860','09003','3280','8040','EST','Y','41.7251','41.7177705','-72.8318','-72.7626681','http://www.dunkindonuts.com',0x2838363029203637372D34383230,'(800) 859-5333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1436,'Dunkin'' Donuts','25 New Haven Ave','Derby','CT','06418','64506-3018','USA','New Haven','203','09009','3280','1160','EST','Y','41.3352','41.3145883','-73.1010','-73.07913','http://www.dunkindonuts.com','','(203) 734-0633');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1437,'Dunkin'' Donuts','483 Providence Rd','Brooklyn','CT','06234','64506-3018','USA','Windham','860','09015','3280','1160','EST','Y','41.7858','41.797233','-71.9619','-71.908687','http://www.dunkindonuts.com',0x2838373729203737392D30333335,'(860) 779-2756');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1438,'Dunkin'' Donuts','970 Hartford Tpke','Waterford','CT','06234','64506-3018','USA','Windham','860','09015','3280','1160','EST','Y','41.7858','41.386253','-71.9619','-72.159798','http://www.dunkindonuts.com','','(860) 443-6660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1439,'Dunkin'' Donuts','310 S Main St','Cheshire','CT','06418','64506-3018','USA','New Haven','203','09009','3280','1160','EST','Y','41.3352','41.4944472','-73.1010','-72.9035856','http://www.dunkindonuts.com','','(203) 272-5537');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1440,'Dunkin'' Donuts','530 New Haven Ave','Derby','CT','06418','64506-3018','USA','New Haven','203','09009','3280','1160','EST','Y','41.3352','41.3119776','-73.1010','-73.0584814','http://www.dunkindonuts.com','','(203) 734-1166');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1441,'Dunkin'' Donuts','172 Bridge St','East Windsor','CT','06418','64506-3018','USA','New Haven','203','09009','3280','1160','EST','Y','41.3352','41.9312309','-73.1010','-72.606277','http://www.dunkindonuts.com',0x2838363029203239322D31313432,'(860) 292-1410');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1442,'Dunkin'' Donuts','38 Windsor Ave','Rockville','CT','06066','64506-3018','USA','Tolland','860','09013','3280','1160','EST','Y','41.8370','41.867245','-72.4608','-72.4686263','http://www.dunkindonuts.com','','(860) 870-9986');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1443,'Dunkin'' Donuts','1012 Wilmington Ave','Wilmington','DE','19805','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7454','39.7391414','-75.5936','-75.5972263','http://www.dunkindonuts.com','','(302) 994-9439');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1444,'Dunkin'' Donuts','1730 Marsh Rd','Wilmington','DE','19810','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.8189','39.8016073','-75.5077','-75.5051451','http://www.dunkindonuts.com','','(302) 478-6860');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1445,'Dunkin'' Donuts','112 W 9th St','Wilmington','DE','19801','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7220','39.744915','-75.5386','-75.5490741','http://www.dunkindonuts.com','','(302) 658-4425');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1446,'Dunkin'' Donuts','2706 Concord Pike','Wilmington','DE','19803','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7973','39.7968557','-75.5445','-75.5477329','http://www.dunkindonuts.com','','(302) 478-0539');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1447,'Dunkin'' Donuts','701 Philadelphia Pike','Wilmington','DE','19809','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7720','39.770196','-75.4963','-75.502037','http://www.dunkindonuts.com','','(302) 762-6552');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1448,'Dunkin'' Donuts','3804 Kirkwood Hwy','Wilmington','DE','19808','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7388','39.7317087','-75.6642','-75.642553','http://www.dunkindonuts.com','','(302) 998-1600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1449,'Dunkin'' Donuts','1720 Naamans Rd','Wilmington','DE','19810','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.8189','39.822569','-75.5077','-75.48866','http://www.dunkindonuts.com','','(302) 529-0540');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1450,'Dunkin'' Donuts','1327 McKennans Church Rd','Wilmington','DE','19808','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7388','39.7318408','-75.6642','-75.6661472','http://www.dunkindonuts.com','','(302) 999-9551');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1451,'Dunkin'' Donuts','3001 Lancaster Ave','Wilmington','DE','19805','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7454','39.7511586','-75.5936','-75.584786','http://www.dunkindonuts.com','','(302) 425-4020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1452,'Dunkin'' Donuts','4557 New Linden Hill Rd','Wilmington','DE','19808','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7388','39.7356611','-75.6642','-75.6902904','http://www.dunkindonuts.com','','(302) 456-1610');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1453,'Dunkin'' Donuts','3224 Philadelphia Pike','Claymont','DE','19703','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.8045','39.799242','-75.4589','-75.461487','http://www.dunkindonuts.com','','(302) 793-1530');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1454,'Dunkin'' Donuts','7454 Lancaster Pike','Hockessin','DE','19707','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7835','39.788936','-75.6855','-75.6983489','http://www.dunkindonuts.com','','(302) 239-1065');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1455,'Serpe & Sons Bakery','1411 Kirkwood Hwy','Wilmington','DE','19805','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7454','39.739202','-75.5936','-75.6040189','http://www.dunkindonuts.com','','(302) 353-1993');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1456,'Dunkin'' Donuts','1702 Faulkland Rd','Wilmington','DE','19805','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7454','39.74732','-75.5936','-75.611566','http://www.dunkindonuts.com','','(302) 999-8077');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1457,'Dunkin'' Donuts','102 Louviers Dr','Newark','DE','19711','64506-3018','USA','New Castle','302','10003','3280','9160','EST','Y','39.7137','39.711295','-75.7367','-75.74206','http://www.dunkindonuts.com','','(302) 738-6111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1458,'Dunkin'' Donuts','11951 International Dr','Orlando','FL','32821','64506-3018','USA','Orange','407','12095','5960','9160','EST','Y','28.3794','28.392755','-81.4714','-81.466237','http://www.dunkindonuts.com','','(407) 238-3299');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1459,'Dunkin'' Donuts','19880 NW 27th Ave','Miami Gardens','FL','32821','64506-3018','USA','Orange','407','12095','5960','9160','EST','Y','28.3794','25.954872','-81.4714','-80.2467099','http://www.dunkindonuts.com','','(305) 628-4988');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1460,'Dunkin'' Donuts','99601 Overseas Hwy','Key Largo','FL','33037','64506-3018','USA','Monroe','305','12087','5960','9160','EST','Y','25.2553','25.094194','-80.3918','-80.4403169','http://www.dunkindonuts.com','','(305) 453-9434');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1461,'Dunkin'' Donuts','5551 Lee Blvd','Lehigh Acres','FL','33971','64506-3018','USA','Lee','239','12071','2700','9160','EST','Y','26.6261','26.620249','-81.7210','-81.748722','http://www.dunkindonuts.com','','(239) 369-8476');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1462,'Dunkin'' Donuts','504 N Main St','Bushnell','FL','33513','64506-3018','USA','Sumter','352','12119','2700','9160','EST','Y','28.6844','28.668903','-82.1562','-82.11269','http://www.dunkindonuts.com','','(352) 793-4408');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1463,'Dunkin'' Donuts','38 S Goldenrod Rd','Orlando','FL','32807','64506-3018','USA','Orange','407','12095','5960','9160','EST','Y','28.5525','28.544938','-81.3003','-81.28646','http://www.dunkindonuts.com','','(407) 277-5942');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1464,'Dunkin'' Donuts','3500 S Babcock St','Melbourne','FL','32901','64506-3018','USA','Brevard','321','12009','4900','9160','EST','Y','28.0701','28.05652','-80.6211','-80.622109','http://www.dunkindonuts.com','','(321) 728-5507');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1465,'Dunkin'' Donuts','28070 Quails Nest Ln','Bonita Springs','FL','34135','64506-3018','USA','Lee','239','12071','2700','9160','EST','Y','26.3516','26.3306289','-81.7532','-81.75321','http://www.dunkindonuts.com','','(239) 947-2288');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1466,'Dunkin'' Donuts','213 N Atlantic Ave','Daytona Beach','FL','32118','64506-3018','USA','Volusia','386','12127','2020','9160','EST','Y','29.2150','29.2303724','-81.0051','-81.0100965','http://www.dunkindonuts.com','','(386) 257-9908');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1467,'Dunkin'' Donuts','2505 3545 Us 1 Hwy S','St Augustine','FL','32086','64506-3018','USA','Saint Johns','904','12109','3600','9160','EST','Y','29.7662','29.850771','-81.3103','-81.323586','http://www.dunkindonuts.com','','(904) 797-2183');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1468,'Dunkin'' Donuts','14690 Metro Pkwy','Fort Myers','FL','33912','64506-3018','USA','Lee','239','12071','2700','9160','EST','Y','26.5092','26.528953','-81.8322','-81.853307','http://www.dunkindonuts.com','','(239) 561-9633');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1469,'Dunkin'' Donuts','13637 Beach Blvd','Jacksonville','FL','32224','64506-3018','USA','Duval','904','12031','3600','9160','EST','Y','30.2696','30.288453','-81.4996','-81.459484','http://www.dunkindonuts.com','','(904) 223-9965');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1470,'Dunkin'' Donuts','10960 Cross Creek Blvd','Tampa','FL','33592','64506-3018','USA','Hillsborough','813','12057','8280','9160','EST','Y','28.1050','28.144682','-82.2870','-82.2819899','http://www.dunkindonuts.com','','(813) 398-4156');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1471,'Dunkin'' Donuts','13179 Us Highway 301 S','Riverview','FL','33578','64506-3018','USA','Hillsborough','813','12057','8280','9160','EST','Y','27.8796','27.792547','-82.3299','-82.335629','http://www.dunkindonuts.com','','(813) 672-9989');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1472,'Dunkin'' Donuts','2720 S Dixie Hwy','Miami','FL','33133','64506-3018','USA','Miami-Dade','305','12086','8280','5000','EST','Y','25.7302','25.739011','-80.2429','-80.2395219','http://www.dunkindonuts.com','','(305) 444-1805');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1473,'Dunkin'' Donuts','4090 W Midway Rd','Fort Pierce','FL','34983','64506-3018','USA','Saint Lucie','772','12111','2710','5000','EST','Y','27.3209','27.374439','-80.3507','-80.3661435','http://www.dunkindonuts.com','','(772) 461-9455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1474,'Dunkin'' Donuts','6055 W Waters Ave','Tampa','FL','33634','64506-3018','USA','Hillsborough','813','12057','8280','5000','EST','Y','28.0050','28.026179','-82.5457','-82.546439','http://www.dunkindonuts.com','','(813) 806-0688');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1475,'Dunkin'' Donuts','6512 Gall Blvd','Zephyrhills','FL','33542','64506-3018','USA','Pasco','813','12101','8280','5000','EST','Y','28.2393','28.252296','-82.1775','-82.18744','http://www.dunkindonuts.com','','(813) 806-0688');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1476,'Dunkin'' Donuts','19600 Pines Blvd','Pembroke Pines','FL','33029','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','25.9935','26.00656','-80.4087','-80.409351','http://www.dunkindonuts.com','','(813) 806-0688');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1477,'Dunkin'' Donuts','14190 Beach Blvd','Jacksonville','FL','32224','64506-3018','USA','Duval','904','12031','3600','2680','EST','Y','30.2696','30.287068','-81.4996','-81.442295','http://www.dunkindonuts.com','','(813) 806-0688');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1478,'Dunkin'' Donuts','27345 U.S. 27','Leesburg','FL','34748','64506-3018','USA','Lake','352','12069','5960','2680','EST','Y','28.8097','28.7436216','-81.8939','-81.8754662','http://www.dunkindonuts.com','','(352) 315-9117');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1479,'Dunkin'' Donuts','3190 U.S. 17','Casselberry','FL','32707','64506-3018','USA','Seminole','407','12117','5960','2680','EST','Y','28.6630','28.6796835','-81.3122','-81.335758','http://www.dunkindonuts.com','','(407) 265-9206');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1480,'Dunkin'' Donuts','9170 Florida 84','Davie','FL','33324','64506-3018','USA','Broward','954','12011','5960','2680','EST','Y','26.1126','26.1047121','-80.2745','-80.2717861','http://www.dunkindonuts.com','','(954) 533-5698');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1481,'Dunkin'' Donuts','65 S Pompano Pkwy','Pompano Beach','FL','33069','64506-3018','USA','Broward','954','12011','5960','2680','EST','Y','26.2366','26.2302889','-80.1579','-80.1568346','http://www.dunkindonuts.com','','(305) 267-8510');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1482,'Dunkin'' Donuts','1585 Pine Ridge Rd','Naples','FL','34109','64506-3018','USA','Collier','239','12021','5345','2680','EST','Y','26.2282','26.212614','-81.7644','-81.786832','http://www.dunkindonuts.com','','(239) 593-7739');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1483,'Dunkin'' Donuts','8195 20th St','Vero Beach','FL','32966','64506-3018','USA','Indian River','772','12061','5345','2680','EST','Y','27.6393','27.638598','-80.6822','-80.4952519','http://www.dunkindonuts.com','','(772) 770-5662');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1484,'Dunkin'' Donuts','2858 SW Whitemarsh Way','Palm City','FL','34990','64506-3018','USA','Martin','772','12085','2710','2680','EST','Y','27.1320','27.1805195','-80.3491','-80.2803294','http://www.dunkindonuts.com','','(772) 220-5960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1485,'Dunkin'' Donuts','1216 Northlake Blvd','Lake Park','FL','33403','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.8027','26.807804','-80.0791','-80.078863','http://www.dunkindonuts.com','','(561) 840-1448');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1486,'Dunkin'' Donuts','829 Tamiami Trail','Port Charlotte','FL','33953','64506-3018','USA','Charlotte','941','12015','6580','2680','EST','Y','27.0038','27.0181267','-82.2122','-82.1659018','http://www.dunkindonuts.com','','(941) 627-1833');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1487,'Dunkin'' Donuts','898 Malabar Rd','Malabar','FL','32950','64506-3018','USA','Brevard','321','12009','4900','2680','EST','Y','27.9647','27.9982508','-80.5779','-80.6038028','http://www.dunkindonuts.com','','(321) 723-8033');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1488,'Dunkin'' Donuts','13707 W Colonial Dr','Winter Garden','FL','34787','64506-3018','USA','Orange','407','12095','5960','2680','EST','Y','28.4775','28.551682','-81.6145','-81.587741','http://www.dunkindonuts.com','','(407) 905-9273');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1489,'Dunkin'' Donuts','10754 SW 24th St','Miami','FL','33165','64506-3018','USA','Miami-Dade','305','12086','5960','5000','EST','Y','25.7365','25.7465525','-80.3606','-80.3691675','http://www.dunkindonuts.com','','(305) 207-6835');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1490,'Dunkin'' Donuts','1578 3rd St SW','Winter Haven','FL','33880','64506-3018','USA','Polk','863','12105','3980','5000','EST','Y','27.9768','28.0063232','-81.7640','-81.7307124','http://www.dunkindonuts.com','','(863) 297-9100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1491,'Dunkin'' Donuts','5614 Us Highway 98 N','Lakeland','FL','33810','64506-3018','USA','Polk','863','12105','3980','5000','EST','Y','28.1490','28.115942','-82.0373','-81.974352','http://www.dunkindonuts.com',0x2838363329203835332D33303035,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1492,'Dunkin'' Donuts','3495 Deltona Blvd','Spring Hill','FL','34606','64506-3018','USA','Hernando','352','12053','8280','5000','EST','Y','28.4679','28.486186','-82.5981','-82.574336','http://www.dunkindonuts.com','','(352) 683-6663');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1493,'Dunkin'' Donuts','14361 Gulf Blvd','Madeira Beach','FL','33708','64506-3018','USA','Pinellas','727','12103','8280','5000','EST','Y','27.8164','27.7972062','-82.7802','-82.7965562','http://www.dunkindonuts.com','','(727) 397-8490');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1494,'Dunkin'' Donuts','590 U.S. 27','Avon Park','FL','33825','64506-3018','USA','Highlands','863','12055','8280','5000','EST','Y','27.5936','27.6019209','-81.3646','-81.5142502','http://www.dunkindonuts.com','','(863) 452-2036');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1495,'Dunkin'' Donuts','36763 Us Highway 19 N','Palm Harbor','FL','34684','64506-3018','USA','Pinellas','727','12103','8280','5000','EST','Y','28.0768','28.106233','-82.7268','-82.739195','http://www.dunkindonuts.com','','(727) 938-7321');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1496,'Dunkin'' Donuts','1205 Gulf Rd','Tarpon Springs','FL','34689','64506-3018','USA','Pinellas','727','12103','8280','5000','EST','Y','28.1468','28.1449464','-82.7618','-82.7738983','http://www.dunkindonuts.com','','(727) 942-0896');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1497,'Dunkin'' Donuts','534 Cleveland St','Clearwater','FL','33756','64506-3018','USA','Pinellas','727','12103','8280','5000','EST','Y','27.9445','27.965723','-82.7883','-82.798849','http://www.dunkindonuts.com','','(727) 462-1777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1498,'Dunkin'' Donuts','11425 W Hillsborough Ave','Tampa','FL','33635','64506-3018','USA','Hillsborough','813','12057','8280','5000','EST','Y','28.0255','28.013821','-82.6181','-82.61245','http://www.dunkindonuts.com','','(813) 814-2989');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1499,'Dunkin'' Donuts','580 Mandalay Ave','Clearwater','FL','33767','64506-3018','USA','Pinellas','727','12103','8280','5000','EST','Y','27.9840','27.9851654','-82.8258','-82.8266119','http://www.dunkindonuts.com','','(727) 441-9674');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1500,'Dunkin'' Donuts','11615 Boyette Rd','Riverview','FL','33569','64506-3018','USA','Hillsborough','813','12057','8280','5000','EST','Y','27.8508','27.85315','-82.2874','-82.305183','http://www.dunkindonuts.com','','(813) 672-0876');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1501,'Dunkin'' Donuts','2885 University Pkwy','Sarasota','FL','34243','64506-3018','USA','Manatee','941','12081','7510','5000','EST','Y','27.4073','27.389473','-82.5142','-82.510661','http://www.dunkindonuts.com','','(941) 358-5468');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1502,'Dunkin'' Donuts','6594 Lantana Rd','Lake Worth','FL','33467','64506-3018','USA','Palm Beach','561','12099','8960','5000','EST','Y','26.5910','26.5896115','-80.1711','-80.1496197','http://www.dunkindonuts.com','','(561) 433-4939');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1503,'Dunkin'' Donuts','6808 S Florida Ave','Lakeland','FL','33813','64506-3018','USA','Polk','863','12105','3980','5000','EST','Y','27.9666','27.941229','-81.9345','-81.973164','http://www.dunkindonuts.com','','(863) 644-0738');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1504,'Dunkin'' Donuts','9490 90th Ave','Vero Beach','FL','32967','64506-3018','USA','Indian River','772','12061','3980','5000','EST','Y','27.7096','27.7504141','-80.4758','-80.5111944','http://www.dunkindonuts.com','','(321) 863-4953');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1505,'Dunkin'' Donuts','2768 W Atlantic Blvd','Pompano Beach','FL','33069','64506-3018','USA','Broward','954','12011','3980','2680','EST','Y','26.2366','26.2310659','-80.1579','-80.1607524','http://www.dunkindonuts.com','','(954) 970-9028');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1506,'Dunkin'' Donuts','4401 S Flamingo Rd','Davie','FL','33330','64506-3018','USA','Broward','954','12011','3980','2680','EST','Y','26.0509','26.06522','-80.3270','-80.314491','http://www.dunkindonuts.com','','(954) 358-0335');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1507,'Dunkin'' Donuts','7030 Ulmerton Rd','Largo','FL','33771','64506-3018','USA','Pinellas','727','12103','8280','2680','EST','Y','27.9076','27.893253','-82.7594','-82.735396','http://www.dunkindonuts.com','','(727) 524-2500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1508,'Dunkin'' Donuts','1298 S Woodland Blvd','DeLand','FL','32720','64506-3018','USA','Volusia','386','12127','2020','2680','EST','Y','28.9706','29.006552','-81.4214','-81.303476','http://www.dunkindonuts.com','','(386) 740-0455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1509,'Dunkin'' Donuts','4800 W Atlantic Ave','Delray Beach','FL','33445','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.4558','26.4577335','-80.1064','-80.1189414','http://www.dunkindonuts.com','','(561) 499-5116');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1510,'Dunkin'' Donuts','3904 N Ocean Blvd','Fort Lauderdale','FL','33308','64506-3018','USA','Broward','954','12011','8960','2680','EST','Y','26.1916','26.1760825','-80.1126','-80.0992421','http://www.dunkindonuts.com','','(954) 567-7262');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1511,'Dunkin'' Donuts','5141 S University Dr','Davie','FL','33328','64506-3018','USA','Broward','954','12011','8960','2680','EST','Y','26.0676','26.0568203','-80.2739','-80.2521077','http://www.dunkindonuts.com','','(954) 252-1373');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1512,'Dunkin'' Donuts','1165 W 49th St','Hialeah','FL','33012','64506-3018','USA','Miami-Dade','305','12086','8960','5000','EST','Y','25.8660','25.8667918','-80.3028','-80.3060457','http://www.dunkindonuts.com',0x2833303529203832382D36393434,'(305) 828-6943');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1513,'Dunkin'' Donuts','18801 NW 2nd Ave','Miami','FL','33169','64506-3018','USA','Miami-Dade','305','12086','8960','5000','EST','Y','25.9431','25.947142','-80.2146','-80.205017','http://www.dunkindonuts.com','','(305) 655-2467');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1514,'Dunkin'' Donuts','1816 S Ridgewood Ave','Edgewater','FL','32132','64506-3018','USA','Volusia','386','12127','2020','5000','EST','Y','28.9786','28.9721755','-80.9236','-80.8956618','http://www.dunkindonuts.com','','(386) 423-5300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1515,'Dunkin'' Donuts','4100 N Powerline Rd','Pompano Beach','FL','33064','64506-3018','USA','Broward','954','12011','2020','2680','EST','Y','26.2789','26.280831','-80.1171','-80.151707','http://www.dunkindonuts.com','','(954) 973-2022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1516,'Dunkin'' Donuts','8595 NW 186 St','Hialeah','FL','33015','64506-3018','USA','Miami-Dade','305','12086','2020','5000','EST','Y','25.9371','25.9424368','-80.3219','-80.3409308','http://www.dunkindonuts.com','','(305) 403-5080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1517,'Dunkin'' Donuts','2000 State Road 60 E','Lake Wales','FL','33853','64506-3018','USA','Polk','863','12105','3980','5000','EST','Y','27.9025','27.892392','-81.5807','-81.55323','http://www.dunkindonuts.com','','(863) 679-2700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1518,'Dunkin'' Donuts','2206 Florida 60','Valrico','FL','33594','64506-3018','USA','Hillsborough','813','12057','8280','5000','EST','Y','27.9495','27.937989','-82.2446','-82.2497453','http://www.dunkindonuts.com','','(813) 571-2425');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1519,'Dunkin'' Donuts','9492 90th Ave','Vero Beach','FL','32967','64506-3018','USA','Indian River','772','12061','8280','5000','EST','Y','27.7096','27.7503904','-80.4758','-80.5111957','http://www.dunkindonuts.com','','(772) 589-6813');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1520,'Dunkin'' Donuts','2060 NW 107th Ave','Doral','FL','33172','64506-3018','USA','Miami-Dade','305','12086','8280','5000','EST','Y','25.7935','25.7925755','-80.3678','-80.3690307','http://www.dunkindonuts.com','','(305) 640-1450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1521,'Dunkin'' Donuts','1654 N Federal Hwy','Boca Raton','FL','33432','64506-3018','USA','Palm Beach','561','12099','8960','5000','EST','Y','26.3469','26.3653278','-80.0874','-80.0794977','http://www.dunkindonuts.com',0x2835363129203534392D30333530,'(561) 961-5475');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1522,'Dunkin'' Donuts','5341 W Irlo Bronson Memorial Hwy','Kissimmee','FL','34746','64506-3018','USA','Osceola','407','12097','5960','5000','EST','Y','28.2676','28.3329811','-81.4812','-81.4970528','http://www.dunkindonuts.com',0x2834303729203339372D31393938,'(407) 396-1974');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1523,'Dunkin'' Donuts','7595 4th St N','St Petersburg','FL','33702','64506-3018','USA','Pinellas','727','12103','8280','5000','EST','Y','27.8490','27.8408245','-82.6354','-82.6385192','http://www.dunkindonuts.com','','(727) 526-3258');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1524,'Dunkin'' Donuts','9874 Yamato Rd','Boca Raton','FL','33434','64506-3018','USA','Palm Beach','561','12099','8960','5000','EST','Y','26.3812','26.3936959','-80.1707','-80.202054','http://www.dunkindonuts.com',0x2835363129203534392D30333238,'(561) 961-5476');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1525,'Dunkin'' Donuts','1200 Pasadena Ave S','South Pasadena','FL','33707','64506-3018','USA','Pinellas','727','12103','8280','5000','EST','Y','27.7562','27.7578892','-82.7184','-82.7364236','http://www.dunkindonuts.com','','(727) 343-3435');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1526,'Dunkin'' Donuts','7635 State Road 54','New Port Richey','FL','34653','64506-3018','USA','Pasco','727','12101','8280','5000','EST','Y','28.2446','28.217666','-82.6929','-82.687992','http://www.dunkindonuts.com','','(727) 372-7175');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1527,'Dunkin'' Donuts','900 U.S. 1','Sebastian','FL','32958','64506-3018','USA','Indian River','772','12061','8280','5000','EST','Y','27.7861','27.810949','-80.4788','-80.466691','http://www.dunkindonuts.com','','(772) 589-0513');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1528,'Dunkin'' Donuts','4660 W Hillsboro Blvd','Coconut Creek','FL','33073','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','26.2997','26.316286','-80.1785','-80.187149','http://www.dunkindonuts.com','','(954) 426-2699');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1529,'Dunkin'' Donuts','14305 Miramar Pkwy','Miramar','FL','33027','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','25.9922','25.978776','-80.3511','-80.336425','http://www.dunkindonuts.com','','(954) 433-3677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1530,'Dunkin'' Donuts','7003 Taft St','Hollywood','FL','33024','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','26.0272','26.0243509','-80.2445','-80.2285211','http://www.dunkindonuts.com','','(954) 961-1999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1531,'Dunkin'' Donuts','Willow Oak Dr','Wesley Chapel','FL','33544','64506-3018','USA','Pasco','813','12101','8280','2680','EST','Y','28.2715','28.191896','-82.3533','-82.377366','http://www.dunkindonuts.com','','(813) 991-4130');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1532,'Dunkin'' Donuts','1015 Mason Ave','Daytona Beach','FL','32117','64506-3018','USA','Volusia','386','12127','2020','2680','EST','Y','29.2334','29.2189702','-81.0584','-81.0491146','http://www.dunkindonuts.com','','(386) 258-5686');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1533,'Dunkin'' Donuts','20 S Nova Rd','Ormond Beach','FL','32174','64506-3018','USA','Volusia','386','12127','2020','2680','EST','Y','29.2898','29.278281','-81.1619','-81.083141','http://www.dunkindonuts.com','','(386) 677-0052');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1534,'Dunkin'' Donuts','1000 U.S. 17','Longwood','FL','32750','64506-3018','USA','Seminole','407','12117','5960','2680','EST','Y','28.7075','28.6923027','-81.3526','-81.327868','http://www.dunkindonuts.com','','(407) 830-4426');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1535,'Dunkin'' Donuts','1950 NE 123rd St','North Miami','FL','33181','64506-3018','USA','Miami-Dade','305','12086','5960','5000','EST','Y','25.9061','25.889109','-80.1512','-80.158364','http://www.dunkindonuts.com','','(305) 891-4354');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1536,'Dunkin'' Donuts','8299 N University Dr','Tamarac','FL','33321','64506-3018','USA','Broward','954','12011','5960','2680','EST','Y','26.2125','26.2272003','-80.2701','-80.2529606','http://www.dunkindonuts.com','','(954) 726-6848');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1537,'Dunkin'' Donuts','2728 N Federal Hwy','Delray Beach','FL','33483','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.4557','26.4843013','-80.0677','-80.0656574','http://www.dunkindonuts.com','','(561) 272-9233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1538,'Dunkin'' Donuts','808 E Bloomingdale Ave','Brandon','FL','33511','64506-3018','USA','Hillsborough','813','12057','8280','2680','EST','Y','27.9086','27.894335','-82.2898','-82.272039','http://www.dunkindonuts.com','','(813) 657-9037');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1539,'Dunkin'' Donuts','330 W Fletcher Ave','Tampa','FL','33612','64506-3018','USA','Hillsborough','813','12057','8280','2680','EST','Y','28.0508','28.068763','-82.4500','-82.463097','http://www.dunkindonuts.com',0x2838313329203933352D32353035,'(800) 935-2505');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1540,'Dunkin'' Donuts','8490 Park Blvd','Seminole','FL','33777','64506-3018','USA','Pinellas','727','12103','8280','2680','EST','Y','27.8541','27.838788','-82.7563','-82.75669','http://www.dunkindonuts.com','','(727) 394-1343');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1541,'Dunkin'' Donuts','2014 U.S. 19','Holiday','FL','34690','64506-3018','USA','Pasco','727','12101','8280','2680','EST','Y','28.1960','28.1880896','-82.7256','-82.7399238','http://www.dunkindonuts.com','','(727) 785-6508');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1542,'Dunkin'' Donuts','4822 U.S. 1','Fort Pierce','FL','34946','64506-3018','USA','Saint Lucie','772','12111','2710','2680','EST','Y','27.5040','27.5209332','-80.3671','-80.3556269','http://www.dunkindonuts.com','','(772) 460-1826');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1543,'Dunkin'' Donuts','2290 Coral Springs Dr','Coral Springs','FL','33065','64506-3018','USA','Broward','954','12011','2710','2680','EST','Y','26.2738','26.258554','-80.2569','-80.266434','http://www.dunkindonuts.com','','(954) 796-8311');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1544,'Dunkin'' Donuts','1215 W Palmetto Park Rd','Boca Raton','FL','33486','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.3478','26.3513449','-80.1129','-80.11065','http://www.dunkindonuts.com','','(561) 393-8566');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1545,'Dunkin'' Donuts','1924 SW Gatlin Blvd','Port St Lucie','FL','34953','64506-3018','USA','Saint Lucie','772','12111','2710','2680','EST','Y','27.2495','27.264109','-80.3820','-80.408312','http://www.dunkindonuts.com','','(772) 878-0856');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1546,'Dunkin'' Donuts','212 E Main St','Apopka','FL','32703','64506-3018','USA','Orange','407','12095','5960','2680','EST','Y','28.6645','28.672759','-81.5402','-81.507017','http://www.dunkindonuts.com','','(407) 884-9808');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1547,'Dunkin'' Donuts','4721 N Ocean Dr','Lauderdale-by-the-Sea','FL','33308','64506-3018','USA','Broward','954','12011','5960','2680','EST','Y','26.1916','26.1989257','-80.1126','-80.0957314','http://www.dunkindonuts.com','','(954) 783-6815');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1548,'Dunkin'' Donuts','6299 W Sunrise Blvd','Plantation','FL','33313','64506-3018','USA','Broward','954','12011','5960','2680','EST','Y','26.1495','26.136226','-80.2263','-80.233897','http://www.dunkindonuts.com','','(954) 689-8585');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1549,'Dunkin'' Donuts','7775 Preserve Ln','Naples','FL','34119','64506-3018','USA','Collier','239','12021','5345','2680','EST','Y','26.2623','26.2735235','-81.7193','-81.7099548','http://www.dunkindonuts.com','','(239) 593-1070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1550,'Dunkin'' Donuts','11200 E Dr Martin Luther King Jr Blvd','Seffner','FL','33584','64506-3018','USA','Hillsborough','813','12057','8280','2680','EST','Y','28.0080','27.98206','-82.2859','-82.310045','http://www.dunkindonuts.com','','(813) 315-9892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1551,'Dunkin'' Donuts','2551 Gulf to Bay Blvd','Clearwater','FL','33764','64506-3018','USA','Pinellas','727','12103','8280','2680','EST','Y','27.9361','27.960157','-82.7427','-82.732432','http://www.dunkindonuts.com','','(727) 725-5020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1552,'Dunkin'' Donuts','5006 Turnpike Feeder Rd','Fort Pierce','FL','34951','64506-3018','USA','Saint Lucie','772','12111','2710','2680','EST','Y','27.5229','27.525116','-80.4185','-80.3966','http://www.dunkindonuts.com','','(772) 466-9556');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1553,'Dunkin'' Donuts','11002 E State Road 64','Bradenton','FL','34211','64506-3018','USA','Manatee','941','12081','7510','2680','EST','Y','27.4518','27.484757','-82.3742','-82.433065','http://www.dunkindonuts.com',0x2839343129203734382D35313630,'(941) 747-5976');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1554,'Dunkin'' Donuts','2152 Okeechobee Blvd','West Palm Beach','FL','33409','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.7168','26.705912','-80.0970','-80.084107','http://www.dunkindonuts.com','','(561) 478-7141');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1555,'Dunkin'' Donuts','8324 Jog Rd','Boynton Beach','FL','33472','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.5507','26.5527327','-80.1444','-80.1502585','http://www.dunkindonuts.com','','(561) 752-1840');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1556,'Dunkin'' Donuts','6332 N Dale Mabry Hwy','Tampa','FL','33614','64506-3018','USA','Hillsborough','813','12057','8280','2680','EST','Y','28.0018','28.006053','-82.5098','-82.505691','http://www.dunkindonuts.com','','(813) 249-6247');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1557,'Dunkin'' Donuts','33600 Us Highway 19 N','Palm Harbor','FL','34683','64506-3018','USA','Pinellas','727','12103','8280','2680','EST','Y','28.0819','28.077442','-82.7579','-82.739769','http://www.dunkindonuts.com','','(727) 789-0842');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1558,'Dunkin'' Donuts','1625 N McMullen Booth Rd','Clearwater','FL','33759','64506-3018','USA','Pinellas','727','12103','8280','2680','EST','Y','27.9812','27.982269','-82.7156','-82.708224','http://www.dunkindonuts.com','','(908) 804-2852');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1559,'Dunkin'' Donuts','812 62nd St Cir E','Bradenton','FL','34208','64506-3018','USA','Manatee','941','12081','7510','2680','EST','Y','27.4788','27.491879','-82.5343','-82.482507','http://www.dunkindonuts.com','','(941) 795-2745');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1560,'Dunkin'' Donuts','14311 Spring Hill Dr','Spring Hill','FL','34604','64506-3018','USA','Hernando','352','12053','8280','2680','EST','Y','28.4822','28.4771297','-82.4333','-82.4888037','http://www.dunkindonuts.com','','(352) 688-0422');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1561,'Dunkin'' Donuts','6000 Airport Cir','Sarasota','FL','34243','64506-3018','USA','Manatee','941','12081','7510','2680','EST','Y','27.4073','27.387304','-82.5142','-82.550989','http://www.dunkindonuts.com','','(941) 359-5200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1562,'Dunkin'' Donuts','5010 Tampa Rd','Oldsmar','FL','34677','64506-3018','USA','Pinellas','813','12103','8280','2680','EST','Y','28.0557','28.033599','-82.6782','-82.649817','http://www.dunkindonuts.com','','(813) 855-2992');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1563,'Dunkin'' Donuts','7319 Plathe Rd','New Port Richey','FL','34653','64506-3018','USA','Pasco','727','12101','8280','2680','EST','Y','28.2446','28.23925','-82.6929','-82.693391','http://www.dunkindonuts.com','','(727) 843-8567');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1564,'Dunkin'' Donuts','2173 SW Gatlin Blvd','Port St Lucie','FL','34953','64506-3018','USA','Saint Lucie','772','12111','2710','2680','EST','Y','27.2495','27.26503','-80.3820','-80.414272','http://www.dunkindonuts.com',0x2837373229203837382D32373930,'(772) 871-7501');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1565,'Dunkin'' Donuts','4820 S Us Highway 1','Fort Pierce','FL','34982','64506-3018','USA','Saint Lucie','772','12111','2710','2680','EST','Y','27.3793','27.37702','-80.3175','-80.324779','http://www.dunkindonuts.com','','(772) 460-1826');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1566,'Dunkin'' Donuts','7049 Okeechobee Rd','Fort Pierce','FL','34945','64506-3018','USA','Saint Lucie','772','12111','2710','2680','EST','Y','27.4538','27.4132127','-80.5447','-80.3965677','http://www.dunkindonuts.com','','(772) 429-0710');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1567,'Dunkin'' Donuts','3042 W Sand Lake Rd','Orlando','FL','32819','64506-3018','USA','Orange','407','12095','5960','2680','EST','Y','28.4565','28.44968','-81.4676','-81.4253729','http://www.dunkindonuts.com',0x2834303729203335352D37323133,'(407) 355-7201');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1568,'Dunkin'' Donuts','194 Florida 7','West Palm Beach','FL','33411','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.7239','26.6814539','-80.1994','-80.2021569','http://www.dunkindonuts.com','','(561) 791-0039');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1569,'Dunkin'' Donuts','11409 U.S. 19','New Port Richey','FL','34668','64506-3018','USA','Pasco','727','12101','8280','2680','EST','Y','28.3040','28.3269189','-82.7021','-82.6993845','http://www.dunkindonuts.com','','(727) 863-4564');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1570,'Dunkin'' Donuts','1325 Beach Blvd','Jacksonville Beach','FL','32250','64506-3018','USA','Duval','904','12031','3600','2680','EST','Y','30.2783','30.28871','-81.4038','-81.404588','http://www.dunkindonuts.com','','(904) 249-7088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1571,'Dunkin'' Donuts','801 E State Road 434','Longwood','FL','32750','64506-3018','USA','Seminole','407','12117','5960','2680','EST','Y','28.7075','28.698453','-81.3526','-81.333488','http://www.dunkindonuts.com',0x2834303729203833302D37373833,'(407) 951-6638');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1572,'Dunkin'' Donuts','127 Ridgewood Ave','Daytona Beach','FL','32117','64506-3018','USA','Volusia','386','12127','2020','2680','EST','Y','29.2334','29.2279317','-81.0584','-81.031845','http://www.dunkindonuts.com',0x2833383629203235332D31343336,'(386) 226-1266');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1573,'Dunkin'' Donuts','11170 W Oakland Park Blvd','Sunrise','FL','33351','64506-3018','USA','Broward','954','12011','2020','2680','EST','Y','26.1796','26.1680737','-80.2752','-80.2979696','http://www.dunkindonuts.com','','(954) 572-2575');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1574,'Dunkin'' Donuts','27820 S Tamiami Trail','Bonita Springs','FL','34134','64506-3018','USA','Lee','239','12071','2700','2680','EST','Y','26.3649','26.3343051','-81.8304','-81.806323','http://www.dunkindonuts.com','','(239) 949-7030');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1575,'Dunkin'' Donuts','4840 N Federal Hwy','Fort Lauderdale','FL','33308','64506-3018','USA','Broward','954','12011','2700','2680','EST','Y','26.1916','26.1873873','-80.1126','-80.1159089','http://www.dunkindonuts.com','','(954) 772-5601');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1576,'Dunkin'' Donuts','1146 N University Dr','Coral Springs','FL','33071','64506-3018','USA','Broward','954','12011','2700','2680','EST','Y','26.2437','26.2447718','-80.2658','-80.2534191','http://www.dunkindonuts.com','','(954) 345-4199');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1577,'Dunkin'' Donuts','413 SE 1st Ave','Florida City','FL','33034','64506-3018','USA','Miami-Dade','305','12086','2700','5000','EST','Y','25.2968','25.443078','-80.7352','-80.474548','http://www.dunkindonuts.com','','(305) 245-1882');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1578,'Dunkin'' Donuts','5641 Okeechobee Blvd','West Palm Beach','FL','33417','64506-3018','USA','Palm Beach','561','12099','8960','5000','EST','Y','26.7219','26.70827','-80.1258','-80.130055','http://www.dunkindonuts.com','','(561) 697-9337');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1579,'Dunkin'' Donuts','3504 Us Highway 27 S','Sebring','FL','33870','64506-3018','USA','Highlands','863','12055','8960','5000','EST','Y','27.5025','27.468','-81.4505','-81.437678','http://www.dunkindonuts.com',0x2839343129203437312D33363232,'(863) 471-3622');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1580,'Dunkin'' Donuts','7450 W McNab Rd','Tamarac','FL','33321','64506-3018','USA','Broward','954','12011','8960','2680','EST','Y','26.2125','26.2084301','-80.2701','-80.251797','http://www.dunkindonuts.com','','(954) 726-9911');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1581,'Dunkin'' Donuts','30125 S Dixie Hwy','Homestead','FL','33033','64506-3018','USA','Miami-Dade','305','12086','8960','5000','EST','Y','25.4784','25.4865514','-80.4002','-80.458869','http://www.dunkindonuts.com',0x2833303529203234362D39383937,'(305) 242-5000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1582,'Dunkin'' Donuts','8290 W Flagler St','Miami','FL','33144','64506-3018','USA','Miami-Dade','305','12086','8960','5000','EST','Y','25.7634','25.7696342','-80.3124','-80.3300717','http://www.dunkindonuts.com',0x2833303529203535332D38303932,'(305) 225-7134');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1583,'Dunkin'' Donuts','1724 W Hillsboro Blvd','Deerfield Beach','FL','33442','64506-3018','USA','Broward','954','12011','8960','2680','EST','Y','26.3141','26.317555','-80.1394','-80.1273269','http://www.dunkindonuts.com','','(954) 725-0705');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1584,'Dunkin'' Donuts','5 Old Kings Rd N','Palm Coast','FL','32137','64506-3018','USA','Flagler','386','12035','2020','2680','EST','Y','29.5706','29.5872686','-81.2866','-81.2353727','http://www.dunkindonuts.com','','(386) 446-9113');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1585,'Dunkin'' Donuts','37 W Atlantic Ave','Delray Beach','FL','33444','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.4576','26.46195','-80.0806','-80.073853','http://www.dunkindonuts.com','','(561) 243-1196');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1586,'Dunkin'' Donuts','1070 W Commercial Blvd','Fort Lauderdale','FL','33309','64506-3018','USA','Broward','954','12011','8960','2680','EST','Y','26.1895','26.1881058','-80.1740','-80.1580233','http://www.dunkindonuts.com','','(954) 938-9066');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1587,'Dunkin'' Donuts','535 Hialeah Dr','Hialeah','FL','33010','64506-3018','USA','Miami-Dade','305','12086','8960','5000','EST','Y','25.8324','25.8230942','-80.2789','-80.2702625','http://www.dunkindonuts.com','','(305) 889-1003');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1588,'Dunkin'' Donuts','2250 W Sample Rd','Pompano Beach','FL','33069','64506-3018','USA','Broward','954','12011','8960','2680','EST','Y','26.2366','26.273954','-80.1579','-80.154861','http://www.dunkindonuts.com','','(954) 979-0269');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1589,'Dunkin'' Donuts','11204 W Colonial Dr','Ocoee','FL','34761','64506-3018','USA','Orange','407','12095','5960','2680','EST','Y','28.5761','28.550998','-81.5328','-81.54556','http://www.dunkindonuts.com','','(407) 877-2677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1590,'Dunkin'' Donuts','4685 N State Road 7','Coconut Creek','FL','33067','64506-3018','USA','Broward','954','12011','5960','2680','EST','Y','26.3148','26.287443','-80.2439','-80.202631','http://www.dunkindonuts.com',0x2839353429203334302D36353535,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1591,'Dunkin'' Donuts','1868 NE Jensen Beach Blvd','Jensen Beach','FL','34957','64506-3018','USA','Martin','772','12085','2710','2680','EST','Y','27.2447','27.2436704','-80.2497','-80.2279894','http://www.dunkindonuts.com',0x2837373229203232352D37343636,'(772) 334-1072');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1592,'Dunkin'' Donuts','300 N Washington Blvd','Sarasota','FL','34237','64506-3018','USA','Sarasota','941','12115','7510','2680','EST','Y','27.3375','27.339307','-82.5138','-82.5306729','http://www.dunkindonuts.com','','(941) 316-0131');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1593,'Dunkin'' Donuts','12236 S Apopka Vineland Rd','Orlando','FL','32836','64506-3018','USA','Orange','407','12095','5960','2680','EST','Y','28.4196','28.3870544','-81.5250','-81.5065963','http://www.dunkindonuts.com',0x2834303729203233382D30303737,'(321) 221-9430');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1594,'Dunkin'' Donuts','4510 W State Road 46','Sanford','FL','32771','64506-3018','USA','Seminole','407','12117','5960','2680','EST','Y','28.8131','28.81221','-81.3279','-81.328818','http://www.dunkindonuts.com',0x2834303729203330322D38363432,'(407) 878-3613');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1595,'Dunkin'' Donuts','11575 U.S. 1','North Palm Beach','FL','33408','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.8566','26.8455586','-80.0556','-80.0609863','http://www.dunkindonuts.com','','(561) 691-3972');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1596,'Dunkin'' Donuts','12930 SW 120th St','Miami','FL','33186','64506-3018','USA','Miami-Dade','305','12086','8960','5000','EST','Y','25.6565','25.6565784','-80.4096','-80.4045783','http://www.dunkindonuts.com','','(305) 233-0744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1597,'Dunkin'' Donuts','1820 SW Fountainview Blvd','Port St Lucie','FL','34986','64506-3018','USA','Saint Lucie','772','12111','2710','5000','EST','Y','27.3273','27.310591','-80.4042','-80.408496','http://www.dunkindonuts.com','','(772) 340-7501');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1598,'Dunkin'' Donuts','2998 Lake Washington Rd','Melbourne','FL','32935','64506-3018','USA','Brevard','321','12009','4900','5000','EST','Y','28.1311','28.1467357','-80.6548','-80.6717674','http://www.dunkindonuts.com','','(321) 253-2334');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1599,'Dunkin'' Donuts','2102 U.S. 1','Fort Pierce','FL','34950','64506-3018','USA','Saint Lucie','772','12111','2710','5000','EST','Y','27.4461','27.4269574','-80.3358','-80.3259003','http://www.dunkindonuts.com','','(772) 466-2833');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1600,'Dunkin'' Donuts','341 W 41st St','Miami Beach','FL','33140','64506-3018','USA','Miami-Dade','305','12086','2710','5000','EST','Y','25.8181','25.8137752','-80.1301','-80.1269134','http://www.dunkindonuts.com','','(305) 673-0182');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1601,'Dunkin'' Donuts','8445 S Tamiami Trail','Sarasota','FL','34238','64506-3018','USA','Sarasota','941','12115','7510','5000','EST','Y','27.2325','27.2289931','-82.4709','-82.4943625','http://www.dunkindonuts.com','','(941) 922-3639');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1602,'Dunkin'' Donuts','5641 Clark Rd','Sarasota','FL','34233','64506-3018','USA','Sarasota','941','12115','7510','5000','EST','Y','27.2838','27.2694142','-82.4734','-82.4576363','http://www.dunkindonuts.com','','(941) 924-3878');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1603,'Dunkin'' Donuts','2706 Lee Blvd','Lehigh Acres','FL','33971','64506-3018','USA','Lee','239','12071','2700','5000','EST','Y','26.6261','26.6174963','-81.7210','-81.6683806','http://www.dunkindonuts.com','','(239) 369-0111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1604,'Dunkin'' Donuts','16970 S Tamiami Trail','Fort Myers','FL','33908','64506-3018','USA','Lee','239','12071','2700','5000','EST','Y','26.4973','26.492532','-81.9071','-81.847204','http://www.dunkindonuts.com','','(239) 337-9451');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1605,'Dunkin'' Donuts','2158 Mayport Rd','Atlantic Beach','FL','32233','64506-3018','USA','Duval','904','12031','3600','5000','EST','Y','30.3485','30.345937','-81.4173','-81.413921','http://www.dunkindonuts.com','','(904) 246-0600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1606,'Dunkin'' Donuts','3512 E Hillsborough Ave','Tampa','FL','33610','64506-3018','USA','Hillsborough','813','12057','8280','5000','EST','Y','27.9974','27.996503','-82.4001','-82.420692','http://www.dunkindonuts.com','','(813) 231-4350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1607,'Dunkin'' Donuts','7305 53rd Ave E','Bradenton','FL','34203','64506-3018','USA','Manatee','941','12081','7510','5000','EST','Y','27.4465','27.4452423','-82.5324','-82.4717996','http://www.dunkindonuts.com',0x2839343129203734372D32363138,'(941) 739-5950');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1608,'Dunkin'' Donuts','16737 Us Highway 19','Hudson','FL','34667','64506-3018','USA','Pasco','727','12101','8280','5000','EST','Y','28.3917','28.401155','-82.6549','-82.659832','http://www.dunkindonuts.com','','(727) 863-6200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1609,'Dunkin'' Donuts','4200 S Congress Ave','Lake Worth','FL','33461','64506-3018','USA','Palm Beach','561','12099','8960','5000','EST','Y','26.6205','26.617305','-80.0918','-80.08873','http://www.dunkindonuts.com','','(561) 966-6885');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1610,'Dunkin'' Donuts','7004 N Dale Mabry Hwy','Tampa','FL','33614','64506-3018','USA','Hillsborough','813','12057','8280','5000','EST','Y','28.0018','28.0128','-82.5098','-82.505566','http://www.dunkindonuts.com','','(813) 888-8650');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1611,'Dunkin'' Donuts','62nd St Cir E','Bradenton','FL','34208','64506-3018','USA','Manatee','941','12081','7510','5000','EST','Y','27.4788','27.491879','-82.5343','-82.482507','http://www.dunkindonuts.com','','(941) 747-2618');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1612,'Dunkin'' Donuts','14632 SW 8th St','Miami','FL','33178','64506-3018','USA','Miami-Dade','305','12086','7510','5000','EST','Y','25.8372','25.7608792','-80.3985','-80.4487209','http://www.dunkindonuts.com','','(305) 221-5710');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1613,'Dunkin'' Donuts','12397 Sheridan St','Hollywood','FL','33026','64506-3018','USA','Broward','954','12011','7510','2680','EST','Y','26.0260','26.0295758','-80.2963','-80.3117745','http://www.dunkindonuts.com','','(954) 392-0437');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1614,'Dunkin'' Donuts','73 Carol Rd','Ormond Beach','FL','32176','64506-3018','USA','Volusia','386','12127','2020','2680','EST','Y','29.3292','29.332369','-81.0612','-81.065833','http://www.dunkindonuts.com','','(386) 441-7701');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1615,'Dunkin'' Donuts','110 E Bearss Ave','Tampa','FL','33613','64506-3018','USA','Hillsborough','813','12057','8280','2680','EST','Y','28.0805','28.08857','-82.4452','-82.459022','http://www.dunkindonuts.com',0x2838313329203936332D33313038,'(813) 264-0142');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1616,'Dunkin'' Donuts','6017 W Linebaugh Ave','Tampa','FL','33625','64506-3018','USA','Hillsborough','813','12057','8280','2680','EST','Y','28.0718','28.040763','-82.5592','-82.542674','http://www.dunkindonuts.com','','(813) 961-2100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1617,'Dunkin'' Donuts','10019 Sunset Strip','Sunrise','FL','33322','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','26.1505','26.154079','-80.2731','-80.283897','http://www.dunkindonuts.com','','(954) 747-9570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1618,'Dunkin'' Donuts','658 NW 103rd St','Miami','FL','33150','64506-3018','USA','Miami-Dade','305','12086','8280','5000','EST','Y','25.8520','25.8689399','-80.2071','-80.209397','http://www.dunkindonuts.com',0x2838303029203735362D39303035,'(305) 756-9005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1619,'Dunkin'' Donuts','898 Goldcoast Rd NE','Palm Bay','FL','32907','64506-3018','USA','Brevard','321','12009','4900','5000','EST','Y','28.0208','28.0024322','-80.6854','-80.6468102','http://www.dunkindonuts.com','','(321) 723-7170');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1620,'Dunkin'' Donuts','3460 Wedgewood Ln, Starbucks','Lady Lake','FL','32162','64506-3018','USA','Sumter','352','12119','4900','5000','EST','Y','28.9178','28.928278','-82.0014','-82.0202744','http://www.dunkindonuts.com',0x2833353229203735312D36383333,'(352) 430-0758');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1621,'Dunkin'' Donuts','1142 Saxon Blvd','Orange City','FL','32763','64506-3018','USA','Volusia','407','12127','2020','5000','EST','Y','28.9410','28.910695','-81.3069','-81.280318','http://www.dunkindonuts.com',0x2838303029203737372D39393833,'(386) 774-0299');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1622,'Dunkin'' Donuts','5889 W Irlo Bronson Memorial Hwy','Kissimmee','FL','34746','64506-3018','USA','Osceola','407','12097','5960','5000','EST','Y','28.2676','28.332205','-81.4812','-81.51951','http://www.dunkindonuts.com','','(407) 397-2435');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1623,'Dunkin'' Donuts','6215 S Orange Ave','Orlando','FL','32809','64506-3018','USA','Orange','407','12095','5960','5000','EST','Y','28.4603','28.469958','-81.3913','-81.368094','http://www.dunkindonuts.com','','(407) 812-8580');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1624,'Dunkin'' Donuts','12080 S Jog Rd','Boynton Beach','FL','33437','64506-3018','USA','Palm Beach','561','12099','8960','5000','EST','Y','26.5050','26.497755','-80.1523','-80.146538','http://www.dunkindonuts.com','','(561) 740-0810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1625,'Dunkin'' Donuts','1461 Main St','Dunedin','FL','34698','64506-3018','USA','Pinellas','727','12103','8280','5000','EST','Y','28.0246','28.0194075','-82.7717','-82.7671135','http://www.dunkindonuts.com','','(727) 210-1678');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1626,'Dunkin'' Donuts','1261 Gulf Blvd','Clearwater','FL','33767','64506-3018','USA','Pinellas','727','12103','8280','5000','EST','Y','27.9840','27.9524178','-82.8258','-82.8298564','http://www.dunkindonuts.com',0x2837323729203539362D33353030,'(727) 595-4717');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1627,'Dunkin'' Donuts','33240 Us Highway 19 N','Palm Harbor','FL','34683','64506-3018','USA','Pinellas','727','12103','8280','5000','EST','Y','28.0819','28.07432','-82.7579','-82.739757','http://www.dunkindonuts.com','','(727) 785-6508');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1628,'Dunkin'' Donuts','4320 NW Federal Hwy','Jensen Beach','FL','34957','64506-3018','USA','Martin','772','12085','2710','5000','EST','Y','27.2447','27.258267','-80.2497','-80.281696','http://www.dunkindonuts.com','','(772) 692-9992');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1629,'Dunkin'' Donuts','15469 SW 137th Ave','Miami','FL','33177','64506-3018','USA','Miami-Dade','305','12086','2710','5000','EST','Y','25.6007','25.6233788','-80.4075','-80.4144109','http://www.dunkindonuts.com',0x2838303029203932342D35303236,'(786) 242-1531');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1630,'Dunkin'' Donuts','18003 Highwoods Preserve Pkwy','Tampa','FL','33647','64506-3018','USA','Hillsborough','813','12057','8280','5000','EST','Y','28.1246','28.1309719','-82.3645','-82.369051','http://www.dunkindonuts.com','','(813) 971-7547');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1631,'Dunkin'' Donuts','1601 E Sunrise Blvd','Fort Lauderdale','FL','33647','64506-3018','USA','Hillsborough','813','12057','8280','5000','EST','Y','28.1246','26.1373698','-82.3645','-80.1276705','http://www.dunkindonuts.com',0x2839353429203532342D30333431,'(800) 523-6688');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1632,'Dunkin'' Donuts','5021 Florida 7','Davie','FL','33314','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','26.0688','26.0596812','-80.2256','-80.2079011','http://www.dunkindonuts.com','','(954) 584-1976');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1633,'Dunkin'' Donuts','7135 W McNab Rd','North Lauderdale','FL','33068','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','26.2166','26.208587','-80.2162','-80.2201618','http://www.dunkindonuts.com','','(954) 721-8003');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1634,'Dunkin'' Donuts','6685 Collier Blvd','Naples','FL','34113','64506-3018','USA','Collier','239','12021','5345','2680','EST','Y','26.0716','26.061501','-81.7361','-81.699939','http://www.dunkindonuts.com','','(239) 530-3008');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1635,'Dunkin'' Donuts','15739 SW 102nd St','Miami','FL','33196','64506-3018','USA','Miami-Dade','305','12086','5345','5000','EST','Y','25.6555','25.671899','-80.5971','-80.450126','http://www.dunkindonuts.com','','(305) 223-9399');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1636,'Dunkin'' Donuts','2499 N University Dr','Sunrise','FL','33322','64506-3018','USA','Broward','954','12011','5345','2680','EST','Y','26.1505','26.15588','-80.2731','-80.257703','http://www.dunkindonuts.com','','(954) 748-3311');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1637,'Dunkin'' Donuts','989 S Main St','Belle Glade','FL','33430','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.6664','26.673088','-80.6633','-80.669834','http://www.dunkindonuts.com','','(561) 993-0021');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1638,'Dunkin'' Donuts','1317 S Federal Hwy','Boynton Beach','FL','33435','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.5249','26.5166493','-80.0659','-80.0591778','http://www.dunkindonuts.com','','(561) 732-0088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1639,'Dunkin'' Donuts','11351 S Cleveland Ave','Fort Myers','FL','33907','64506-3018','USA','Lee','239','12071','2700','2680','EST','Y','26.5697','26.574551','-81.8701','-81.871298','http://www.dunkindonuts.com','','(239) 936-3200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1640,'Dunkin'' Donuts','3795 Tamiami Trail E','Naples','FL','34112','64506-3018','USA','Collier','239','12021','5345','2680','EST','Y','26.1178','26.1195828','-81.7361','-81.759049','http://www.dunkindonuts.com','','(239) 774-0468');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1641,'Dunkin'' Donuts','5524 U.S. 19','New Port Richey','FL','34652','64506-3018','USA','Pasco','727','12101','8280','2680','EST','Y','28.2352','28.2395646','-82.7347','-82.7275674','http://www.dunkindonuts.com','','(727) 848-3732');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1642,'Dunkin'' Donuts','3531 N Park Rd','Hollywood','FL','33021','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','26.0228','26.042791','-80.1869','-80.175884','http://www.dunkindonuts.com','','(954) 457-9918');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1643,'Dunkin'' Donuts','100 Weston Rd','Weston','FL','33326','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','26.1116','26.121557','-80.3740','-80.361089','http://www.dunkindonuts.com','','(954) 385-0858');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1644,'Dunkin'' Donuts','19051 San Carlos Blvd','Fort Myers Beach','FL','33931','64506-3018','USA','Lee','239','12071','2700','2680','EST','Y','26.4793','26.463732','-81.9466','-81.951551','http://www.dunkindonuts.com','','(239) 765-6355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1645,'Dunkin'' Donuts','1719 E Young Cir','Hollywood','FL','33020','64506-3018','USA','Broward','954','12011','2700','2680','EST','Y','26.0184','26.0111525','-80.1525','-80.1418683','http://www.dunkindonuts.com','','(954) 927-2004');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1646,'Dunkin'' Donuts','7501 Bird Rd','Miami','FL','33155','64506-3018','USA','Miami-Dade','305','12086','2700','5000','EST','Y','25.7365','25.7331348','-80.3112','-80.3168416','http://www.dunkindonuts.com',0x2833303529203236342D34303037,'(305) 260-0707');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1647,'Dunkin'' Donuts','7960 Pines Blvd','Pembroke Pines','FL','33324','64506-3018','USA','Broward','954','12011','2700','2680','EST','Y','26.1126','26.0090829','-80.2745','-80.2469286','http://www.dunkindonuts.com','','(954) 965-9005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1648,'Dunkin'' Donuts','94 W Palm Ave','Lake Worth','FL','33467','64506-3018','USA','Palm Beach','561','12099','8960','2680','EST','Y','26.5910','26.6070321','-80.1711','-80.1698795','http://www.dunkindonuts.com','','(561) 968-5564');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1649,'Dunkin'' Donuts','2300 SE 17th St','Fort Lauderdale','FL','33316','64506-3018','USA','Broward','954','12011','8960','2680','EST','Y','26.0999','26.099652','-80.1320','-80.114133','http://www.dunkindonuts.com','','(561) 968-5564');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1650,'Dunkin'' Donuts','6028 Palomaglade Dr','Lithia','FL','33316','64506-3018','USA','Broward','954','12011','8960','2680','EST','Y','26.0999','27.839143','-80.1320','-82.231133','http://www.dunkindonuts.com','','(813) 655-7618');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1651,'Dunkin'' Donuts','1450 W Broward Blvd','Fort Lauderdale','FL','33312','64506-3018','USA','Broward','954','12011','8960','2680','EST','Y','26.0861','26.121607','-80.1822','-80.1615319','http://www.dunkindonuts.com',0x2839353429203532332D32323930,'(954) 462-8990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1652,'Dunkin'' Donuts','27001 Us Highway 19 N','Clearwater','FL','33761','64506-3018','USA','Pinellas','727','12103','8280','2680','EST','Y','28.0306','28.017171','-82.7222','-82.730909','http://www.dunkindonuts.com','','(727) 796-8085');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1653,'Dunkin'' Donuts','12432 W Atlantic Blvd','Coral Springs','FL','33071','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','26.2437','26.2331197','-80.2658','-80.2934192','http://www.dunkindonuts.com','','(954) 227-0555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1654,'Dunkin'' Donuts','5511 Clarcona Ocoee Rd','Orlando','FL','32810','64506-3018','USA','Orange','407','12095','5960','2680','EST','Y','28.6223','28.611785','-81.4297','-81.452509','http://www.dunkindonuts.com','','(954) 227-0555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1655,'Dunkin'' Donuts','5761 Bee Ridge Rd','Sarasota','FL','34233','64506-3018','USA','Sarasota','941','12115','7510','2680','EST','Y','27.2838','27.299408','-82.4734','-82.454182','http://www.dunkindonuts.com','','(941) 379-6199');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1656,'Dunkin'' Donuts','2550 Michigan Ave','Kissimmee','FL','34744','64506-3018','USA','Osceola','407','12097','5960','2680','EST','Y','28.3003','28.3208214','-81.3433','-81.3912949','http://www.dunkindonuts.com','','(407) 933-7111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1657,'Dunkin'' Donuts','2307 James L Redman Pkwy','Plant City','FL','33563','64506-3018','USA','Hillsborough','813','12057','8280','2680','EST','Y','28.0115','27.9903052','-82.1360','-82.1218178','http://www.dunkindonuts.com','','(813) 446-2975');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1658,'Dunkin'' Donuts','175 Terminal Dr','Fort Lauderdale','FL','33315','64506-3018','USA','Broward','954','12011','8280','2680','EST','Y','26.0872','26.0722947','-80.1536','-80.1394444','http://www.dunkindonuts.com','','(954) 410-1317');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1659,'Dunkin'' Donuts','17951 N Tamiami Trail','North Fort Myers','FL','33903','64506-3018','USA','Lee','239','12071','2700','2680','EST','Y','26.7437','26.724491','-81.9862','-81.907058','http://www.dunkindonuts.com','','(239) 543-8148');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1660,'Dunkin'' Donuts','9520 S Orange Blossom Trail','Orlando','FL','32837','64506-3018','USA','Orange','407','12095','5960','2680','EST','Y','28.3845','28.420757','-81.4133','-81.4054309','http://www.dunkindonuts.com','','(407) 851-0114');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1661,'Dunkin'' Donuts','700 W New Haven Ave','Melbourne','FL','32901','64506-3018','USA','Brevard','321','12009','4900','2680','EST','Y','28.0701','28.0788358','-80.6211','-80.6321677','http://www.dunkindonuts.com','','(321) 956-0016');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1662,'Dunkin'' Donuts','3200 S John Young Pkwy','Kissimmee','FL','34746','64506-3018','USA','Osceola','407','12097','5960','2680','EST','Y','28.2676','28.261004','-81.4812','-81.434346','http://www.dunkindonuts.com','','(407) 870-5110');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1663,'Dunkin'' Donuts','1600 Clearlake Rd','Cocoa','FL','32922','64506-3018','USA','Brevard','321','12009','4900','2680','EST','Y','28.3696','28.3861797','-80.7478','-80.7548787','http://www.dunkindonuts.com','','(321) 631-5682');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1664,'Dunkin'' Donuts','1035 King St','Cocoa','FL','32922','64506-3018','USA','Brevard','321','12009','4900','2680','EST','Y','28.3696','28.355373','-80.7478','-80.742876','http://www.dunkindonuts.com','','(321) 632-7671');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1665,'Dunkin'' Donuts','10860 Miromar Outlet Dr','Estero','FL','33928','64506-3018','USA','Lee','239','12071','2700','2680','EST','Y','26.4382','26.436297','-81.8067','-81.77137','http://www.dunkindonuts.com','','(239) 949-1300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1666,'Dunkin'' Donuts','22807 State Road 7','Boca Raton','FL','33928','64506-3018','USA','Lee','239','12071','2700','2680','EST','Y','26.4382','26.363881','-81.8067','-80.201541','http://www.dunkindonuts.com',0x2838303029203334322D38313730,'(561) 852-0102');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1667,'Dunkin'' Donuts','95 NW 167th St','Miami','FL','33169','64506-3018','USA','Miami-Dade','305','12086','2700','5000','EST','Y','25.9431','25.928438','-80.2146','-80.202081','http://www.dunkindonuts.com','','(305) 655-0101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1668,'Dunkin'' Donuts','8900 N Military Trail','West Palm Beach','FL','33410','64506-3018','USA','Palm Beach','561','12099','8960','5000','EST','Y','26.8528','26.80749','-80.0882','-80.104963','http://www.dunkindonuts.com','','(561) 694-1404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1669,'Dunkin'' Donuts','1404 Citrus Blvd','Leesburg','FL','34748','64506-3018','USA','Lake','352','12069','5960','5000','EST','Y','28.8097','28.8320252','-81.8939','-81.8877872','http://www.dunkindonuts.com','','(352) 787-6243');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1670,'Dunkin'' Donuts','5401 N Military Trail','West Palm Beach','FL','33407','64506-3018','USA','Palm Beach','561','12099','8960','5000','EST','Y','26.7596','26.762684','-80.0917','-80.108824','http://www.dunkindonuts.com','','(561) 616-1993');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1671,'Dunkin'' Donuts','6001 SE Federal Hwy','Stuart','FL','34997','64506-3018','USA','Martin','772','12085','2710','5000','EST','Y','27.1100','27.13163','-80.2268','-80.203859','http://www.dunkindonuts.com','','(772) 283-3040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1672,'Dunkin'' Donuts','8565 Coral Way','Miami','FL','33155','64506-3018','USA','Miami-Dade','305','12086','2710','5000','EST','Y','25.7365','25.7477618','-80.3112','-80.3340177','http://www.dunkindonuts.com','','(305) 261-1932');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1673,'Dunkin'' Donuts','670 South Marietta Pkwy SE','Marietta','GA','30060','64506-3018','USA','Cobb','770','13067','0520','5000','EST','Y','33.9252','33.9430423','-84.5422','-84.5333759','http://www.dunkindonuts.com','','(770) 423-5947');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1674,'Dunkin'' Donuts','3111 Watson Blvd','Warner Robins','GA','31093','64506-3018','USA','Houston','478','13153','4680','5000','EST','Y','32.6493','32.616074','-83.6565','-83.6943','http://www.dunkindonuts.com','','(478) 953-1333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1675,'Dunkin'' Donuts','1800 N Express Way','Griffin','GA','30223','64506-3018','USA','Spalding','770','13255','0520','5000','EST','Y','33.2865','33.283911','-84.3197','-84.290539','http://www.dunkindonuts.com','','(770) 467-9534');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1676,'Dunkin'' Donuts','875 Towne Lake Pkwy','Woodstock','GA','30189','64506-3018','USA','Cherokee','770','13057','0520','5000','EST','Y','34.1246','34.1017719','-84.5802','-84.53328','http://www.dunkindonuts.com','','(770) 928-2582');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1677,'Dunkin'' Donuts','5410 N Henry Blvd','Stockbridge','GA','30281','64506-3018','USA','Henry','770','13151','0520','5000','EST','Y','33.5641','33.5501016','-84.1952','-84.2547218','http://www.dunkindonuts.com',0x2837373029203530372D32343236,'(770) 507-1852');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1678,'Dunkin'' Donuts','1010 Georgia 34','Newnan','GA','30263','64506-3018','USA','Coweta','770','13077','0520','5000','EST','Y','33.3877','33.3798435','-84.8596','-84.8581228','http://www.dunkindonuts.com','','(770) 253-9690');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1679,'Dunkin'' Donuts','4360 Washington Rd','Evans','GA','30809','64506-3018','USA','Columbia','706','13073','0600','5000','EST','Y','33.5549','33.540492','-82.1635','-82.133842','http://www.dunkindonuts.com','','(706) 364-1843');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1680,'Dunkin'' Donuts','9755 Georgia 92','Woodstock','GA','30188','64506-3018','USA','Cherokee','770','13057','0520','5000','EST','Y','34.1201','34.0863194','-84.4649','-84.5272168','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(770) 926-7770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1681,'Dunkin'' Donuts','2475 Dallas Hwy SW','Marietta','GA','30064','64506-3018','USA','Cobb','770','13067','0520','5000','EST','Y','33.9391','33.945791','-84.6160','-84.623056','http://www.dunkindonuts.com','','(770) 792-6677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1682,'Dunkin'' Donuts','866 Georgia 96','Warner Robins','GA','31088','64506-3018','USA','Houston','478','13153','4680','5000','EST','Y','32.5887','32.553838','-83.6576','-83.6683369','http://www.dunkindonuts.com','','(478) 988-0377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1683,'Dunkin'' Donuts','3024 Washington Rd','Augusta','GA','30907','64506-3018','USA','Columbia','706','13073','0600','5000','EST','Y','33.5201','33.512046','-82.0870','-82.046266','http://www.dunkindonuts.com','','(706) 731-9697');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1684,'Dunkin'' Donuts','6622 Tara Blvd','Jonesboro','GA','30236','64506-3018','USA','Clayton','770','13063','0520','5000','EST','Y','33.5203','33.5735979','-84.3178','-84.371146','http://www.dunkindonuts.com','','(770) 968-7306');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1685,'Dunkin'' Donuts','121 Tom Hill Sr Blvd','Macon','GA','31210','64506-3018','USA','Bibb','478','13021','4680','5000','EST','Y','32.8740','32.899875','-83.7402','-83.687684','http://www.dunkindonuts.com','','(478) 475-0770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1686,'Dunkin'' Donuts','4311 Bells Ferry Rd NW','Kennesaw','GA','30144','64506-3018','USA','Cobb','770','13067','0520','5000','EST','Y','34.0374','34.056189','-84.5922','-84.557562','http://www.dunkindonuts.com','','(770) 926-3933');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1687,'Dunkin'' Donuts','2885 Canton Rd','Marietta','GA','30066','64506-3018','USA','Cobb','770','13067','0520','5000','EST','Y','34.0334','34.0211759','-84.5091','-84.529098','http://www.dunkindonuts.com','','(770) 422-3375');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1688,'Dunkin'' Donuts','3650 Mundy Mill Rd','Gainesville','GA','30504','64506-3018','USA','Hall','770','13139','0520','5000','EST','Y','34.2704','34.228729','-83.8786','-83.867998','http://www.dunkindonuts.com','','(770) 532-1414');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1689,'Dunkin'' Donuts','8650 Tara Blvd','Jonesboro','GA','30236','64506-3018','USA','Clayton','770','13063','0520','5000','EST','Y','33.5203','33.519391','-84.3178','-84.362959','http://www.dunkindonuts.com',0x2837373029203437312D37383030,'(770) 471-1839');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1690,'Dunkin'' Donuts','1523 Veterans Pkwy','Columbus','GA','31901','64506-3018','USA','Muscogee','706','13215','1800','5000','EST','Y','32.4725','32.47515','-84.9784','-84.988037','http://www.dunkindonuts.com','','(706) 257-0305');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1691,'Dunkin'' Donuts','4331 Pio Nono Ave','Macon','GA','31206','64506-3018','USA','Bibb','478','13021','4680','5000','EST','Y','32.7882','32.7843804','-83.6652','-83.6663134','http://www.dunkindonuts.com','','(478) 781-0853');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1692,'Dunkin'' Donuts','4443 Wade Green Rd NW','Kennesaw','GA','30144','64506-3018','USA','Cobb','770','13067','0520','5000','EST','Y','34.0374','34.061846','-84.5922','-84.593033','http://www.dunkindonuts.com',0x2836373829203335352D30343733,'(770) 218-0909');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1693,'Dunkin'' Donuts','2621 Manchester Expy','Columbus','GA','31904','64506-3018','USA','Muscogee','706','13215','1800','5000','EST','Y','32.5529','32.50717','-84.9996','-84.954806','http://www.dunkindonuts.com','','(706) 323-8000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1694,'Dunkin'' Donuts','9476 Georgia 5','Douglasville','GA','30135','64506-3018','USA','Douglas','770','13097','0520','5000','EST','Y','33.6705','33.724996','-84.7492','-84.761609','http://www.dunkindonuts.com','','(770) 949-3499');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1695,'Dunkin'' Donuts','3300 South Cobb Dr SE','Smyrna','GA','30082','64506-3018','USA','Cobb','770','13067','0520','5000','EST','Y','33.8556','33.8723339','-84.5363','-84.5294897','http://www.dunkindonuts.com','','(770) 436-6350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1696,'Dunkin'' Donuts','1407 Hwy 20 W','McDonough','GA','30253','64506-3018','USA','Henry','770','13151','0520','5000','EST','Y','33.4528','33.422607','-84.1842','-84.18556','http://www.dunkindonuts.com','','(770) 957-5729');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1697,'Dunkin'' Donuts','5663 Jonesboro Rd','Morrow','GA','30260','64506-3018','USA','Clayton','770','13063','0520','5000','EST','Y','33.5846','33.600532','-84.3286','-84.3403189','http://www.dunkindonuts.com','','(770) 961-4701');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1698,'Dunkin'' Donuts','3160 Cobb Pkwy NW','Kennesaw','GA','30152','64506-3018','USA','Cobb','770','13067','0520','5000','EST','Y','33.9905','34.0325079','-84.6808','-84.6732987','http://www.dunkindonuts.com','','(770) 974-9717');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1699,'Dunkin'' Donuts','3153 U.S. 278','Covington','GA','30014','64506-3018','USA','Newton','770','13217','0520','5000','EST','Y','33.5946','33.6028644','-83.8085','-83.8583374','http://www.dunkindonuts.com','','(678) 342-6888');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1700,'Dunkin'' Donuts','1428 Remington Ave','Thomasville','GA','31792','64506-3018','USA','Thomas','229','13275','0520','5000','EST','Y','30.7834','30.852571','-84.0162','-83.9476645','http://www.dunkindonuts.com','','(229) 226-1221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1701,'Dunkin'' Donuts','4366 Washington Rd','Evans','GA','30809','64506-3018','USA','Columbia','706','13073','0600','5000','EST','Y','33.5549','33.5408','-82.1635','-82.134283','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(706) 364-1843');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1702,'Dunkin'' Donuts','5728 Fairburn Rd','Douglasville','GA','30134','64506-3018','USA','Douglas','770','13097','0520','5000','EST','Y','33.7728','33.7511133','-84.7795','-84.7214642','http://www.dunkindonuts.com','','(770) 949-5399');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1703,'Dunkin'' Donuts','771 Prince Ave','Athens','GA','30606','64506-3018','USA','Clarke','706','13059','0500','5000','EST','Y','33.9381','33.9615469','-83.4292','-83.3906483','http://www.dunkindonuts.com',0x2838303029203434342D31383930,'(706) 548-3444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1704,'Dunkin'' Donuts','589 Battlefield Pkwy','Fort Oglethorpe','GA','30742','64506-3018','USA','Catoosa','706','13047','1560','5000','EST','Y','34.9197','34.9535167','-85.2494','-85.2495047','http://www.dunkindonuts.com','','(706) 956-8247');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1705,'Dunkin'' Donuts','41 Torras Ave','Brunswick','GA','31520','64506-3018','USA','Glynn','912','13127','1560','5000','EST','Y','31.1773','31.162216','-81.4991','-81.475711','http://www.dunkindonuts.com','','(912) 267-1070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1706,'Dunkin'' Donuts','129 Glynn St N','Fayetteville','GA','30214','64506-3018','USA','Fayette','770','13113','0520','5000','EST','Y','33.4824','33.449326','-84.4882','-84.454552','http://www.dunkindonuts.com','','(770) 461-1360');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1707,'Dunkin'' Donuts','4470 Jimmy Lee Smith Pkwy','Hiram','GA','30141','64506-3018','USA','Paulding','770','13223','0520','5000','EST','Y','33.8668','33.89073','-84.7649','-84.754145','http://www.dunkindonuts.com',0x2837373029203433392D39353636,'(678) 567-0630');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1708,'Dunkin'' Donuts','296 Southfield Pkwy','Forest Park','GA','30297','64506-3018','USA','Clayton','404','13063','0520','5000','EST','Y','33.6133','33.602503','-84.3728','-84.380708','http://www.dunkindonuts.com','','(404) 608-0777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1709,'Dunkin'' Donuts','228 Peachtree East Shopping Center','Peachtree City','GA','30269','64506-3018','USA','Fayette','770','13113','0520','5000','EST','Y','33.3955','33.423532','-84.5643','-84.55726','http://www.dunkindonuts.com','','(770) 487-5070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1710,'Dunkin'' Donuts','7804 Senoia Rd','Fairburn','GA','30213','64506-3018','USA','Fulton','770','13121','0520','5000','EST','Y','33.5864','33.543908','-84.6255','-84.576339','http://www.dunkindonuts.com','','(770) 774-0318');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1711,'Dunkin'' Donuts','1610 Ridenour Blvd NW','Kennesaw','GA','30152','64506-3018','USA','Cobb','770','13067','0520','5000','EST','Y','33.9905','33.9942883','-84.6808','-84.5924986','http://www.dunkindonuts.com','','(770) 514-9095');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1712,'Dunkin'' Donuts','7087 Georgia 85','Riverdale','GA','30274','64506-3018','USA','Clayton','770','13063','0520','5000','EST','Y','33.5562','33.561501','-84.3998','-84.414261','http://www.dunkindonuts.com','','(770) 909-0011');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1713,'Dunkin'' Donuts','5921 Ogeechee Rd','Savannah','GA','31419','64506-3018','USA','Chatham','912','13051','7520','5000','EST','Y','31.9936','31.997236','-81.2520','-81.255785','http://www.dunkindonuts.com','','(912) 927-7701');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1714,'Dunkin'' Donuts','980 E Piedmont Rd','Marietta','GA','30062','64506-3018','USA','Cobb','770','13067','0520','5000','EST','Y','33.9993','33.974656','-84.4688','-84.479091','http://www.dunkindonuts.com','','(770) 971-8360');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1715,'Dunkin'' Donuts','5626 Fulton Industrial Blvd SW','Atlanta','GA','30331','64506-3018','USA','Fulton','404','13121','0520','5000','EST','Y','33.7062','33.7317562','-84.5492','-84.5692503','http://www.dunkindonuts.com','','(404) 344-4157');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1716,'Dunkin'' Donuts','2765 Sandy Plains Rd','Marietta','GA','30066','64506-3018','USA','Cobb','770','13067','0520','5000','EST','Y','34.0334','34.0169179','-84.5091','-84.492855','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(770) 977-2722');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1717,'Dunkin'' Donuts','606 Fair Rd','Statesboro','GA','30458','64506-3018','USA','Bulloch','912','13031','0520','5000','EST','Y','32.3920','32.4317489','-81.8395','-81.7801209','http://www.dunkindonuts.com','','(912) 681-1227');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1718,'Dunkin'' Donuts','1791 Rock Quarry Rd','Stockbridge','GA','30281','64506-3018','USA','Henry','770','13151','0520','5000','EST','Y','33.5641','33.507922','-84.1952','-84.228865','http://www.dunkindonuts.com','','(770) 506-8873');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1719,'Dunkin'' Donuts','2111 Us 41 Hwy NE','Calhoun','GA','30701','64506-3018','USA','Gordon','706','13129','0520','5000','EST','Y','34.4962','34.558771','-84.9097','-84.935018','http://www.dunkindonuts.com','','(706) 625-5580');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1720,'Dunkin'' Donuts-baskln Robbins','2130 Salem Rd SE','Conyers','GA','30013','64506-3018','USA','Rockdale','770','13247','0520','5000','EST','Y','33.6327','33.633964','-83.9798','-83.977713','http://www.dunkindonuts.com','','(770) 761-9711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1721,'Dunkin'' Donuts','3347 W North Ave','Chicago','IL','60651','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9021','41.9098347','-87.7402','-87.7117751','http://www.dunkindonuts.com','','(773) 486-7974');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1722,'Dunkin'' Donuts','4359 N Pulaski Rd','Chicago','IL','60641','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9460','41.960711','-87.7467','-87.727568','http://www.dunkindonuts.com','','(312) 217-5272');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1723,'Dunkin'' Donuts','1805 Oakton St','Elk Grove Village','IL','60007','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0131','42.022084','-87.9972','-87.958822','http://www.dunkindonuts.com','','(312) 226-8800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1724,'Dunkin'' Donuts','8007 Ogden Ave','Lyons','IL','60534','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8132','41.8194333','-87.8206','-87.8219438','http://www.dunkindonuts.com','','(708) 442-8414');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1725,'Dunkin'' Donuts','117 S Clinton St','Chicago','IL','60661','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8830','41.8800029','-87.6439','-87.6408706','http://www.dunkindonuts.com','','(312) 715-9828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1726,'Dunkin'' Donuts','1940 W Roosevelt Rd','Broadview','IL','60155','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8566','41.86371','-87.8552','-87.856331','http://www.dunkindonuts.com','','(708) 681-2420');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1727,'Dunkin'' Donuts','7601 S Cicero Ave','Chicago','IL','60652','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7473','41.7542975','-87.7132','-87.7413834','http://www.dunkindonuts.com','','(773) 582-1443');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1728,'Dunkin'' Donuts','27 E Lake St','Chicago','IL','60601','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8858','41.8856137','-87.6229','-87.6266069','http://www.dunkindonuts.com','','(312) 419-8587');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1729,'Dunkin'' Donuts','752 W Oakton St','Des Plaines','IL','60018','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0040','42.0227392','-87.8954','-87.9373456','http://www.dunkindonuts.com','','(847) 290-0752');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1730,'Dunkin'' Donuts','3310 W Addison St','Chicago','IL','60618','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9466','41.946696','-87.7027','-87.7107273','http://www.dunkindonuts.com','','(773) 539-8114');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1731,'Oak Mill Bakery','2204 W North Ave','Chicago','IL','60647','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9209','41.910657','-87.7020','-87.682697','http://www.dexknows.com/rd/index.asp?dkid=1745916&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60647&absr=1&dkdt=20110727145404&dkzone=prt.mw.act.','','(773) 252-4400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1732,'Dunkin'' Donuts','2520 Lincoln Hwy','Olympia Fields','IL','60461','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5177','41.505758','-87.6915','-87.678512','http://www.dunkindonuts.com','','(708) 283-8038');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1733,'Dunkin'' Donuts','1345 N Pulaski Rd','Chicago','IL','60651','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9021','41.905695','-87.7402','-87.725968','http://www.dunkindonuts.com','','(773) 394-0003');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1734,'Dunkin'' Donuts','4152 167th St','Oak Forest','IL','60478','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5589','41.586257','-87.7259','-87.7196658','http://www.dunkindonuts.com','','(708) 331-9610');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1735,'Dunkin'' Donuts','242 W Army Trail Rd','Carol Stream','IL','60188','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.9141','41.9394338','-88.1306','-88.1256853','http://www.dunkindonuts.com','','(630) 462-1940');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1736,'Dunkin'' Donuts','5205 N Nagle Ave','Chicago','IL','60630','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9738','41.9758003','-87.7498','-87.7878253','http://www.dunkindonuts.com','','(773) 763-7160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1737,'Dunkin'' Donuts','303 E Wacker Dr','Chicago','IL','60601','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8858','41.887719','-87.6229','-87.620215','http://www.dunkindonuts.com','','(312) 819-9510');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1738,'Dunkin'' Donuts','7501 W Cermak Rd','Riverside','IL','60546','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8368','41.8494617','-87.8215','-87.8506077','http://www.dunkindonuts.com','','(708) 447-9023');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1739,'Dunkin'' Donuts','3146 S Cicero Ave','Cicero','IL','60804','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8443','41.8358737','-87.7585','-87.7437303','http://www.dunkindonuts.com','','(312) 226-8800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1740,'Sammy''s Touch','1157 E 95th St','Chicago','IL','60628','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.6907','41.721887','-87.6161','-87.594958','http://www.dexknows.com/rd/index.asp?dkid=1988414&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60461&absr=1&dkdt=20110727145407&dkzone=prt.mw.act.','','(773) 734-7886');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1741,'Kirby''s Korner Bakery','165 S State St','Manhattan','IL','60442','64506-3018','USA','Will','815','17197','0520','1600','CST','Y','41.4262','41.4241013','-87.9655','-87.9872438','http://www.dexknows.com/rd/index.asp?dkid=158605&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60461&absr=2&dkdt=20110727145407&dkzone=prt.mw.act.1','','(815) 478-3200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1742,'Dunkin'' Donuts','12090 Princeton Dr','Huntley','IL','60142','64506-3018','USA','McHenry','847','17111','0520','1600','CST','Y','42.1718','42.1501056','-88.4325','-88.4331689','http://www.dunkindonuts.com','','(847) 669-9495');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1743,'Dunkin'' Donuts','1001 S Busse Rd','Mt Prospect','IL','60056','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0663','42.0477739','-87.9341','-87.95978','http://www.dunkindonuts.com','','(847) 690-0650');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1744,'Dunkin'' Donuts','200 Lincoln Mall Dr','Matteson','IL','60443','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5063','41.5046566','-87.7446','-87.7269634','http://www.dunkindonuts.com','','(708) 747-7900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1745,'Dunkin'' Donuts','1743 W Lawrence Ave','Chicago','IL','60640','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9714','41.9686217','-87.6603','-87.6730501','http://www.dunkindonuts.com','','(773) 334-0554');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1746,'Dunkin'' Donuts','233 N Michigan Ave','Chicago','IL','60601','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8858','41.8862013','-87.6229','-87.6243872','http://www.dunkindonuts.com',0x2833313229203933382D30343030,'(312) 863-0400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1747,'Dunkin'' Donuts','5160 159th St','Oak Forest','IL','60452','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6061','41.6031219','-87.7549','-87.7452917','http://www.dunkindonuts.com','','(708) 687-3949');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1748,'Dunkin'' Donuts','1901 N Mannheim Rd','Melrose Park','IL','60160','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.9027','41.9077063','-87.8623','-87.8836332','http://www.dunkindonuts.com','','(708) 344-8750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1749,'Dunkin'' Donuts','3019 Wolf Rd','Westchester','IL','60154','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8523','41.8340571','-87.8855','-87.9006068','http://www.dunkindonuts.com','','(708) 562-1131');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1750,'Dunkin'' Donuts','32 S Monterey Ave','Villa Park','IL','60181','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8812','41.889011','-87.9751','-87.965265','http://www.dunkindonuts.com','','(630) 279-1933');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1751,'Dunkin'' Donuts','200 S Bolingbrook Dr','Bolingbrook','IL','60440','64506-3018','USA','Will','630','17197','0520','1600','CST','Y','41.6956','41.6959725','-88.0759','-88.0680441','http://www.dunkindonuts.com','','(630) 783-5536');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1752,'Dunkin'' Donuts','477 W Golf Rd','Schaumburg','IL','60195','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0763','42.0487969','-88.1101','-88.0904157','http://www.dunkindonuts.com','','(847) 839-0500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1753,'Dunkin'' Donuts','2101 Sheridan Rd','Zion','IL','60099','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.4565','42.456695','-87.8597','-87.824799','http://www.dunkindonuts.com','','(847) 872-2700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1754,'Dunkin'' Donuts','5 E Grand Ave','Fox Lake','IL','60020','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.3951','42.3968697','-88.1755','-88.1833499','http://www.dunkindonuts.com','','(847) 587-0645');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1755,'Dunkin'' Donuts','11900 S Marshfield Ave','Calumet Park','IL','60827','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6438','41.6774769','-87.6214','-87.6625293','http://www.dunkindonuts.com','','(708) 389-7740');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1756,'Dunkin'' Donuts','5150 W Touhy Ave','Skokie','IL','60077','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0345','42.012146','-87.7578','-87.757464','http://www.dunkindonuts.com','','(847) 982-1825');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1757,'Dunkin'' Donuts','369 E Rollins Rd','Round Lake Beach','IL','60073','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.3442','42.378945','-88.1158','-88.0711517','http://www.dunkindonuts.com','','(847) 740-5535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1758,'Dunkin'' Donuts','801 W Diversey Pkwy','Chicago','IL','60614','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9225','41.932311','-87.6510','-87.64913','http://www.dunkindonuts.com','','(773) 871-8646');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1759,'Dunkin'' Donuts','3000 N Ashland Ave','Chicago','IL','60657','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9396','41.93649','-87.6568','-87.66977','http://www.dunkindonuts.com','','(773) 929-6669');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1760,'Checkers Pancake House','506 W Wise Rd','Schaumburg','IL','60193','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0114','42.0049654','-88.0938','-88.0916669','http://www.dexknows.com/rd/index.asp?dkid=2297994&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60077&absr=1&dkdt=20110727145415&dkzone=prt.mw.act.','','(847) 534-3400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1761,'Dunkin'' Donuts','1317 S 1st Ave','Maywood','IL','60153','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8685','41.876145','-87.8451','-87.833513','http://www.dunkindonuts.com','','(708) 345-9777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1762,'Dunkin'' Donuts','17579 Halsted St','Homewood','IL','60430','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5602','41.5698225','-87.6570','-87.6359716','http://www.dunkindonuts.com','','(708) 799-1266');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1763,'Dunkin'' Donuts','3132 W Devon Ave','Chicago','IL','60659','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9910','41.9974125','-87.7047','-87.7081626','http://www.dunkindonuts.com',0x2837373329203530382D39313936,'(773) 262-4561');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1764,'Dunkin'' Donuts','1511 W Irving Park Rd','Hanover Park','IL','60133','64506-3018','USA','Cook','630','17031','0520','1600','CST','Y','41.9753','42.0047054','-88.1388','-88.1411197','http://www.dunkindonuts.com','','(630) 289-1060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1765,'Dunkin'' Donuts','333 W North Ave','Chicago','IL','60610','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.9002','41.907162','-87.6364','-87.641244','http://www.dunkindonuts.com','','(312) 944-2375');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1766,'Dunkin'' Donuts','31 E Adams St','Chicago','IL','60603','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8805','41.879453','-87.6247','-87.6263759','http://www.dunkindonuts.com',0x2833313229203932322D37303030,'(312) 922-0594');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1767,'Dunkin'' Donuts','201 W Madison St','Chicago','IL','60606','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8818','41.881714','-87.6367','-87.6340759','http://www.dunkindonuts.com','','(312) 857-1000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1768,'Dunkin'' Donuts','2356 W Cermak Rd','Chicago','IL','60608','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8491','41.8520789','-87.6709','-87.6848969','http://www.dunkindonuts.com','','(773) 254-4747');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1769,'Dunkin'' Donuts','120 W 87th St','Chicago','IL','60620','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7430','41.7360194','-87.6516','-87.6317744','http://www.dunkindonuts.com','','(773) 846-5891');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1770,'Dunkin'' Donuts','6970 N Clark St','Chicago','IL','60626','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','42.0093','42.008504','-87.6692','-87.674285','http://www.dunkindonuts.com','','(773) 508-0433');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1771,'Laury''s Bakery & Cake, Inc.','12 Madison St','Oak Park','IL','60302','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8943','41.880419','-87.7897','-87.775236','http://www.dexknows.com/rd/index.asp?dkid=158029&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60153&absr=1&dkdt=20110727145420&dkzone=prt.mw.act.1','','(773) 378-1880');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1772,'Reuter''s Bakery','7177 W Grand Ave','Chicago','IL','60707','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.9217','41.9237404','-87.8070','-87.8054985','http://www.dexknows.com/rd/index.asp?dkid=928989&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60153&absr=2&dkdt=20110727145420&dkzone=prt.mw.act.1','','(773) 889-1414');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1773,'Andresen''s Bakery','213 Main St','Bensenville','IL','60106','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.9572','41.9574029','-87.9445','-87.9427808','http://www.dexknows.com/rd/index.asp?dkid=175648&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60153&absr=3&dkdt=20110727145420&dkzone=prt.mw.act.1','','(630) 766-1025');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1774,'Swedish Bakery','5348 N Clark St','Chicago','IL','60640','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9714','41.9794373','-87.6603','-87.6684286','http://www.dexknows.com/rd/index.asp?dkid=177894&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60153&absr=5&dkdt=20110727145420&dkzone=prt.mw.act.1','','(773) 561-8919');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1775,'Dunkin'' Donuts','1411 E 53rd St','Chicago','IL','60615','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8019','41.7994385','-87.6027','-87.5912219','http://www.dunkindonuts.com','','(773) 288-5719');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1776,'Dunkin'' Donuts','485 S Rand Rd','Lake Zurich','IL','60047','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.2010','42.188097','-88.0504','-88.105754','http://www.dunkindonuts.com','','(847) 540-7776');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1777,'Dunkin'' Donuts','333 S State St','Chicago','IL','60604','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8781','41.8778029','-87.6283','-87.6276406','http://www.dunkindonuts.com','','(312) 431-1024');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1778,'Dunkin'' Donuts','475 E Il Route 173','Antioch','IL','60002','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.4721','42.46846','-88.0522','-88.064922','http://www.dunkindonuts.com',0x2838343729203833382D31353630,'(800) 859-5336');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1779,'Dunkin'' Donuts','439 S Dearborn St','Chicago','IL','60605','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8699','41.8759123','-87.6252','-87.6291993','http://www.dunkindonuts.com','','(312) 235-0332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1780,'Dunkin'' Donuts','5931 S Kedzie Ave','Chicago','IL','60629','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7761','41.7851951','-87.7143','-87.703167','http://www.dunkindonuts.com','','(773) 776-5900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1781,'Dunkin'' Donuts','893 E Schaumburg Rd','Schaumburg','IL','60193','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0114','42.0282416','-88.0938','-88.0565942','http://www.dunkindonuts.com','','(847) 584-2562');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1782,'Dunkin'' Donuts','2035 S Washington St','Naperville','IL','60565','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7292','41.7286629','-88.1172','-88.1303711','http://www.dunkindonuts.com','','(630) 369-4080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1783,'Dunkin'' Donuts','6310 Woodward Ave','Downers Grove','IL','60516','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7690','41.7722948','-88.0145','-88.0318144','http://www.dunkindonuts.com','','(630) 964-5465');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1784,'Dunkin'' Donuts','2002 W Wilson St','Batavia','IL','60510','64506-3018','USA','Kane','630','17089','0520','1600','CST','Y','41.8433','41.8497213','-88.3449','-88.3402804','http://www.dunkindonuts.com','','(630) 406-9170');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1785,'Dunkin'' Donuts','217 Madison St','Oak Park','IL','60304','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8721','41.879682','-87.7895','-87.7805039','http://www.dunkindonuts.com',0x2837303829203636302D39333838,'(708) 660-9379');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1786,'Dunkin'' Donuts','3523 Diamond Dr','McHenry','IL','60051','64506-3018','USA','McHenry','815','17111','0520','1600','CST','Y','42.3380','42.3670728','-88.2857','-88.2703978','http://www.dunkindonuts.com','','(815) 385-3820');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1787,'Dunkin'' Donuts','1301 N Wolf Rd','Mt Prospect','IL','60056','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0663','42.0881588','-87.9341','-87.9074523','http://www.dunkindonuts.com','','(847) 803-3800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1788,'Dunkin'' Donuts','3401 W Peterson Ave','Chicago','IL','60659','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9910','41.9903291','-87.7047','-87.7140196','http://www.dunkindonuts.com','','(773) 267-6777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1789,'Dunkin'' Donuts','431 W 14th Pl','Chicago Heights','IL','60411','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5054','41.506555','-87.5907','-87.661005','http://www.dunkindonuts.com','','(708) 747-9797');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1790,'Dunkin'' Donuts','5N271 Swift Rd','Itasca','IL','60101','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.9314','41.9535268','-88.0110','-88.0414252','http://www.dunkindonuts.com','','(630) 773-3777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1791,'Dunkin'' Donuts','1746 N Western Ave','Chicago','IL','60647','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9209','41.9138172','-87.7020','-87.6873219','http://www.dunkindonuts.com',0x2837373329203237382D34353635,'(773) 278-0215');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1792,'Dunkin'' Donuts','6925 S Pulaski Rd','Chicago','IL','60629','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7761','41.767158','-87.7143','-87.7221','http://www.dunkindonuts.com',0x2837373329203538352D35303430,'(773) 585-5999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1793,'Dunkin'' Donuts','1991 Brookdale Rd','Naperville','IL','60563','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8008','41.7926566','-88.1651','-88.2048512','http://www.dunkindonuts.com','','(630) 848-0030');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1794,'Dunkin'' Donuts','33 E Lake St','Addison','IL','60101','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.9314','41.931188','-88.0110','-87.987193','http://www.dunkindonuts.com','','(630) 279-7125');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1795,'Dunkin'' Donuts','1750 W Lake St','Addison','IL','60143','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.9751','41.9503','-88.0186','-88.030114','http://www.dunkindonuts.com','','(630) 773-9890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1796,'Dunkin'' Donuts','229 W Jackson Blvd','Chicago','IL','60606','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8818','41.8779953','-87.6367','-87.6347725','http://www.dunkindonuts.com','','(312) 987-1953');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1797,'Dunkin'' Donuts','1580 W Ogden Ave','Naperville','IL','60540','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7638','41.766971','-88.1463','-88.185073','http://www.dunkindonuts.com','','(630) 355-7361');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1798,'Dunkin'' Donuts','8049 S Harlem Ave','Burbank','IL','60459','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7444','41.745534','-87.7685','-87.799212','http://www.dunkindonuts.com','','(708) 430-4791');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1799,'Dunkin'' Donuts','17733 Torrence Ave','Lansing','IL','60438','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5664','41.5727901','-87.5518','-87.5587827','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(708) 418-8701');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1800,'Dunkin'' Donuts','8001 Ogden Ave','Lyons','IL','60534','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8132','41.8194329','-87.8206','-87.8210266','http://www.dunkindonuts.com','','(708) 442-8414');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1801,'Dunkin'' Donuts','7086 183rd St','Tinley Park','IL','60477','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5674','41.558608','-87.7927','-87.7882488','http://www.dunkindonuts.com','','(708) 444-0800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1802,'Dunkin'' Donuts','460 E 162nd St','South Holland','IL','60473','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5964','41.6008179','-87.6014','-87.6050019','http://www.dunkindonuts.com','','(708) 596-3333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1803,'Dunkin'' Donuts','8723 Ridgeland Ave','Oak Lawn','IL','60453','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7129','41.7331668','-87.7521','-87.7801272','http://www.dunkindonuts.com','','(708) 598-7510');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1804,'Dunkin'' Donuts','3252 Vollmer Rd','Olympia Fields','IL','60461','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5177','41.5279117','-87.6915','-87.6979262','http://www.dunkindonuts.com','','(708) 679-1550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1805,'Dunkin'' Donuts','7020 Ogden Ave','Berwyn','IL','60402','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8314','41.824941','-87.7884','-87.798377','http://www.dunkindonuts.com','','(708) 795-5444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1806,'Dunkin'' Donuts','664 River Oaks Dr','Calumet City','IL','60409','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6123','41.6000952','-87.5504','-87.5412303','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(708) 862-7591');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1807,'Dunkin'' Donuts','10801 S Cicero Ave','Oak Lawn','IL','60453','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7129','41.6961079','-87.7521','-87.739735','http://www.dunkindonuts.com','','(708) 952-1080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1808,'Dunkin'' Donuts','1755 W Addison St','Chicago','IL','60657','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9396','41.946725','-87.6568','-87.673368','http://www.dunkindonuts.com','','(773) 248-4777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1809,'Dunkin'' Donuts','800 N Kedzie Ave','Chicago','IL','60651','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9021','41.896484','-87.7402','-87.706709','http://www.dunkindonuts.com','','(773) 265-5940');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1810,'Dunkin'' Donuts','6250 N Clark St','Chicago','IL','60660','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9910','41.9958654','-87.6654','-87.6703283','http://www.dunkindonuts.com','','(773) 338-2700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1811,'Dunkin'' Donuts','6408 W Irving Park Rd','Chicago','IL','60634','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9483','41.9529507','-87.8242','-87.786955','http://www.dunkindonuts.com','','(773) 545-9875');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1812,'Steffen''s Bakery','714 State Line Rd','Calumet City','IL','46320','64506-3018','USA','Lake','219','18089','0520','2960','CST','Y','41.6065','41.6147819','-87.4967','-87.5252361','http://www.dexknows.com/rd/index.asp?dkid=161192&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60827&absr=1&dkdt=20110727145441&dkzone=prt.mw.act.1','','(708) 862-6640');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1813,'Calumet Bakery','18349 Torrence Ave','Lansing','IL','60438','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5664','41.5621711','-87.5518','-87.5585395','http://www.dexknows.com/rd/index.asp?dkid=188183&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60827&absr=2&dkdt=20110727145441&dkzone=prt.mw.act.1','','(708) 895-3700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1814,'Almira''s Pastry & Wedding Cake Shop','2635 169th St','Hammond','IN','46323','64506-3018','USA','Lake','219','18089','0520','2960','CST','Y','41.5895','41.5882794','-87.4529','-87.4646283','http://www.dexknows.com/rd/index.asp?dkid=146903&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=60827&absr=3&dkdt=20110727145441&dkzone=prt.mw.act.1','','(219) 844-5414');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1815,'Dunkin'' Donuts','5500 S LaGrange Rd','Countryside','IL','60525','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7814','41.7903815','-87.8717','-87.8686943','http://www.dunkindonuts.com','','(708) 354-3305');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1816,'Dunkin'' Donuts','500 W Madison St','Chicago','IL','60606','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8818','41.8821509','-87.6367','-87.6399565','http://www.dimeoschneider.com',0x2833313229203835332D31303030,'(312) 648-5711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1817,'Dunkin'' Donuts','263 S Randall Rd','Elgin','IL','60124','64506-3018','USA','Kane','847','17089','0520','1600','CST','Y','42.0403','42.0285831','-88.3104','-88.338434','http://www.dunkindonuts.com','','(847) 622-0100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1818,'Dunkin'' Donuts','7247 Kingery Hwy','Willowbrook','IL','60527','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7550','41.755999','-87.9282','-87.9446658','http://www.dunkindonuts.com','','(630) 323-5205');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1819,'Dunkin'' Donuts','1231 S Wabash Ave','Chicago','IL','60605','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8699','41.8666408','-87.6252','-87.6256374','http://www.dunkindonuts.com','','(312) 765-9952');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1820,'Dunkin'' Donuts','1609 Grand Ave','Waukegan','IL','60085','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.3623','42.369988','-87.8552','-87.851911','http://www.dunkindonuts.com',0x2838343729203936352D35373530,'(847) 596-5750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1821,'Dunkin'' Donuts','1103 Nerge Rd','Elk Grove Village','IL','60007','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0131','41.9940611','-87.9972','-88.0280237','http://www.dunkindonuts.com','','(847) 352-4122');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1822,'Dunkin'' Donuts','109 Geneva Rd','Winfield','IL','60007','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0131','41.8882125','-87.9972','-88.1559557','http://www.dunkindonuts.com','','(630) 665-7781');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1823,'Dunkin'' Donuts','700 E Higgins Rd','Schaumburg','IL','60173','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0520','42.0414657','-88.0513','-88.0630236','http://www.dunkindonuts.com','','(847) 593-1419');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1824,'Dunkin'' Donuts','3900 Dempster St','Skokie','IL','60076','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0355','42.040808','-87.7304','-87.7253957','http://www.dunkindonuts.com',0x2838343729203637332D32303838,'(847) 673-7099');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1825,'Dunkin'' Donuts','5000 W Irving Park Rd','Chicago','IL','60641','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9460','41.953659','-87.7467','-87.75243','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(773) 545-0515');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1826,'Dunkin'' Donuts','201 N Clark St','Chicago','IL','60601','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8858','41.8860194','-87.6229','-87.6306779','http://www.dunkindonuts.com',0x2833313229203537382D39303038,'(312) 578-8928');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1827,'Dunkin'' Donuts','122 S Arlington Heights Rd','Arlington Heights','IL','60005','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0678','42.079985','-87.9897','-87.980851','http://www.dunkindonuts.com',0x2838343729203438332D39383230,'(847) 255-8820');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1828,'Dunkin'' Donuts','469 W Liberty St','Wauconda','IL','60084','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.2651','42.257637','-88.1403','-88.149174','http://www.dunkindonuts.com',0x2838343729203532362D30363836,'(847) 487-6880');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1829,'Dunkin'' Donuts','1080 E Oakton St','Des Plaines','IL','60018','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0040','42.0240573','-87.8954','-87.8965024','http://www.dunkindonuts.com','','(847) 296-4579');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1830,'Dunkin'' Donuts','1127 W Bryn Mawr Ave','Chicago','IL','60640','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9714','41.98355','-87.6603','-87.659053','http://www.dunkindonuts.com',0x2837373329203536312D33323339,'(773) 561-3315');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1831,'Dunkin'' Donuts','207 W 79th St','Chicago','IL','60620','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7430','41.750586','-87.6516','-87.629803','http://www.dunkindonuts.com','','(773) 994-4824');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1832,'Dunkin'' Donuts','415 W St Charles Rd','Villa Park','IL','60148','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8742','41.8897654','-88.0172','-87.9892462','http://www.dunkindonuts.com','','(630) 620-4369');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1833,'Dunkin'' Donuts','6144 S Harlem Ave','Summit Argo','IL','60501','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7806','41.779779','-87.8151','-87.801352','http://www.dunkindonuts.com','','(708) 458-1808');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1834,'Dunkin'' Donuts','1697 Weiland Rd','Buffalo Grove','IL','60089','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.1650','42.1714696','-87.9695','-87.9494705','http://www.dunkindonuts.com','','(847) 229-9567');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1835,'Dunkin'' Donuts','1169 McHenry Rd','Buffalo Grove','IL','60089','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.1650','42.1737624','-87.9695','-87.9835853','http://www.dunkindonuts.com','','(847) 821-0044');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1836,'Dunkin'' Donuts','2900 Belvidere Rd','Waukegan','IL','60085','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.3623','42.349938','-87.8552','-87.873218','http://www.dunkindonuts.com',0x2838343729203333362D33363635,'(847) 336-2266');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1837,'Dunkin'' Donuts','1106 State St','Lemont','IL','60439','64506-3018','USA','Cook','630','17031','0520','1600','CST','Y','41.6657','41.6608563','-87.9666','-87.9999446','http://www.dunkindonuts.com','','(630) 243-0709');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1838,'Dunkin'' Donuts','7578 N Western Ave','Chicago','IL','60645','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','42.0040','42.0193107','-87.7052','-87.6901885','http://www.dunkindonuts.com','','(773) 274-7800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1839,'Dunkin'' Donuts','75 E Washington St','Chicago','IL','60602','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8832','41.8832081','-87.6295','-87.6253028','http://www.dunkindonuts.com',0x2833313229203232332D30333035,'(312) 223-0306');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1840,'Dunkin'' Donuts','4645 N Western Ave','Chicago','IL','60625','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9735','41.9663432','-87.7018','-87.6888643','http://www.dunkindonuts.com','','(773) 275-5551');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1841,'Dunkin'' Donuts','3843 N Cicero Ave','Chicago','IL','60641','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9460','41.9506055','-87.7467','-87.7471843','http://www.dunkindonuts.com','','(773) 545-5436');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1842,'Dunkin'' Donuts','215 W Lake St','Chicago','IL','60606','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8818','41.885673','-87.6367','-87.63463','http://www.dunkindonuts.com',0x2833313229203738312D39343236,'(312) 781-9275');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1843,'Dunkin'' Donuts','6500 S Kedzie Ave','Chicago','IL','60629','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7761','41.775061','-87.7143','-87.703383','http://www.dunkindonuts.com','','(773) 436-6400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1844,'Dunkin'' Donuts','1 W St Charles Rd','Villa Park','IL','60181','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8812','41.8894997','-87.9751','-87.9803351','http://www.dunkindonuts.com',0x2836333029203738322D35333233,'(630) 782-1247');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1845,'Dunkin'' Donuts','11501 S Harlem Ave','Worth','IL','60482','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6850','41.682275','-87.7773','-87.7967479','http://www.dunkindonuts.com','','(773) 552-6779');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1846,'Dunkin'' Donuts','7235 N Caldwell Ave','Niles','IL','60714','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0285','42.0130983','-87.8124','-87.7895055','http://www.dunkindonuts.com','','(847) 647-9474');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1847,'Dunkin'' Donuts','1982 N Clybourn Ave','Chicago','IL','60614','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9225','41.9173313','-87.6510','-87.6585407','http://www.dunkindonuts.com','','(773) 883-0045');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1848,'Dunkin'' Donuts','2340 W 52nd St','Chicago','IL','60609','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.8121','41.798896','-87.6542','-87.683344','http://www.dunkindonuts.com','','(773) 436-5252');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1849,'Dunkin'' Donuts','5707 W North Ave','Chicago','IL','60651','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9021','41.909207','-87.7402','-87.7687179','http://www.dunkindonuts.com','','(773) 745-3585');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1850,'Dunkin'' Donuts','4453 S Archer Ave','Chicago','IL','60632','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.8105','41.8122638','-87.7117','-87.7069394','http://www.dunkindonuts.com','','(773) 247-4499');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1851,'Dunkin'' Donuts','4245 N Milwaukee Ave','Chicago','IL','60641','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9460','41.95826','-87.7467','-87.7519949','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(773) 427-4245');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1852,'Dunkin'' Donuts','555 W Lake St','Chicago','IL','60661','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8830','41.885496','-87.6439','-87.6418128','http://www.dunkindonuts.com','','(312) 887-1050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1853,'Dunkin'' Donuts','148 W North Ave','Northlake','IL','60164','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.9177','41.9072006','-87.8983','-87.9112758','http://www.dunkindonuts.com','','(708) 531-9006');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1854,'Dunkin'' Donuts','250 W Sibley Blvd','Dolton','IL','60419','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6290','41.6226713','-87.5979','-87.6229427','http://www.dunkindonuts.com','','(708) 201-6300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1855,'Dunkin'' Donuts','10340 S Harlem Ave','Palos Hills','IL','60465','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6994','41.7031494','-87.8269','-87.7981648','http://www.dunkindonuts.com','','(708) 233-9070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1856,'Dunkin'' Donuts','1204 S Milwaukee Ave','Wheeling','IL','60090','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.1311','42.1088','-87.9211','-87.890611','http://www.dunkindonuts.com','','(847) 215-2211');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1857,'Dunkin'' Donuts','1575 S Michigan Ave','Chicago','IL','60605','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8699','41.8605754','-87.6252','-87.6239651','http://www.dunkindonuts.com','','(312) 447-0951');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1858,'Dunkin'' Donuts','514 Randall Rd','South Elgin','IL','60177','64506-3018','USA','Kane','847','17089','0520','1600','CST','Y','41.9935','41.9764867','-88.2770','-88.3407133','http://www.dunkindonuts.com','','(847) 214-3602');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1859,'Dunkin'' Donuts','280 N Randall Rd','Lake in the Hills','IL','60156','64506-3018','USA','McHenry','847','17111','0520','1600','CST','Y','42.1832','42.180674','-88.3453','-88.336153','http://www.dunkindonuts.com','','(847) 458-1403');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1860,'Dunkin'' Donuts','8408 Skokie Blvd','Skokie','IL','60076','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0355','42.033737','-87.7304','-87.7473822','http://www.dunkindonuts.com','','(847) 674-3082');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1861,'Dunkin'' Donuts','2681 E New York St','Aurora','IL','60502','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7843','41.757548','-88.2513','-88.251315','http://www.dunkindonuts.com','','(630) 499-7505');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1862,'Dunkin'' Donuts','3601 W Grand Ave','Chicago','IL','60651','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9021','41.902171','-87.7402','-87.717149','http://www.dunkindonuts.com','','(773) 342-2445');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1863,'Dunkin'' Donuts','450 Illinois 31','Algonquin','IL','60102','64506-3018','USA','McHenry','847','17111','0520','1600','CST','Y','42.1655','42.1705244','-88.2877','-88.2884194','http://www.dunkindonuts.com','','(815) 455-8151');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1864,'Dunkin'' Donuts','3960 W Irving Park Rd','Chicago','IL','60618','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9466','41.9536823','-87.7027','-87.7273645','http://www.dunkindonuts.com',0x2837373329203436332D30363435,'(312) 226-8800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1865,'Dunkin'' Donuts','626 S Clark St','Chicago','IL','60605','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8699','41.8739623','-87.6252','-87.630776','http://www.dunkindonuts.com',0x2837373329203531372D31313430,'(312) 362-0513');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1866,'Dunkin'' Donuts','440 N 25th Ave','Bellwood','IL','60160','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.9027','41.8933613','-87.8623','-87.8640671','http://www.dunkindonuts.com','','(708) 493-9077');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1867,'Dunkin'' Donuts','2106 S Arlington Heights Rd','Arlington Heights','IL','60005','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0678','42.047065','-87.9897','-87.983403','http://www.dunkindonuts.com','','(847) 758-0001');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1868,'Dunkin'' Donuts','203 N La Salle St','Chicago','IL','60611','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8946','41.900335','-87.6187','-87.622145','http://www.dunkindonuts.com',0x2833313229203738322D33333630,'(312) 419-1883');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1869,'Dunkin'' Donuts','100 W Randolph St','Chicago','IL','60601','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8858','41.884751','-87.6229','-87.63133','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(312) 857-1888');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1870,'Dunkin'' Donuts','5050 N Cicero Ave','Chicago','IL','60630','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9738','41.973393','-87.7498','-87.748263','http://www.dunkindonuts.com',0x2837373329203238322D36313039,'(773) 481-1488');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1871,'Dunkin'' Donuts','3200 N Clark St','Chicago','IL','60657','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9396','41.9399831','-87.6568','-87.6507233','http://www.dunkindonuts.com','','(773) 477-3636');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1872,'Dunkin'' Donuts','2477 S Archer Ave','Chicago','IL','60608','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8491','41.847174','-87.6709','-87.645976','http://www.dunkindonuts.com','','(312) 225-3211');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1873,'Dunkin'' Donuts','205 W Randolph St','Chicago','IL','60606','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8818','41.8843829','-87.6367','-87.6342541','http://www.dunkindonuts.com','','(312) 641-3371');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1874,'Dunkin'' Donuts','600 S Wabash Ave','Chicago','IL','60605','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8699','41.8741991','-87.6252','-87.626186','http://www.dunkindonuts.com','','(312) 786-9750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1875,'Dunkin'' Donuts','1237 N Eola Rd','Aurora','IL','60502','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7843','41.7823497','-88.2513','-88.2408314','http://www.dunkindonuts.com','','(630) 375-0991');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1876,'Dunkin'' Donuts','936 N York St','Elmhurst','IL','60106','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.9572','41.928648','-87.9445','-87.9396939','http://www.dunkindonuts.com','','(630) 530-9292');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1877,'Dunkin'' Donuts','1491 W Roosevelt Rd','West Chicago','IL','60185','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.9000','41.877172','-88.2142','-88.234157','http://www.dunkindonuts.com',0x2836333029203536322D33333439,'(630) 562-3356');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1878,'Dunkin'' Donuts','192 Fox Valley Center','Aurora','IL','60504','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7444','41.758421','-88.2361','-88.212695','http://www.dunkindonuts.com',0x2836333029203937382D38323534,'(630) 898-6606');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1879,'Dunkin'' Donuts','11901 S 80th Ave','Palos Park','IL','60463','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6608','41.6746679','-87.7892','-87.815499','http://www.dunkindonuts.com','','(708) 361-8502');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1880,'Dunkin'' Donuts','8940 W 159th St','Orland Park','IL','60462','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6163','41.6016261','-87.8577','-87.8382713','http://www.dunkindonuts.com','','(708) 403-1025');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1881,'Dunkin'' Donuts','8360 W Cermak Rd','Riverside','IL','60546','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8368','41.849969','-87.8215','-87.8319965','http://www.dunkindonuts.com','','(708) 447-9201');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1882,'Dunkin'' Donuts','14461 S LaGrange Rd','Orland Park','IL','60462','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6163','41.625798','-87.8577','-87.853037','http://www.dunkindonuts.com','','(708) 460-3088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1883,'Dunkin'' Donuts','502 Mannheim Rd','Bellwood','IL','60162','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8702','41.8833285','-87.8990','-87.8833134','http://www.dunkindonuts.com','','(708) 547-9659');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1884,'Dunkin'' Donuts','12150 S Cicero Ave','Alsip','IL','60803','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6719','41.6716662','-87.7294','-87.7392328','http://www.dunkindonuts.com','','(708) 824-9744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1885,'Dunkin'' Donuts','1136 E Sibley Blvd','Dolton','IL','60419','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6290','41.623008','-87.5979','-87.589507','http://www.dunkindonuts.com','','(708) 849-3991');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1886,'Dunkin'' Donuts','4867 N Milwaukee Ave','Chicago','IL','60630','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9738','41.9687106','-87.7498','-87.7614648','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(773) 202-0988');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1887,'Dunkin'' Donuts','3427 W Diversey Ave','Chicago','IL','60647','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9209','41.931709','-87.7020','-87.713422','http://www.dunkindonuts.com','','(773) 252-5600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1888,'Dunkin'' Donuts','6254 N Western Ave','Chicago','IL','60659','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9910','41.9957628','-87.7047','-87.6901303','http://www.dunkindonuts.com','','(773) 274-0094');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1889,'Dunkin'' Donuts','1441 W Montrose Ave','Chicago','IL','60640','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9714','41.9616195','-87.6603','-87.6667093','http://www.dunkindonuts.com','','(773) 348-4888');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1890,'Dunkin'' Donuts','5650 W Fullerton Ave','Chicago','IL','60639','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9200','41.9239708','-87.7562','-87.7679403','http://www.dunkindonuts.com','','(773) 385-6564');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1891,'Dunkin'' Donuts','5615 S Harlem Ave','Chicago','IL','60638','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7890','41.7896711','-87.7699','-87.8012413','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(773) 586-6460');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1892,'Dunkin'' Donuts','5200 N Lincoln Ave','Chicago','IL','60625','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9735','41.9759404','-87.7018','-87.6923664','http://www.dunkindonuts.com','','(773) 784-5070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1893,'Dunkin'' Donuts','2801 S Kedzie Ave','Chicago','IL','60623','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.8466','41.8405469','-87.7191','-87.7047805','http://www.dunkindonuts.com','','(773) 847-5930');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1894,'Dunkin'' Donuts','499 Lake Cook Rd','Deerfield','IL','60062','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.1255','42.1526711','-87.8406','-87.8389123','http://www.dunkindonuts.com','','(847) 272-6100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1895,'Dunkin'' Donuts','801 E Dundee Rd','Palatine','IL','60074','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.1476','42.139128','-88.0368','-88.021774','http://www.dunkindonuts.com','','(847) 359-6599');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1896,'Dunkin'' Donuts','5843 Dempster St','Morton Grove','IL','60053','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0422','42.0408703','-87.7890','-87.7738366','http://www.dunkindonuts.com','','(847) 583-1828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1897,'Dunkin'' Donuts','7525 N Harlem Ave','Niles','IL','60631','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9950','42.018303','-87.8116','-87.8065476','http://www.dunkindonuts.com','','(847) 647-7621');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1898,'Dunkin'' Donuts','3910 W Touhy Ave','Lincolnwood','IL','60712','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','42.0082','42.0117835','-87.7310','-87.7267296','http://www.dunkindonuts.com','','(847) 677-3400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1899,'Dunkin'' Donuts','3946 W Devon Ave','Lincolnwood','IL','60712','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','42.0082','41.997329','-87.7310','-87.7278246','http://www.dunkindonuts.com','','(847) 677-7077');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1900,'Dunkin'' Donuts','210 Peterson Rd','Libertyville','IL','60048','64506-3018','USA','Lake','847','17097','0520','1600','CST','Y','42.2938','42.305998','-87.9449','-87.9650591','http://www.dunkindonuts.com','','(847) 680-8008');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1901,'Dunkin'' Donuts','1450 Golf Rd','Rolling Meadows','IL','60008','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0703','42.051371','-88.0209','-87.9956711','http://www.dunkindonuts.com','','(847) 806-0800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1902,'Dunkin'' Donuts','2658 Green Bay Rd','Evanston','IL','60201','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0566','42.066087','-87.6974','-87.7003104','http://www.dunkindonuts.com','','(847) 869-6667');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1903,'Dunkin'' Donuts','4957 S Central Ave','Chicago','IL','60638','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7890','41.8025037','-87.7699','-87.7624291','http://www.dunkindonuts.com','','(708) 924-1195');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1904,'Dunkin'' Donuts','8147 Joliet Rd','McCook','IL','60525','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7814','41.8030573','-87.8717','-87.8236828','http://www.dunkindonuts.com','','(708) 442-9083');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1905,'Dunkin'' Donuts','2120 Miner St','Des Plaines','IL','60016','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0490','42.0391133','-87.8913','-87.8717705','http://www.dunkindonuts.com','','(847) 803-4377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1906,'Dunkin'' Donuts','1750 N Milwaukee Ave','Glenview','IL','60025','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0783','42.0709979','-87.8242','-87.854104','http://www.dunkindonuts.com','','(847) 390-0277');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1907,'Dunkin'' Donuts','505 Dundee Ave','Elgin','IL','60120','64506-3018','USA','Kane','847','17089','0520','1600','CST','Y','42.0350','42.046496','-88.2392','-88.275474','http://www.dunkindonuts.com','','(847) 685-9188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1908,'Dunkin'' Donuts','7171 W Irving Park Rd','Chicago','IL','60634','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9483','41.952455','-87.8242','-87.806429','http://www.dunkindonuts.com','','(773) 286-1668');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1909,'Dunkin'' Donuts','3011 W 159th St','Markham','IL','60428','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5972','41.6005629','-87.6857','-87.6917241','http://www.dunkindonuts.com','','(708) 596-4244');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1910,'Dunkin'' Donuts','6142 S Harlem Ave','Summit Argo','IL','60501','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7806','41.779824','-87.8151','-87.8011259','http://www.dunkindonuts.com','','(708) 458-1808');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1911,'Dunkin'' Donuts','318 S McLean Blvd','Elgin','IL','60123','64506-3018','USA','Kane','847','17089','0520','1600','CST','Y','42.0407','42.024792','-88.3110','-88.312375','http://www.dunkindonuts.com','','(847) 888-1402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1912,'Dunkin'' Donuts','3481 S King Dr','Chicago','IL','60616','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.8466','41.8314999','-87.6260','-87.6169495','http://www.dunkindonuts.com','','(312) 949-1111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1913,'Dunkin'' Donuts','1632 W Howard St','Chicago','IL','60626','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','42.0093','42.0194777','-87.6692','-87.6720174','http://www.dunkindonuts.com','','(773) 764-4424');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1914,'Dunkin'' Donuts','3309 W North Ave','Chicago','IL','60651','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.9021','41.910073','-87.7402','-87.7100394','http://www.dunkindonuts.com','','(773) 276-3309');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1915,'Dunkin'' Donuts','1010 E Rand Rd','Arlington Heights','IL','60004','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.1121','42.1061656','-87.9793','-87.9705097','http://www.dunkindonuts.com','','(847) 577-0506');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1916,'Dunkin'' Donuts','820 E Rand Rd','Mt Prospect','IL','60056','64506-3018','USA','Cook','847','17031','0520','1600','CST','Y','42.0663','42.0697757','-87.9341','-87.9255376','http://www.dunkindonuts.com','','(847) 394-8654');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1917,'Dunkin'' Donuts','1730 N State St','Elgin','IL','60123','64506-3018','USA','Kane','847','17089','0520','1600','CST','Y','42.0407','42.0671647','-88.3110','-88.2915662','http://www.dunkindonuts.com','','(847) 531-8700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1918,'Dunkin'' Donuts','2705 E Sauk Trail','Sauk Village','IL','60411','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5054','41.491946','-87.5907','-87.557306','http://www.dunkindonuts.com','','(708) 758-6210');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1919,'Dunkin'' Donuts','819 Ogden Ave','Lisle','IL','60532','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7894','41.801606','-88.0823','-88.068003','http://www.dunkindonuts.com','','(630) 515-9430');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1920,'Dunkin'' Donuts','5737 W Roosevelt Rd','Cicero','IL','60804','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8443','41.86527','-87.7585','-87.76853','http://www.dunkindonuts.com','','(312) 226-8800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1921,'Dunkin'' Donuts','506 W North Ave','Elmhurst','IL','60126','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8935','41.9057569','-87.9395','-87.9593849','http://www.dunkindonuts.com','','(630) 279-1933');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1922,'Dunkin'' Donuts','5159 159th St','Oak Forest','IL','60452','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6061','41.6030889','-87.7549','-87.7452134','http://www.dunkindonuts.com','','(708) 687-0269');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1923,'Dunkin'' Donuts','16242 Halsted St','Harvey','IL','60426','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6125','41.5937744','-87.6495','-87.6366341','http://www.dunkindonuts.com','','(708) 331-5801');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1924,'Dunkin'' Donuts','8029 W 79th St','Justice','IL','60458','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7509','41.7475513','-87.8345','-87.8216108','http://www.dunkindonuts.com','','(708) 458-2143');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1925,'Dunkin'' Donuts','7660 Madison St','Forest Park','IL','60305','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8950','41.8794117','-87.8194','-87.8163802','http://www.dunkindonuts.com','','(708) 488-9488');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1926,'Dunkin'' Donuts','6747 Broadcast Pkwy','Loves Park','IL','61111','64506-3018','USA','Winnebago','815','17201','6880','1600','CST','Y','42.3453','42.3257873','-89.0028','-88.984183','http://www.dunkindonuts.com',0x2838313529203238322D35313630,'(282) 516-0815');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1927,'Dunkin'' Donuts','914 Northwest Hwy','Fox River Grove','IL','60021','64506-3018','USA','McHenry','847','17111','6880','1600','CST','Y','42.1928','42.1914046','-88.2237','-88.2062901','http://www.dunkindonuts.com','','(847) 639-1995');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1928,'Dunkin'' Donuts','9802 S Halsted St','Chicago','IL','60628','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.6907','41.715372','-87.6161','-87.643451','http://www.dunkindonuts.com','','(773) 429-0101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1929,'Dunkin'' Donuts','5756 W Ogden Ave','Cicero','IL','60804','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.8443','41.836111','-87.7585','-87.767906','http://www.dunkindonuts.com','','(312) 226-8800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1930,'Dunkin'' Donuts','4501 S Harlem Ave','Forest View','IL','60402','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.8314','41.810159','-87.7884','-87.801717','http://www.dunkindonuts.com','','(708) 699-9461');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1931,'Dunkin'' Donuts','533 Torrence Ave','Calumet City','IL','60409','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.6123','41.6206745','-87.5504','-87.5588376','http://www.dunkindonuts.com','','(708) 862-0001');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1932,'Dunkin'' Donuts','1201 S Naper Blvd','Naperville','IL','60540','64506-3018','USA','DuPage','630','17043','6880','1600','CST','Y','41.7638','41.74985','-88.1463','-88.115649','http://www.dunkindonuts.com','','(630) 369-2272');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1933,'Dunkin'' Donuts','7156 N Harlem Ave','Chicago','IL','60631','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.9950','42.011543','-87.8116','-87.806978','http://www.dunkindonuts.com','','(773) 792-0044');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1934,'Dunkin'' Donuts','253 E Irving Park Rd','Roselle','IL','60172','64506-3018','USA','DuPage','630','17043','6880','1600','CST','Y','41.9791','41.9837534','-88.0934','-88.0737156','http://www.dunkindonuts.com','','(630) 893-6150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1935,'Dunkin'' Donuts','2337 N Cicero Ave','Chicago','IL','60639','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.9200','41.9232461','-87.7562','-87.7462385','http://www.dunkindonuts.com','','(773) 237-1300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1936,'Dunkin'' Donuts','13661 S Cicero Ave','Crestwood','IL','60445','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.6328','41.6439376','-87.7372','-87.7378992','http://www.dunkindonuts.com','','(708) 389-5215');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1937,'Dunkin'' Donuts','10401 S Western Ave','Chicago','IL','60643','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.7268','41.704372','-87.6762','-87.681168','http://www.dunkindonuts.com','','(773) 881-3410');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1938,'Dunkin'' Donuts','5600 Mannheim Rd','Chicago','IL','60018','64506-3018','USA','Cook','847','17031','6880','1600','CST','Y','42.0040','41.975403','-87.8954','-87.8858101','http://www.dunkindonuts.com','','(773) 462-1133');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1939,'Dunkin'' Donuts','1208 Waukegan Rd','Glenview','IL','60025','64506-3018','USA','Cook','847','17031','6880','1600','CST','Y','42.0783','42.0764161','-87.8242','-87.7987311','http://www.dunkindonuts.com','','(847) 729-5425');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1940,'Dunkin'' Donuts','751 S Il Route 59','Bartlett','IL','60103','64506-3018','USA','Cook','630','17031','6880','1600','CST','Y','41.9753','41.978485','-88.1977','-88.206616','http://www.dunkindonuts.com',0x2836333029203733362D30313631,'(630) 372-9687');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1941,'Dunkin'' Donuts','39 W Jackson Blvd','Chicago','IL','60604','64506-3018','USA','Cook','312','17031','6880','1600','CST','Y','41.8781','41.8780937','-87.6283','-87.6293705','http://www.dunkindonuts.com','','(312) 939-3133');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1942,'Dunkin'' Donuts','6820 Roosevelt Rd','Oak Park','IL','60304','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.8721','41.865402','-87.7895','-87.7948','http://www.dunkindonuts.com','','(708) 386-3322');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1943,'Dunkin'' Donuts','6601 Cermak Rd','Berwyn','IL','60402','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.8314','41.85026','-87.7884','-87.788741','http://www.dunkindonuts.com',0x2837303829203438342D36363636,'(708) 749-0906');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1944,'Dunkin'' Donuts','659 N Independence Blvd','Romeoville','IL','60446','64506-3018','USA','Will','815','17197','6880','1600','CST','Y','41.6499','41.654262','-88.0888','-88.079911','http://www.dunkindonuts.com','','(815) 293-2894');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1945,'Dunkin'' Donuts','2 N Riverside Plaza','Chicago','IL','60606','64506-3018','USA','Cook','312','17031','6880','1600','CST','Y','41.8818','41.882207','-87.6367','-87.639394','http://www.dunkindonuts.com','','(312) 707-9194');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1946,'Dunkin'' Donuts','6100 S Western Ave','Chicago','IL','60636','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.7759','41.7826674','-87.6690','-87.6838595','http://www.dunkindonuts.com','','(773) 776-3421');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1947,'Dunkin'' Donuts','177 W Van Buren St','Chicago','IL','60605','64506-3018','USA','Cook','312','17031','6880','1600','CST','Y','41.8699','41.8767423','-87.6252','-87.6331898','http://www.dunkindonuts.com','','(312) 663-5150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1948,'Dunkin'' Donuts','222 W Merchandise Mart Plaza','Chicago','IL','60654','64506-3018','USA','Cook','312','17031','6880','1600','CST','Y','41.8883','41.8882121','-87.6357','-87.6353589','http://www.dunkindonuts.com','','(312) 222-1196');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1949,'Dunkin'' Donuts','169 E Lake St','Bloomingdale','IL','60108','64506-3018','USA','DuPage','630','17043','6880','1600','CST','Y','41.9509','41.957978','-88.0873','-88.073961','http://www.dunkindonuts.com','','(630) 894-3021');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1950,'Dunkin'' Donuts','3535 N Western Ave','Chicago','IL','60618','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.9466','41.9461711','-87.7027','-87.6881218','http://www.dunkindonuts.com','','(773) 348-7000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1951,'Dunkin'' Donuts','5448 S Pulaski Rd','Chicago','IL','60632','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.8105','41.793607','-87.7117','-87.723551','http://www.dunkindonuts.com','','(773) 585-5115');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1952,'Dunkin'' Donuts','6738 W Archer Ave','Chicago','IL','60638','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.7890','41.7922022','-87.7699','-87.7906341','http://www.dunkindonuts.com','','(773) 586-5969');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1953,'Dunkin'' Donuts','4747 W 79th St','Chicago','IL','60652','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.7473','41.7490989','-87.7132','-87.7402626','http://www.dunkindonuts.com','','(773) 585-2432');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1954,'Dunkin'' Donuts','1004 W Irving Park Rd','Bensenville','IL','60106','64506-3018','USA','DuPage','630','17043','6880','1600','CST','Y','41.9572','41.9606694','-87.9445','-87.9551762','http://www.dunkindonuts.com','','(630) 350-2044');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1955,'Dunkin'' Donuts','195 E Butterfield Rd','Elmhurst','IL','60126','64506-3018','USA','DuPage','630','17043','6880','1600','CST','Y','41.8935','41.8696515','-87.9395','-87.9346116','http://www.dunkindonuts.com','','(630) 833-3535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1956,'Dunkin'' Donuts','1109 Maple Ave','Lisle','IL','60532','64506-3018','USA','DuPage','630','17043','6880','1600','CST','Y','41.7894','41.7861368','-88.0823','-88.0731288','http://www.dunkindonuts.com',0x2836333029203439332D34343733,'(630) 241-4547');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1957,'Dunkin'' Donuts','9280 W Irving Park Rd','Schiller Park','IL','60176','64506-3018','USA','Cook','847','17031','6880','1600','CST','Y','41.9588','41.9541844','-87.8679','-87.8594973','http://www.dunkindonuts.com','','(847) 678-3788');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1958,'Dunkin'' Donuts','1926 S River Rd','Des Plaines','IL','60018','64506-3018','USA','Cook','847','17031','6880','1600','CST','Y','42.0040','42.0178797','-87.8954','-87.8748261','http://www.dunkindonuts.com','','(847) 390-0090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1959,'Dunkin'' Donuts','62 E Jackson Blvd','Chicago','IL','60604','64506-3018','USA','Cook','312','17031','6880','1600','CST','Y','41.8781','41.878287','-87.6283','-87.625524','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(312) 786-1114');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1960,'Dunkin'' Donuts','15 Danada Square E','Wheaton','IL','60189','64506-3018','USA','DuPage','630','17043','6880','1600','CST','Y','41.8661','41.8329057','-88.1067','-88.1023867','http://www.dunkindonuts.com','','(630) 510-9310');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1961,'Dunkin'' Donuts','7200 Circle Ave','Forest Park','IL','60130','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.8677','41.8864329','-87.8144','-87.8051299','http://www.dunkindonuts.com','','(708) 366-0810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1962,'Dunkin'' Donuts','11817 S Pulaski Rd','Alsip','IL','60803','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.6719','41.6781712','-87.7294','-87.7196906','http://www.dunkindonuts.com','','(708) 388-3837');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1963,'Dunkin'' Donuts','150 W 63rd St','Chicago','IL','60621','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.7763','41.780065','-87.6399','-87.629828','http://www.dunkindonuts.com','','(773) 488-8833');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1964,'Dunkin'' Donuts','749 W 31st St','Chicago','IL','60616','64506-3018','USA','Cook','312','17031','6880','1600','CST','Y','41.8466','41.838039','-87.6260','-87.6453536','http://www.dunkindonuts.com','','(312) 567-9212');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1965,'Dunkin'' Donuts','404 N Wabash Ave','Chicago','IL','60611','64506-3018','USA','Cook','312','17031','6880','1600','CST','Y','41.8946','41.8895749','-87.6187','-87.6268597','http://www.dunkindonuts.com','','(312) 828-9120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1966,'Dunkin'' Donuts','1901 S Mannheim Rd','Westchester','IL','60154','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.8523','41.8520712','-87.8855','-87.8817662','http://www.dunkindonuts.com','','(708) 344-8751');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1967,'Dunkin'' Donuts','630 Northwest Hwy','Cary','IL','60013','64506-3018','USA','McHenry','847','17111','6880','1600','CST','Y','42.2198','42.2171329','-88.2351','-88.254217','http://www.dunkindonuts.com','','(847) 462-9543');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1968,'Dunkin'' Donuts','300 E Randolph St','Chicago','IL','60601','64506-3018','USA','Cook','312','17031','6880','1600','CST','Y','41.8858','41.8845146','-87.6229','-87.6197555','http://www.dunkindonuts.com','','(312) 240-0977');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1969,'Dunkin'' Donuts','7847 W 95th St','Hickory Hills','IL','60457','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.7253','41.7184086','-87.8309','-87.8154075','http://www.dunkindonuts.com','','(708) 599-6500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1970,'Dunkin'' Donuts','8753 S Stony Island Ave','Chicago','IL','60617','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.7142','41.7362695','-87.5649','-87.5851322','http://www.dunkindonuts.com','','(773) 375-2426');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1971,'Dunkin'' Donuts','801 S Meacham Rd','Elk Grove Village','IL','60007','64506-3018','USA','Cook','847','17031','6880','1600','CST','Y','42.0131','42.0005036','-87.9972','-88.0460149','http://www.dunkindonuts.com','','(847) 534-9700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1972,'Dunkin'' Donuts','722 S Il Route 83','Mundelein','IL','60060','64506-3018','USA','Lake','847','17097','6880','1600','CST','Y','42.2666','42.234138','-88.0352','-87.993551','http://www.dunkindonuts.com','','(847) 566-6500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1973,'Dunkin'' Donuts','6599 N Lincoln Ave','Lincolnwood','IL','60712','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','42.0082','42.0006069','-87.7310','-87.7238012','http://www.dunkindonuts.com','','(847) 677-0777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1974,'Dunkin'' Donuts','110 W Roosevelt Rd','West Chicago','IL','60185','64506-3018','USA','DuPage','630','17043','6880','1600','CST','Y','41.9000','41.8653165','-88.2142','-88.2044208','http://www.dunkindonuts.com','','(630) 876-8560');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1975,'Dunkin'' Donuts','5949 W Higgins Ave','Chicago','IL','60630','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.9738','41.9730223','-87.7498','-87.7780416','http://www.dunkindonuts.com','','(773) 202-8977');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1976,'Dunkin'' Donuts','1539 S Indianapolis Blvd','Whiting','IN','46394','64506-3018','USA','Lake','219','18089','6880','2960','CST','Y','41.6768','41.6855975','-87.5007','-87.5059293','http://www.dunkindonuts.com','','(219) 659-9583');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1977,'Dunkin'' Donuts','1531 S Indianapolis Blvd','Whiting','IN','46394','64506-3018','USA','Lake','219','18089','6880','2960','CST','Y','41.6768','41.6857108','-87.5007','-87.5060472','http://www.dunkindonuts.com','','(219) 659-0232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1978,'Dunkin'' Donuts','7340 Indianapolis Blvd','Hammond','IN','46324','64506-3018','USA','Lake','219','18089','6880','2960','CST','Y','41.5831','41.579752','-87.5013','-87.481336','http://www.dunkindonuts.com','','(219) 844-5332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1979,'Dunkin'' Donuts','1705 E Columbus Dr','East Chicago','IN','46312','64506-3018','USA','Lake','219','18089','6880','2960','CST','Y','41.6430','41.6390054','-87.4575','-87.4504822','http://www.dunkindonuts.com','','(219) 397-2007');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1980,'Dunkin'' Donuts','7334 S Indianapolis Blvd','Hammond','IN','46324','64506-3018','USA','Lake','219','18089','6880','2960','CST','Y','41.5831','41.580498','-87.5013','-87.4809787','http://www.dunkindonuts.com','','(219) 844-5332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1981,'Dunkin'' Donuts','8235 Calumet Ave','Munster','IN','46321','64506-3018','USA','Lake','219','18089','6880','2960','CST','Y','41.5477','41.5634399','-87.5039','-87.5089194','http://www.dunkindonuts.com','','(219) 836-8525');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1982,'Dunkin'' Donuts','7306 Calumet Ave','Hammond','IN','46324','64506-3018','USA','Lake','219','18089','6880','2960','CST','Y','41.5831','41.5807239','-87.5013','-87.509397','http://www.dunkindonuts.com','','(219) 933-0853');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1983,'Dunkin'' Donuts','10770 S Indianapolis Blvd','Hammond','IN','46324','64506-3018','USA','Lake','219','18089','6880','2960','CST','Y','41.5831','41.6129063','-87.5013','-87.4806929','http://www.dunkindonuts.com','','(219) 659-5437');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1984,'Dunkin'' Donuts','9228 S Indianapolis Blvd','Highland','IN','46322','64506-3018','USA','Lake','219','18089','6880','2960','CST','Y','41.5488','41.5454882','-87.4591','-87.4713689','http://www.dunkindonuts.com','','(219) 838-2350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1985,'Donuts Dunkin','440 Massachusetts Ave','Boston','MA','02118','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3380','42.3408731','-71.0718','-71.0818019','http://www.dunkindonuts.com','','(617) 262-5317');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1986,'Donuts Dunkin','538 Main St','Woburn','MA','01801','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4867','42.4841913','-71.1543','-71.1514676','http://www.dunkindonuts.com','','(781) 729-0897');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1987,'Donuts Dunkin','801 Main St','Winchester','MA','01890','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4518','42.4592903','-71.1465','-71.1400871','http://www.dunkindonuts.com','','(781) 729-6867');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1988,'Donuts Dunkin','90 American Legion Hwy','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.4114949','-71.0044','-71.0028539','http://www.dunkindonuts.com','','(781) 485-1749');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1989,'Dunkin'' Donuts','316 Lowell St','Wilmington','MA','01887','64506-3018','USA','Middlesex','978','25017','6880','1120','EST','Y','42.5608','42.5388101','-71.1653','-71.1393764','http://www.dunkindonuts.com','','(978) 657-8920');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1990,'Dunkin'' Donuts','57 S Franklin St','Holbrook','MA','02343','64506-3018','USA','Norfolk','781','25021','6880','1120','EST','Y','42.1471','42.1532958','-71.0046','-71.0084348','http://www.dunkindonuts.com','','(781) 767-0504');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1991,'Dunkin'' Donuts','93 Mystic Ave','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4113812','-71.1081','-71.1069163','http://www.dunkindonuts.com','','(781) 396-7578');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1992,'Dunkin'' Donuts','60 Everett St','Boston','MA','02135','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3489','42.3564033','-71.1565','-71.1393714','http://www.dunkindonuts.com','','(617) 779-9116');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1993,'Dunkin'' Donuts','145 Sharon St','Stoughton','MA','02072','64506-3018','USA','Norfolk','781','25021','6880','1120','EST','Y','42.1194','42.1378295','-71.1021','-71.1480132','http://www.dunkindonuts.com','','(781) 297-7079');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1994,'Dunkin'' Donuts','1203 Walnut St','Newton Highlands','MA','02072','64506-3018','USA','Norfolk','781','25021','6880','1120','EST','Y','42.1194','42.3207662','-71.1021','-71.2053552','http://www.dunkindonuts.com','','(617) 964-5264');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1995,'Dunkin'' Donuts','65 Newport Ave','Quincy','MA','02170','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2664','42.27118','-71.0167','-71.027201','http://www.dunkindonuts.com',0x2837383129203938322D39353830,'(617) 328-4477');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1996,'Dunkin'' Donuts','115 Forsyth St','Boston','MA','02115','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3410','42.337523','-71.0948','-71.090072','http://www.dunkindonuts.com',0x2836313729203532342D39383838,'(617) 373-8414');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1997,'Dunkin'' Donuts','97 Main St','North Reading','MA','01604','64506-3018','USA','Worcester','508','25027','6880','9240','EST','Y','42.2490','42.575102','-71.7692','-71.108647','http://www.dunkindonuts.com','','(978) 664-4337');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1998,'Dunkin'' Donuts','20 Worcester Center Blvd','Worcester','MA','01604','64506-3018','USA','Worcester','508','25027','6880','9240','EST','Y','42.2490','42.264922','-71.7692','-71.796561','http://www.dunkindonuts.com','','(508) 797-1329');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(1999,'Dunkin'' Donuts','119 Boston Rd','Springfield','MA','01109','64506-3018','USA','Hampden','413','25013','8000','9240','EST','Y','42.1176','42.125039','-72.5486','-72.5361203','http://www.dunkindonuts.com','','(413) 796-8251');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2000,'Dunkin'' Donuts','80 Chelmsford Rd','North Billerica','MA','01862','64506-3018','USA','Middlesex','978','25017','8000','9240','EST','Y','42.5659','42.58732','-71.3044','-71.307333','http://www.dunkindonuts.com','','(978) 667-8588');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2001,'Dunkin'' Donuts','132 King St','Northampton','MA','01060','64506-3018','USA','Hampshire','413','25015','8000','9240','EST','Y','42.3296','42.323817','-72.6251','-72.633201','http://www.dunkindonuts.com','','(413) 587-0161');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2002,'Dunkin'' Donuts','110 Main St','Carver','MA','02330','64506-3018','USA','Plymouth','508','25023','8000','1120','EST','Y','41.8765','41.8862477','-70.7616','-70.7670963','http://www.dunkindonuts.com','','(508) 866-4879');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2003,'Dunkin'' Donuts','876 Lexington St','Waltham','MA','02452','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.3944','42.4055925','-71.2169','-71.234076','http://www.dunkindonuts.com','','(781) 893-9880');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2004,'Dunkin'' Donuts','2070 Bay St','Taunton','MA','02780','64506-3018','USA','Bristol','508','25005','8000','1120','EST','Y','41.9112','41.958839','-71.1289','-71.119984','http://www.dunkindonuts.com','','(508) 828-1997');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2005,'Dunkin'' Donuts','126 Myricks St','Berkley','MA','02779','64506-3018','USA','Bristol','508','25005','8000','1120','EST','Y','41.8358','41.8380647','-71.0748','-71.0146758','http://www.dunkindonuts.com','','(508) 977-9992');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2006,'Dunkin'' Donuts','2345 Gar Hwy','Swansea','MA','02536','64506-3018','USA','Barnstable','508','25001','8000','1120','EST','Y','41.6005','41.769992','-70.5664','-71.264955','http://www.dunkindonuts.com','','(508) 379-1270');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2007,'Dunkin'' Donuts','3 Faunce Corner Mall Rd','North Dartmouth','MA','02536','64506-3018','USA','Barnstable','508','25001','8000','1120','EST','Y','41.6005','41.639853','-70.5664','-70.98613','http://www.dunkindonuts.com','','(508) 991-7914');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2008,'Dunkin'' Donuts','1353 Massachusetts 28','South Yarmouth','MA','02664','64506-3018','USA','Barnstable','508','25001','0740','1120','EST','Y','41.6739','41.666369','-70.1961','-70.184921','http://www.dunkindonuts.com','','(508) 394-1220');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2009,'Dunkin'' Donuts','153 Corporation St','Hyannis','MA','02536','64506-3018','USA','Barnstable','508','25001','0740','1120','EST','Y','41.6005','41.666615','-70.5664','-70.301131','http://www.dunkindonuts.com','','(508) 778-0147');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2010,'Dunkin'' Donuts','414 E Falmouth Hwy','East Falmouth','MA','02536','64506-3018','USA','Barnstable','508','25001','0740','1120','EST','Y','41.6005','41.5785165','-70.5664','-70.5584808','http://www.dunkindonuts.com','','(508) 457-0060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2011,'Dunkin'' Donuts','951 Worcester St','Wellesley','MA','02482','64506-3018','USA','Norfolk','781','25021','0740','1120','EST','Y','42.2918','42.304856','-71.2986','-71.3229209','http://www.dunkindonuts.com','','(781) 235-1269');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2012,'Dunkin'' Donuts','384 Trapelo Rd','Belmont','MA','02478','64506-3018','USA','Middlesex','781','25017','0740','1120','EST','Y','42.3960','42.3858736','-71.1795','-71.1848541','http://www.dunkindonuts.com','','(617) 484-3794');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2013,'Dunkin'' Donuts','1707 Massachusetts Ave','Lexington','MA','02420','64506-3018','USA','Middlesex','781','25017','0740','1120','EST','Y','42.4571','42.447541','-71.2166','-71.226023','http://www.dunkindonuts.com','','(781) 863-8574');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2014,'Dunkin'' Donuts','506 Centre St','Brockton','MA','02302','64506-3018','USA','Plymouth','508','25023','0740','1200','EST','Y','42.0878','42.0849268','-70.9987','-70.9989004','http://www.dunkindonuts.com','','(508) 588-0409');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2015,'Dunkin'' Donuts','250 Granite St','Braintree','MA','01604','64506-3018','USA','Worcester','508','25027','0740','9240','EST','Y','42.2490','42.2212513','-71.7692','-71.0251138','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(781) 849-1629');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2016,'Dunkin'' Donuts','53 Revere Beach Pkwy','Chelsea','MA','02150','64506-3018','USA','Suffolk','617','25025','0740','1120','EST','Y','42.3964','42.4030825','-71.0327','-71.0390575','http://www.dunkindonuts.com','','(781) 391-0860');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2017,'Dunkin'' Donuts','145 Broadway','Everett','MA','02149','64506-3018','USA','Middlesex','617','25017','0740','1120','EST','Y','42.4071','42.3987499','-71.0536','-71.0630797','http://www.dunkindonuts.com','','(781) 286-9099');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2018,'Dunkin'' Donuts','201 Alewife Brook Pkwy','Cambridge','MA','02138','64506-3018','USA','Middlesex','617','25017','0740','1120','EST','Y','42.3802','42.390084','-71.1347','-71.142688','http://www.dunkindonuts.com','','(617) 492-9107');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2019,'Dunkin'' Donuts','6 Lord Square','Ipswich','MA','01938','64506-3018','USA','Essex','978','25009','0740','1120','EST','Y','42.6812','42.68491','-70.8495','-70.844171','http://www.dunkindonuts.com','','(978) 356-0130');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2020,'Dunkin'' Donuts','339 Main St','Saugus','MA','01906','64506-3018','USA','Essex','781','25009','0740','1120','EST','Y','42.4714','42.4728508','-71.0123','-71.036537','http://www.dunkindonuts.com',0x2838303029203333312D30303331,'(781) 233-0552');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2021,'Dunkin'' Donuts','62 Main St','North Reading','MA','01604','64506-3018','USA','Worcester','508','25027','0740','9240','EST','Y','42.2490','42.5702712','-71.7692','-71.1093752','http://www.dunkindonuts.com','','(978) 465-6030');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2022,'Dunkin'' Donuts','80 Drum Hill Rd','Chelmsford','MA','01863','64506-3018','USA','Middlesex','978','25017','0740','9240','EST','Y','42.6324','42.6236444','-71.3918','-71.3637911','http://www.dunkindonuts.com','','(978) 458-0927');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2023,'Dunkin'' Donuts','249 N Main St','Natick','MA','01760','64506-3018','USA','Middlesex','508','25017','0740','1120','EST','Y','42.2868','42.2659261','-71.3531','-71.3602569','http://www.dunkindonuts.com','','(508) 650-0580');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2024,'Dunkin'' Donuts','35 Medway Rd','Milford','MA','01757','64506-3018','USA','Worcester','508','25027','0740','1120','EST','Y','42.1566','42.1490293','-71.5186','-71.4983471','http://www.dunkindonuts.com','','(508) 473-0276');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2025,'Dunkin'' Donuts','444 Franklin St','Framingham','MA','01702','64506-3018','USA','Middlesex','508','25017','0740','1120','EST','Y','42.2813','42.2907703','-71.4287','-71.4293961','http://www.dunkindonuts.com','','(508) 626-8120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2026,'Dunkin'' Donuts','312 Maple St','Marlborough','MA','01752','64506-3018','USA','Middlesex','508','25017','0740','1120','EST','Y','42.3495','42.3364641','-71.5482','-71.5414531','http://www.dunkindonuts.com','','(508) 460-6281');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2027,'Dunkin'' Donuts','1587 S Main St','Athol','MA','01331','64506-3018','USA','Worcester','978','25027','0740','1120','EST','Y','42.6170','42.582948','-72.1846','-72.261232','http://www.dunkindonuts.com','','(978) 249-5566');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2028,'Dunkin'' Donuts','480 Burnett Rd','Chicopee','MA','01020','64506-3018','USA','Hampden','413','25013','8000','1120','EST','Y','42.1808','42.1681705','-72.5635','-72.5432149','http://www.dunkindonuts.com','','(413) 594-9090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2029,'Dunkin'' Donuts','388 E Squantum St','Quincy','MA','02171','64506-3018','USA','Norfolk','617','25021','8000','1120','EST','Y','42.2866','42.2875839','-71.0248','-71.0234241','http://www.dunkindonuts.com',0x2836313729203738362D39383133,'(617) 328-6927');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2030,'Dunkin'' Donuts','819 Western Ave','Lynn','MA','01905','64506-3018','USA','Essex','781','25009','8000','1120','EST','Y','42.4642','42.460499','-70.9719','-70.968529','http://www.dunkindonuts.com',0x2837383129203538312D36353632,'(781) 595-9263');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2031,'Dunkin'' Donuts','83 Everett Ave','Chelsea','MA','02150','64506-3018','USA','Suffolk','617','25025','8000','1120','EST','Y','42.3964','42.3935457','-71.0327','-71.0389085','http://www.dunkindonuts.com','','(617) 884-5443');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2032,'Dunkin'' Donuts','10 Woburn St','Lexington','MA','02420','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.4571','42.4461409','-71.2166','-71.2219897','http://www.dunkindonuts.com','','(781) 652-8558');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2033,'Dunkin'' Donuts','1008 Beacon St','Brookline','MA','02446','64506-3018','USA','Norfolk','617','25021','8000','1120','EST','Y','42.3435','42.3461956','-71.1227','-71.1070918','http://www.dunkindonuts.com','','(617) 731-9063');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2034,'Dunkin'' Donuts','616 Massachusetts Ave','Boston','MA','02118','64506-3018','USA','Suffolk','617','25025','8000','1120','EST','Y','42.3380','42.3371023','-71.0718','-71.0775166','http://www.dunkindonuts.com',0x2836313729203236362D33323138,'(617) 859-7676');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2035,'Dunkin'' Donuts','269 W Main St','Dudley','MA','01604','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2490','42.0350447','-71.7692','-71.9225286','http://www.dunkindonuts.com','','(508) 943-8705');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2036,'Dunkin'' Donuts','41 W Union St','Ashland','MA','01604','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2490','42.253622','-71.7692','-71.470017','http://www.dunkindonuts.com','','(508) 881-9940');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2037,'Dunkin'' Donuts','990 Grafton St','Worcester','MA','01604','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2490','42.2445499','-71.7692','-71.758238','http://www.dunkindonuts.com','','(508) 756-0565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2038,'Dunkin'' Donuts','412 N Washington St','North Attleboro','MA','02760','64506-3018','USA','Bristol','508','25005','6480','9240','EST','Y','41.9706','41.994572','-71.3359','-71.329215','http://www.dunkindonuts.com','','(508) 695-0264');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2039,'Dunkin'' Donuts','227 Winthrop St','Rehoboth','MA','02769','64506-3018','USA','Bristol','508','25005','6480','9240','EST','Y','41.8440','41.8550189','-71.2460','-71.2380336','http://www.dunkindonuts.com','','(508) 252-3566');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2040,'Dunkin'' Donuts','330 Boston Post Rd E','Marlborough','MA','01752','64506-3018','USA','Middlesex','508','25017','6480','1120','EST','Y','42.3495','42.3495727','-71.5482','-71.5199667','http://www.dunkindonuts.com','','(508) 229-7725');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2041,'Dunkin'' Donuts','1918 Wilbraham Rd','Springfield','MA','01129','64506-3018','USA','Hampden','413','25013','8000','1120','EST','Y','42.1220','42.115528','-72.4869','-72.496846','http://www.dunkindonuts.com','','(413) 783-1403');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2042,'Dunkin'' Donuts','2144 Boston Rd','Wilbraham','MA','01095','64506-3018','USA','Hampden','413','25013','8000','1120','EST','Y','42.1269','42.1515777','-72.4307','-72.4634385','http://www.dunkindonuts.com','','(413) 596-5787');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2043,'Dunkin'' Donuts','1196 Sandwich Rd','East Falmouth','MA','02536','64506-3018','USA','Barnstable','508','25001','8000','1120','EST','Y','41.6005','41.62422','-70.5664','-70.550495','http://www.dunkindonuts.com',0x2835303829203536332D31303032,'(508) 563-0133');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2044,'Dunkin'' Donuts','144 Hartford Ave','Hopedale','MA','01960','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.5338','42.102911','-70.9728','-71.504124','http://www.dunkindonuts.com','','(508) 422-9294');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2045,'Dunkin'' Donuts','280 New Lancaster Rd','Leominster','MA','01453','64506-3018','USA','Worcester','978','25027','8000','2600','EST','Y','42.5209','42.493958','-71.7716','-71.7280987','http://www.dunkindonuts.com',0x2839373829203834302D35383831,'(978) 534-6601');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2046,'Dunkin'' Donuts','917 Lynnfield St','Lynn','MA','01904','64506-3018','USA','Essex','781','25009','8000','1120','EST','Y','42.4911','42.511786','-70.9658','-70.991846','http://www.dunkindonuts.com','','(781) 592-6757');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2047,'Dunkin'' Donuts','379 Alewife Brook Pkwy','Somerville','MA','02144','64506-3018','USA','Middlesex','617','25017','8000','1120','EST','Y','42.4009','42.4138999','-71.1218','-71.1309714','http://www.dunkindonuts.com',0x2836313729203731382D30333833,'(617) 718-0193');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2048,'Dunkin'' Donuts','550 Russells Mills Rd','South Dartmouth','MA','01960','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.5338','41.597166','-70.9728','-70.979695','http://www.dunkindonuts.com','','(774) 628-0004');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2049,'Dunkin'' Donuts','189 Hartford Ave','Bellingham','MA','02019','64506-3018','USA','Norfolk','508','25021','8000','1120','EST','Y','42.0775','42.113575','-71.4736','-71.472361','http://www.dunkindonuts.com',0x2835303829203936362D34353035,'(508) 966-2925');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2050,'Dunkin'' Donuts','69 Middlesex Turnpike','Burlington','MA','01803','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.5021','42.475347','-71.2027','-71.21314','http://www.dunkindonuts.com','','(781) 272-0369');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2051,'Dunkin'' Donuts','651 Gar Hwy','Swansea','MA','01960','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.5338','41.74889','-70.9728','-71.209346','http://www.dunkindonuts.com','','(508) 673-6400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2052,'Dunkin'' Donuts','195  Newport Ave','Quincy','MA','01960','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.5338','42.2691633','-70.9728','-71.0238637','http://www.dunkindonuts.com','','(617) 328-3282');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2053,'Dunkin'' Donuts','11 Massachusetts Turnpike','Westborough','MA','01960','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.5338','42.242993','-70.9728','-71.59348','http://www.dunkindonuts.com','','(508) 366-9307');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2054,'Dunkin'' Donuts','353 Trapelo Rd','Belmont','MA','02478','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.3960','42.3854349','-71.1795','-71.1835556','http://www.dunkindonuts.com','','(617) 484-3794');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2055,'Dunkin'' Donuts','44 North Rd','Bedford','MA','01960','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.5338','42.4955472','-70.9728','-71.2857178','http://www.dunkindonuts.com','','(781) 275-7100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2056,'Dunkin'' Donuts','256 Andover St','Peabody','MA','01960','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.5338','42.547863','-70.9728','-70.950877','http://www.dunkindonuts.com','','(978) 531-7711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2057,'Dunkin'' Donuts','399 Southbridge St','Worcester','MA','01610','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2465','42.2512589','-71.8094','-71.8090297','http://www.dunkindonuts.com','','(508) 799-0359');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2058,'Dunkin'' Donuts','200 Commercial St','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.4305','42.4216696','-71.0574','-71.0753324','http://www.dunkindonuts.com',0x2837383129203332312D32313239,'(781) 321-1682');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2059,'Dunkin'' Donuts','518 Salem St','Wakefield','MA','01880','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.5039','42.5120605','-71.0656','-71.0405044','http://www.dunkindonuts.com','','(781) 246-2846');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2060,'Dunkin'' Donuts','175 Massachusetts 137','Harwich','MA','02645','64506-3018','USA','Barnstable','508','25001','0740','1120','EST','Y','41.7026','41.71023','-70.0637','-70.0241099','http://www.dunkindonuts.com','','(508) 432-0555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2061,'Dunkin'' Donuts','927 Main St','West Dennis','MA','02670','64506-3018','USA','Barnstable','508','25001','0740','1120','EST','Y','41.6600','41.667198','-70.1693','-70.148543','http://www.dunkindonuts.com','','(508) 394-0496');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2062,'Dunkin'' Donuts','158 N Main St','Uxbridge','MA','01569','64506-3018','USA','Worcester','508','25027','0740','9240','EST','Y','42.0580','42.0823626','-71.6363','-71.6380335','http://www.dunkindonuts.com',0x2835303829203237382D35303530,'(508) 276-5050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2063,'Dunkin'' Donuts','587 N Main St','Brockton','MA','02301','64506-3018','USA','Plymouth','508','25023','0740','1200','EST','Y','42.0777','42.097848','-71.0422','-71.0196141','http://www.dunkindonuts.com',0x2835303829203538332D34353232,'(508) 588-7281');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2064,'Dunkin'' Donuts','77 W State St','Granby','MA','01033','64506-3018','USA','Hampshire','413','25015','8000','1200','EST','Y','42.2613','42.2467902','-72.5027','-72.5442647','http://www.dunkindonuts.com',0x2834313329203436372D39393830,'(413) 467-3636');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2065,'Dunkin'' Donuts','181 Boston Rd','North Billerica','MA','01862','64506-3018','USA','Middlesex','978','25017','8000','1200','EST','Y','42.5659','42.5820239','-71.3044','-71.289716','http://www.dunkindonuts.com',0x2839373829203433392D30343031,'(978) 663-5377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2066,'Dunkin'' Donuts','784 Belmont St','Brockton','MA','02301','64506-3018','USA','Plymouth','508','25023','8000','1200','EST','Y','42.0777','42.0680205','-71.0422','-71.0496473','http://www.dunkindonuts.com',0x2835303829203538332D34313434,'(508) 232-7758');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2067,'Dunkin'' Donuts','2095 Acushnet Ave','New Bedford','MA','02745','64506-3018','USA','Bristol','508','25005','8000','5400','EST','Y','41.6972','41.6793363','-70.9500','-70.923367','http://www.dunkindonuts.com','','(508) 995-5915');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2068,'Dunkin'' Donuts','386 Main St','Stoneham','MA','02180','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.4760','42.4789581','-71.0969','-71.1002207','http://www.dunkindonuts.com','','(781) 224-1764');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2069,'Dunkin'' Donuts','823 State Rd','Dartmouth','MA','02180','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.4760','41.638277','-71.0969','-71.0362509','http://www.dunkindonuts.com',0x2835303829203939332D38363534,'(508) 997-3825');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2070,'Dunkin'' Donuts','134 Main St','Norfolk','MA','02056','64506-3018','USA','Norfolk','508','25021','8000','1120','EST','Y','42.1166','42.120091','-71.3290','-71.323871','http://www.dunkindonuts.com','','(508) 528-8853');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2071,'Dunkin'' Donuts','272 Highland Ave','Salem','MA','01970','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.5108','42.5033985','-70.9070','-70.9240332','http://www.dunkindonuts.com','','(978) 744-6003');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2072,'Dunkin'' Donuts','375 King St','Northampton','MA','01060','64506-3018','USA','Hampshire','413','25015','8000','1120','EST','Y','42.3296','42.33738','-72.6251','-72.636674','http://www.dunkindonuts.com','','(413) 585-0521');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2073,'Dunkin'' Donuts','4 Taunton St','Plainville','MA','01060','64506-3018','USA','Hampshire','413','25015','8000','1120','EST','Y','42.3296','42.0093303','-72.6251','-71.304497','http://www.dunkindonuts.com','','(508) 695-9945');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2074,'Dunkin'' Donuts','270 Shrewsbury St','Worcester','MA','01604','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2490','42.2680166','-71.7692','-71.7816077','http://www.dunkindonuts.com','','(508) 869-2313');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2075,'Dunkin'' Donuts','103 Eastern Ave','Gloucester','MA','01930','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.6166','42.6221692','-70.7157','-70.6440237','http://www.dunkindonuts.com','','(978) 283-3909');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2076,'Dunkin'' Donuts','2135 Iyannough Rd','West Barnstable','MA','01930','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.6166','41.6880829','-70.7157','-70.336668','http://www.dunkindonuts.com','','(508) 362-0389');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2077,'Dunkin'' Donuts','1172 Washington St','Braintree','MA','02184','64506-3018','USA','Norfolk','781','25021','8000','1120','EST','Y','42.2036','42.1965595','-71.0017','-71.0052494','http://www.dunkindonuts.com','','(781) 849-9343');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2078,'Dunkin'' Donuts','387 W Center St','West Bridgewater','MA','02184','64506-3018','USA','Norfolk','781','25021','8000','1120','EST','Y','42.2036','42.0162995','-71.0017','-71.0306048','http://www.dunkindonuts.com','','(508) 588-0402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2079,'Dunkin'' Donuts','165 Silver St','Agawam','MA','01001','64506-3018','USA','Hampden','413','25013','8000','1120','EST','Y','42.0626','42.0620019','-72.6252','-72.6318121','http://www.dunkindonuts.com','','(413) 821-9791');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2080,'Dunkin'' Donuts','150 S Main St','Acushnet','MA','01001','64506-3018','USA','Hampden','413','25013','8000','1120','EST','Y','42.0626','41.6789429','-72.6252','-70.908643','http://www.dunkindonuts.com','','(508) 985-3076');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2081,'Dunkin'' Donuts','366 Centre St','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','8000','1120','EST','Y','42.2468','42.2343033','-71.0071','-71.0113573','http://www.dunkindonuts.com',0x2836313729203738362D30343432,'(617) 376-4764');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2082,'Dunkin'' Donuts','115 Providence Hwy','Westwood','MA','02090','64506-3018','USA','Norfolk','781','25021','8000','1120','EST','Y','42.2195','42.223655','-71.2086','-71.182429','http://www.dunkindonuts.com',0x2837383129203332392D36373134,'(781) 320-9115');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2083,'Dunkin'' Donuts','47 Harding St','Middleboro','MA','02346','64506-3018','USA','Plymouth','508','25023','8000','1200','EST','Y','41.8817','41.902517','-70.8734','-70.967183','http://www.dunkindonuts.com','','(508) 946-1453');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2084,'Dunkin'' Donuts','949 Grafton St','Worcester','MA','01604','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2490','42.2466685','-71.7692','-71.7602973','http://www.dunkindonuts.com','','(508) 792-1724');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2085,'Dunkin'' Donuts','222 Barre Paxton Rd','Rutland','MA','01543','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.3849','42.349093','-71.9673','-71.984332','http://www.dunkindonuts.com','','(508) 886-2147');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2086,'Dunkin'' Donuts','610 Park Ave','Worcester','MA','01603','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2432','42.2477032','-71.8439','-71.8336748','http://www.dunkindonuts.com','','(508) 753-9696');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2087,'Dunkin'' Donuts','1800 Hyde Park Ave','Boston','MA','01603','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2432','42.2377369','-71.8439','-71.1320229','http://www.dunkindonuts.com','','(617) 364-5200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2088,'Dunkin'' Donuts','174 Clay Pond Rd','Buzzards Bay','MA','02532','64506-3018','USA','Barnstable','508','25001','8000','9240','EST','Y','41.7705','41.717024','-70.5815','-70.585199','http://www.dunkindonuts.com',0x2838303029203431372D39353535,'(508) 759-9912');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2089,'Dunkin'' Donuts','76 Main St','Leominster','MA','01453','64506-3018','USA','Worcester','978','25027','8000','2600','EST','Y','42.5209','42.5285987','-71.7716','-71.7581436','http://www.dunkindonuts.com','','(978) 534-1663');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2090,'Dunkin'' Donuts','1050 Massachusetts 28','South Yarmouth','MA','02664','64506-3018','USA','Barnstable','508','25001','0740','2600','EST','Y','41.6739','41.659778','-70.1961','-70.203637','http://www.dunkindonuts.com',0x2835303829203339342D30313338,'(508) 394-1161');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2091,'Dunkin'' Donuts','145 Pelham St','Methuen','MA','01844','64506-3018','USA','Essex','978','25009','0740','4160','EST','Y','42.7346','42.7281675','-71.1890','-71.2023636','http://www.dunkindonuts.com',0x2839373829203638382D31313939,'(800) 890-1110');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2092,'Dunkin'' Donuts','129 Main St','North Andover','MA','01844','64506-3018','USA','Essex','978','25009','0740','4160','EST','Y','42.7346','42.7027221','-71.1890','-71.130759','http://www.dunkindonuts.com','','(978) 794-0466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2093,'Dunkin'' Donuts','637 Rogers St','Lowell','MA','01852','64506-3018','USA','Middlesex','978','25017','0740','4560','EST','Y','42.6317','42.631392','-71.2957','-71.2834375','http://www.dunkindonuts.com','','(978) 452-8612');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2094,'Dunkin'' Donuts','211 Lowell St','Wilmington','MA','01887','64506-3018','USA','Middlesex','978','25017','0740','1120','EST','Y','42.5608','42.5385205','-71.1653','-71.1481905','http://www.dunkindonuts.com','','(978) 988-0755');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2095,'Dunkin'' Donuts','703 Main St','Walpole','MA','02081','64506-3018','USA','Norfolk','508','25021','0740','1120','EST','Y','42.1490','42.154311','-71.2590','-71.2462504','http://www.dunkindonuts.com','','(508) 660-9818');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2096,'Dunkin'' Donuts','51 Pond St','Ashland','MA','02746','64506-3018','USA','Bristol','508','25005','0740','5400','EST','Y','41.6606','42.255972','-70.9358','-71.4281419','http://www.dunkindonuts.com',0x2835303829203837322D30313635,'(508) 370-9035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2097,'Dunkin'' Donuts','94 Granfield St','New Bedford','MA','02746','64506-3018','USA','Bristol','508','25005','0740','5400','EST','Y','41.6606','41.6567417','-70.9358','-70.9245155','http://www.dunkindonuts.com','','(508) 992-6400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2098,'Dunkin'' Donuts','322 Palmer Ave','Falmouth','MA','02746','64506-3018','USA','Bristol','508','25005','0740','5400','EST','Y','41.6606','41.5614459','-70.9358','-70.619299','http://www.dunkindonuts.com','','(508) 548-6131');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2099,'Dunkin'' Donuts','517 Worcester Rd','Framingham','MA','01701','64506-3018','USA','Middlesex','508','25017','0740','1120','EST','Y','42.3203','42.2978336','-71.4404','-71.4175131','http://www.dunkindonuts.com',0x2835303829203837322D37353634,'(508) 626-8560');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2100,'Dunkin'' Donuts','401 Main St','Mashpee','MA','02649','64506-3018','USA','Barnstable','508','25001','0740','1120','EST','Y','41.6167','41.649242','-70.4906','-70.482173','http://www.dunkindonuts.com','','(508) 477-6105');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2101,'Dunkin'' Donuts','439 Nathan Ellis Hwy','Mashpee','MA','02649','64506-3018','USA','Barnstable','508','25001','0740','1120','EST','Y','41.6167','41.616386','-70.4906','-70.519769','http://www.dunkindonuts.com',0x2835303829203533392D39333232,'(508) 477-0875');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2102,'Dunkin'' Donuts','92 W Main St','Hopkinton','MA','01748','64506-3018','USA','Middlesex','508','25017','0740','1120','EST','Y','42.2257','42.216837','-71.5381','-71.542633','http://www.dunkindonuts.com','','(508) 497-9918');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2103,'Dunkin'' Donuts','620 Fellsway','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','0740','1120','EST','Y','42.4255','42.4064928','-71.1081','-71.0822747','http://www.dunkindonuts.com',0x2837383129203339352D39383332,'(781) 395-9727');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2104,'Dunkin'' Donuts','202 Teaticket Hwy','Teaticket','MA','02536','64506-3018','USA','Barnstable','508','25001','0740','1120','EST','Y','41.6005','41.5664345','-70.5664','-70.5954625','http://www.dunkindonuts.com','','(508) 540-4097');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2105,'Dunkin'' Donuts','138 Southbridge Rd','North Oxford','MA','01537','64506-3018','USA','Worcester','508','25027','0740','9240','EST','Y','42.1620','42.166685','-71.8956','-71.894187','http://www.dunkindonuts.com','','(508) 987-7162');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2106,'Dunkin'' Donuts','273 Hancock St','Springfield','MA','01109','64506-3018','USA','Hampden','413','25013','8000','9240','EST','Y','42.1176','42.101785','-72.5486','-72.566996','http://www.dunkindonuts.com','','(413) 739-0568');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2107,'Dunkin'' Donuts','20 Main St','Winthrop','MA','02152','64506-3018','USA','Suffolk','617','25025','8000','1120','EST','Y','42.3773','42.3825764','-70.9806','-70.9931107','http://www.dunkindonuts.com','','(617) 539-9059');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2108,'Dunkin'' Donuts','173 Pleasant Lake Ave','Harwich','MA','02152','64506-3018','USA','Suffolk','617','25025','8000','1120','EST','Y','42.3773','41.6976792','-70.9806','-70.0734723','http://www.dunkindonuts.com','','(508) 432-1354');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2109,'Dunkin'' Donuts','1025 South St','Pittsfield','MA','01201','64506-3018','USA','Berkshire','413','25003','6320','1120','EST','Y','42.4608','42.408414','-73.2820','-73.262894','http://www.dunkindonuts.com','','(413) 442-4267');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2110,'Dunkin'' Donuts','1048 South St','Wrentham','MA','01201','64506-3018','USA','Berkshire','413','25003','6320','1120','EST','Y','42.4608','42.037662','-73.2820','-71.347917','http://www.dunkindonuts.com','','(508) 384-9617');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2111,'Dunkin'' Donuts','131 Commerce Way','Plymouth','MA','02360','64506-3018','USA','Plymouth','508','25023','6320','1120','EST','Y','41.8790','41.9551932','-70.6307','-70.711484','http://www.dunkindonuts.com','','(508) 732-9908');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2112,'Dunkin'' Donuts','267 Central St','Berlin','MA','01503','64506-3018','USA','Worcester','978','25027','6320','1120','EST','Y','42.3838','42.3969474','-71.6355','-71.6030362','http://www.dunkindonuts.com','','(978) 562-8660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2113,'Dunkin'' Donuts','4 Oak St','Gardner','MA','01440','64506-3018','USA','Worcester','978','25027','6320','2600','EST','Y','42.5847','42.5760185','-71.9870','-71.9989531','http://www.dunkindonuts.com','','(978) 630-1723');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2114,'Dunkin'' Donuts','33 River St','Fitchburg','MA','01420','64506-3018','USA','Worcester','978','25027','6320','2600','EST','Y','42.5924','42.5866739','-71.8176','-71.8098947','http://www.dunkindonuts.com','','(978) 343-3222');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2115,'Dunkin'' Donuts','167 Daniel Shays Hwy','Orange','MA','01364','64506-3018','USA','Franklin','978','25011','6320','2600','EST','Y','42.6140','42.557492','-72.3011','-72.285514','http://www.dunkindonuts.com','','(978) 544-5554');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2116,'Dunkin'' Donuts','15 Robeson St','Fall River','MA','02720','64506-3018','USA','Bristol','508','25005','6480','2600','EST','Y','41.7314','41.7004173','-71.1164','-71.1452553','http://www.dunkindonuts.com',0x2835303829203637322D39343036,'(508) 672-9345');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2117,'Dunkin'' Donuts','15 Commonwealth Ave','Newton','MA','02720','64506-3018','USA','Bristol','508','25005','6480','2600','EST','Y','41.7314','42.3400266','-71.1164','-71.1673069','http://www.dunkindonuts.com','','(617) 527-5848');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2118,'Dunkin'' Donuts','1 Joseph St','Kingston','MA','02364','64506-3018','USA','Plymouth','781','25023','6480','1120','EST','Y','41.9862','42.0053221','-70.7480','-70.7576745','http://www.dunkindonuts.com','','(781) 582-3907');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2119,'Dunkin'' Donuts','438 Washington St','Stoughton','MA','02072','64506-3018','USA','Norfolk','781','25021','6480','1120','EST','Y','42.1194','42.1340576','-71.1021','-71.1015054','http://www.dunkindonuts.com',0x2837383129203334342D39393639,'(781) 344-5318');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2120,'Dunkin'' Donuts','871 Washington St','Stoughton','MA','02072','64506-3018','USA','Norfolk','781','25021','6480','1120','EST','Y','42.1194','42.1216389','-71.1021','-71.1014533','http://www.dunkindonuts.com','','(781) 341-0437');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2121,'Dunkin'' Donuts','1615 Turnpike St','Stoughton','MA','02072','64506-3018','USA','Norfolk','781','25021','6480','1120','EST','Y','42.1194','42.1521486','-71.1021','-71.0740527','http://www.dunkindonuts.com','','(781) 341-3536');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2122,'Dunkin'' Donuts','830 Curran Hwy','North Adams','MA','01247','64506-3018','USA','Berkshire','413','25003','6480','1120','EST','Y','42.6996','42.6799408','-73.0936','-73.1064003','http://www.dunkindonuts.com','','(413) 662-2658');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2123,'Dunkin'' Donuts','795 Washington St','Hanover','MA','02339','64506-3018','USA','Plymouth','781','25023','6480','1120','EST','Y','42.1315','42.1276172','-70.8467','-70.8302172','http://www.dunkindonuts.com','','(781) 826-6641');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2124,'Dunkin'' Donuts','133 W Central St','Natick','MA','01760','64506-3018','USA','Middlesex','508','25017','6480','1120','EST','Y','42.2868','42.2827819','-71.3531','-71.3743112','http://www.dunkindonuts.com','','(508) 653-0861');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2125,'Dunkin'' Donuts','626 Great Rd','Stow','MA','01760','64506-3018','USA','Middlesex','508','25017','6480','1120','EST','Y','42.2868','42.4343959','-71.3531','-71.5289711','http://www.dunkindonuts.com','','(978) 897-4572');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2126,'Dunkin'' Donuts','30 Winter St','Weymouth','MA','02188','64506-3018','USA','Norfolk','781','25021','6480','1120','EST','Y','42.2076','42.1994693','-70.9575','-70.9546204','http://www.dunkindonuts.com','','(781) 337-4526');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2127,'Dunkin'' Donuts','49 River St','Waltham','MA','02453','64506-3018','USA','Middlesex','781','25017','6480','1120','EST','Y','42.3696','42.3686874','-71.2353','-71.2177334','http://www.dunkindonuts.com','','(781) 891-5565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2128,'Dunkin'' Donuts','1001 Central St','Leominster','MA','01453','64506-3018','USA','Worcester','978','25027','6480','2600','EST','Y','42.5209','42.4969948','-71.7716','-71.7450128','http://www.dunkindonuts.com','','(978) 534-4330');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2129,'Dunkin'' Donuts','5 Waltham St','Maynard','MA','01754','64506-3018','USA','Middlesex','978','25017','6480','1120','EST','Y','42.4225','42.4323518','-71.4615','-71.4492497','http://www.dunkindonuts.com','','(978) 897-3854');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2130,'Dunkin'' Donuts','684 Centre St','Boston','MA','01754','64506-3018','USA','Middlesex','978','25017','6480','1120','EST','Y','42.4225','42.3118891','-71.4615','-71.1142083','http://www.dunkindonuts.com','','(617) 524-0244');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2131,'Dunkin'' Donuts','6 Gardner Rd','Ashburnham','MA','02346','64506-3018','USA','Plymouth','508','25023','6480','1200','EST','Y','41.8817','42.609022','-70.8734','-71.942879','http://www.dunkindonuts.com','','(978) 827-1115');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2132,'Dunkin'' Donuts','447 Wareham St','Middleboro','MA','02346','64506-3018','USA','Plymouth','508','25023','6480','1200','EST','Y','41.8817','41.847882','-70.8734','-70.8510222','http://www.dunkindonuts.com','','(508) 946-0519');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2133,'Dunkin'' Donuts','702 Iyannough Rd','Barnstable Town','MA','02346','64506-3018','USA','Plymouth','508','25023','6480','1200','EST','Y','41.8817','41.6679472','-70.8734','-70.2933048','http://www.dunkindonuts.com',0x2835303829203737352D32353839,'(508) 775-0328');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2134,'Dunkin'' Donuts','1035 Newman Ave','Seekonk','MA','02771','64506-3018','USA','Bristol','508','25005','6480','1200','EST','Y','41.8355','41.8731129','-71.3171','-71.333221','http://www.dunkindonuts.com','','(508) 761-6670');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2135,'Dunkin'' Donuts','1425 Main St','Walpole','MA','02081','64506-3018','USA','Norfolk','508','25021','6480','1120','EST','Y','42.1490','42.133606','-71.2590','-71.263471','http://www.dunkindonuts.com','','(508) 660-6136');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2136,'Dunkin'' Donuts','4171 N Main St','Fall River','MA','02720','64506-3018','USA','Bristol','508','25005','6480','1120','EST','Y','41.7314','41.7526445','-71.1164','-71.1209959','http://www.dunkindonuts.com','','(508) 675-6515');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2137,'Dunkin'' Donuts','355 Washington St','Pembroke','MA','02720','64506-3018','USA','Bristol','508','25005','6480','1120','EST','Y','41.7314','42.0900012','-71.1164','-70.7917498','http://www.dunkindonuts.com','','(781) 829-8963');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2138,'Dunkin'' Donuts','76 South St','Hopkinton','MA','01721','64506-3018','USA','Middlesex','508','25017','6480','1120','EST','Y','42.2571','42.2315198','-71.4680','-71.462479','http://www.dunkindonuts.com','','(508) 544-1332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2139,'Dunkin'' Donuts','1776 Main St','Springfield','MA','01103','64506-3018','USA','Hampden','413','25013','8000','1120','EST','Y','42.1025','42.1053382','-72.5916','-72.5963565','http://www.dunkindonuts.com','','(413) 747-3919');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2140,'Dunkin'' Donuts','2140 Washington St','Braintree','MA','02184','64506-3018','USA','Norfolk','781','25021','8000','1120','EST','Y','42.2036','42.168552','-71.0017','-71.006632','http://www.dunkindonuts.com','','(781) 849-8100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2141,'Dunkin'' Donuts','672 Nantasket Ave','Hull','MA','02045','64506-3018','USA','Plymouth','781','25023','8000','1120','EST','Y','42.2829','42.2725239','-70.8734','-70.8595186','http://www.dunkindonuts.com',0x2837383129203932352D38373231,'(781) 925-0739');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2142,'Dunkin'' Donuts','35 Lincoln Ave','Saugus','MA','01906','64506-3018','USA','Essex','781','25009','8000','1120','EST','Y','42.4714','42.458113','-71.0123','-70.989625','http://www.dunkindonuts.com','','(781) 941-1462');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2143,'Dunkin'' Donuts','350 Bedford St','Lakeville','MA','01906','64506-3018','USA','Essex','781','25009','8000','1120','EST','Y','42.4714','41.8380005','-71.0123','-70.9440681','http://www.dunkindonuts.com','','(508) 923-6054');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2144,'Dunkin'' Donuts','175 University Dr','Amherst','MA','01002','64506-3018','USA','Hampshire','413','25015','8000','1120','EST','Y','42.3773','42.368148','-72.4671','-72.535193','http://www.dunkindonuts.com',0x2834313329203235362D30373139,'(413) 253-8167');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2145,'Dunkin'' Donuts','655 Salem St','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.4305','42.4333924','-71.0574','-71.0465568','http://www.dunkindonuts.com','','(781) 322-6504');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2146,'Dunkin'' Donuts','57 Eastern Ave','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.4305','42.4239312','-71.0574','-71.0655375','http://www.dunkindonuts.com',0x2837383129203332342D35333337,'(781) 324-0186');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2147,'Dunkin'' Donuts','545 Adams St','Milton','MA','02186','64506-3018','USA','Norfolk','617','25021','8000','1120','EST','Y','42.2378','42.2579224','-71.0804','-71.0404303','http://www.dunkindonuts.com',0x2836313729203239382D30383432,'(857) 598-4842');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2148,'Dunkin'' Donuts','318 Main St','Hanson','MA','02341','64506-3018','USA','Plymouth','781','25023','8000','1200','EST','Y','42.0563','42.0430114','-70.8728','-70.8538382','http://www.dunkindonuts.com','','(781) 293-5036');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2149,'Dunkin'' Donuts','182 West St','Ware','MA','01082','64506-3018','USA','Hampshire','413','25015','8000','1200','EST','Y','42.2735','42.2538386','-72.2794','-72.2551447','http://www.dunkindonuts.com','','(413) 967-7658');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2150,'Dunkin'' Donuts','1503 Osgood St','North Andover','MA','01082','64506-3018','USA','Hampshire','413','25015','8000','1200','EST','Y','42.2735','42.729286','-72.2794','-71.1123699','http://www.dunkindonuts.com','','(978) 688-3606');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2151,'Dunkin'' Donuts','205 Mechanic St','Bellingham','MA','02019','64506-3018','USA','Norfolk','508','25021','8000','1120','EST','Y','42.0775','42.0835688','-71.4736','-71.4534596','http://www.dunkindonuts.com','','(508) 966-0475');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2152,'Dunkin'' Donuts','53 Huntington Ave','Boston','MA','02116','64506-3018','USA','Suffolk','617','25025','8000','1120','EST','Y','42.3496','42.3481299','-71.0753','-71.0785665','http://www.dunkindonuts.com','','(617) 236-8348');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2153,'Dunkin'' Donuts','133 W Main St','Ayer','MA','01432','64506-3018','USA','Middlesex','978','25017','8000','1120','EST','Y','42.5616','42.5592942','-71.5622','-71.5987166','http://www.dunkindonuts.com','','(978) 448-9706');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2154,'Dunkin'' Donuts','128 Franklin St','Stoneham','MA','02180','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.4760','42.476683','-71.0969','-71.090425','http://www.dunkindonuts.com','','(781) 279-0153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2155,'Dunkin'' Donuts','110 Main St','Reading','MA','01867','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.5351','42.5076798','-71.1055','-71.1041307','http://www.dunkindonuts.com','','(781) 942-0913');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2156,'Dunkin'' Donuts','179 Lincoln St','Hingham','MA','02043','64506-3018','USA','Plymouth','781','25023','8000','1120','EST','Y','42.2161','42.2493061','-70.8847','-70.9032843','http://www.dunkindonuts.com',0x2837383129203734312D39383032,'(781) 741-6026');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2157,'Dunkin'' Donuts','226 Winthrop Ave','Lawrence','MA','01843','64506-3018','USA','Essex','978','25009','8000','4160','EST','Y','42.6899','42.6879757','-71.1616','-71.1460079','http://www.dunkindonuts.com',0x2839373829203638392D30393030,'(781) 689-0900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2158,'Dunkin'' Donuts','1020 Commonwealth Ave','Boston','MA','02215','64506-3018','USA','Suffolk','617','25025','8000','1120','EST','Y','42.3469','42.3516158','-71.1025','-71.121633','http://www.dunkindonuts.com','','(617) 739-0812');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2159,'Dunkin'' Donuts','90 Washington St','Somerville','MA','02145','64506-3018','USA','Middlesex','617','25017','8000','1120','EST','Y','42.3917','42.3814815','-71.0902','-71.0851062','http://www.dunkindonuts.com','','(617) 666-5085');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2160,'Dunkin'' Donuts','1425 Main St','Waltham','MA','02451','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.3987','42.3767469','-71.2592','-71.2673261','http://www.dunkindonuts.com','','(508) 660-6136');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2161,'Dunkin'' Donuts','228 South Ave','Attleboro','MA','02703','64506-3018','USA','Bristol','508','25005','6480','1120','EST','Y','41.9304','41.9339711','-71.2954','-71.3184515','http://www.dunkindonuts.com','','(508) 222-4534');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2162,'Dunkin'' Donuts','16 Davis Ave','Whitman','MA','01229','64506-3018','USA','Berkshire','413','25003','6320','1120','EST','Y','42.2836','42.0812439','-73.3445','-70.9360771','http://www.dunkindonuts.com','','(781) 293-5036');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2163,'Dunkin'' Donuts','200 Terminal E','Boston','MA','01229','64506-3018','USA','Berkshire','413','25003','6320','1120','EST','Y','42.2836','42.383175','-73.3445','-71.050135','http://www.dunkindonuts.com',0x2836313729203536372D30343835,'(617) 561-6320');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2165,'Dunkin'' Donuts','127 Faunce Corner Rd','North Dartmouth','MA','01229','64506-3018','USA','Berkshire','413','25003','6320','1120','EST','Y','42.2836','41.6454269','-73.3445','-70.9885786','http://www.dunkindonuts.com','','(508) 985-9742');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2166,'Dunkin'' Donuts','1283 Main St','Worcester','MA','01603','64506-3018','USA','Worcester','508','25027','6320','9240','EST','Y','42.2432','42.242061','-71.8439','-71.844918','http://www.dunkindonuts.com','','(508) 791-5053');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2167,'Dunkin'' Donuts','293 Main St','North Reading','MA','01603','64506-3018','USA','Worcester','508','25027','6320','9240','EST','Y','42.2432','42.5943397','-71.8439','-71.1191135','http://www.dunkindonuts.com','','(978) 664-0821');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2168,'Dunkin'' Donuts','8 Massachusetts Ave','Natick','MA','01760','64506-3018','USA','Middlesex','508','25017','6320','1120','EST','Y','42.2868','42.302706','-71.3531','-71.3333171','http://www.dunkindonuts.com','','(508) 647-1022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2169,'Dunkin'' Donuts','1415 Boston-Providence Turnpike','Norwood','MA','02062','64506-3018','USA','Norfolk','781','25021','6320','1120','EST','Y','42.1844','42.163942','-71.1953','-71.201181','http://www.dunkindonuts.com',0x2838303029203537332D33333135,'(508) 668-5928');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2170,'Dunkin'' Donuts','434 Massachusetts Ave','Boston','MA','02118','64506-3018','USA','Suffolk','617','25025','6320','1120','EST','Y','42.3380','42.3407984','-71.0718','-71.0817796','http://www.dunkindonuts.com','','(617) 247-3861');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2171,'Dunkin'' Donuts','2 Fredonian St','Shirley','MA','01464','64506-3018','USA','Middlesex','978','25017','6320','1120','EST','Y','42.5726','42.5441887','-71.6476','-71.6550123','http://www.dunkindonuts.com','','(978) 425-9376');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2172,'Dunkin'' Donuts','550 Boston Providence Hwy','Walpole','MA','02081','64506-3018','USA','Norfolk','508','25021','6320','1120','EST','Y','42.1490','42.1246322','-71.2590','-71.2301674','http://www.dunkindonuts.com','','(508) 668-5928');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2173,'Dunkin'' Donuts','422 Main St','Hudson','MA','01749','64506-3018','USA','Middlesex','978','25017','6320','1120','EST','Y','42.3849','42.394811','-71.5328','-71.547817','http://www.dunkindonuts.com',0x2839373829203536322D32393238,'(978) 562-0537');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2174,'Dunkin'' Donuts','277 Linden St','Wellesley','MA','02482','64506-3018','USA','Norfolk','781','25021','6320','1120','EST','Y','42.2918','42.301619','-71.2986','-71.2887','http://www.dunkindonuts.com','','(781) 237-3565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2175,'Dunkin'' Donuts','1100 Massachusetts Ave','Boston','MA','02125','64506-3018','USA','Suffolk','617','25025','6320','1120','EST','Y','42.3165','42.327292','-71.0576','-71.063755','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(617) 288-8361');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2176,'Dunkin'' Donuts','707 Main St','Norwell','MA','02061','64506-3018','USA','Plymouth','781','25023','6320','1120','EST','Y','42.1607','42.1613865','-70.8177','-70.791376','http://www.dunkindonuts.com','','(781) 659-7075');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2177,'Dunkin'' Donuts','60 Washington St','Salem','MA','01970','64506-3018','USA','Essex','978','25009','6320','1120','EST','Y','42.5108','42.5224701','-70.9070','-70.8959923','http://www.dunkindonuts.com','','(978) 744-4771');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2178,'Dunkin'' Donuts','400 Cambridge Rd','Woburn','MA','01801','64506-3018','USA','Middlesex','781','25017','6320','1120','EST','Y','42.4867','42.460304','-71.1543','-71.164112','http://www.dunkindonuts.com','','(781) 935-4334');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2179,'Dunkin'' Donuts','1091 Kempton St','New Bedford','MA','02740','64506-3018','USA','Bristol','508','25005','6320','5400','EST','Y','41.6384','41.6362227','-70.9419','-70.9548048','http://www.dunkindonuts.com','','(508) 992-1386');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2180,'Dunkin'' Donuts','508 Middleboro Ave','East Taunton','MA','02740','64506-3018','USA','Bristol','508','25005','6320','5400','EST','Y','41.6384','41.882796','-70.9419','-71.027942','http://www.dunkindonuts.com','','(508) 509-1370');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2181,'Dunkin'' Donuts','815 Grand Army Hwy','Somerset','MA','02726','64506-3018','USA','Bristol','508','25005','6480','5400','EST','Y','41.7613','41.7310994','-71.1468','-71.1703681','http://www.dunkindonuts.com','','(508) 679-1373');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2182,'Dunkin'' Donuts','380 Hathaway Rd','New Bedford','MA','02740','64506-3018','USA','Bristol','508','25005','6480','5400','EST','Y','41.6384','41.656367','-70.9419','-70.955125','http://www.dunkindonuts.com',0x2835303829203939392D32303136,'(508) 472-0137');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2183,'Dunkin'' Donuts','92 W Main St','West Brookfield','MA','01585','64506-3018','USA','Worcester','508','25027','6480','9240','EST','Y','42.2611','42.2334012','-72.1621','-72.1512791','http://www.dunkindonuts.com','','(508) 867-7440');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2184,'Dunkin'' Donuts','6 Enterprise Rd','South Dennis','MA','02660','64506-3018','USA','Barnstable','508','25001','0740','9240','EST','Y','41.7141','41.692689','-70.1529','-70.15057','http://www.dunkindonuts.com','','(508) 394-9555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2185,'Dunkin'' Donuts','106 Washington St','Attleboro','MA','02703','64506-3018','USA','Bristol','508','25005','6480','9240','EST','Y','41.9304','41.9264238','-71.2954','-71.3554627','http://www.dunkindonuts.com','','(508) 761-5379');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2186,'Dunkin'' Donuts','110 Independence Mall Way','Kingston','MA','02364','64506-3018','USA','Plymouth','781','25023','6480','1120','EST','Y','41.9862','41.9772175','-70.7480','-70.7097082','http://www.dunkindonuts.com','','(781) 422-2268');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2187,'Dunkin'' Donuts','35 E Main St','Westborough','MA','01581','64506-3018','USA','Worcester','508','25027','6480','9240','EST','Y','42.2681','42.272807','-71.6145','-71.610652','http://www.dunkindonuts.com','','(508) 871-0957');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2188,'Dunkin'' Donuts','357 Middlesex Ave','Wilmington','MA','01887','64506-3018','USA','Middlesex','978','25017','6480','1120','EST','Y','42.5608','42.5691184','-71.1653','-71.1598074','http://www.dunkindonuts.com','','(978) 658-6804');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2189,'Dunkin'' Donuts','543 Lincoln St','Worcester','MA','01605','64506-3018','USA','Worcester','508','25027','6480','9240','EST','Y','42.2894','42.295435','-71.7892','-71.7725883','http://www.dunkindonuts.com','','(508) 852-5637');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2190,'Dunkin'' Donuts','1236 Main St','Springfield','MA','01103','64506-3018','USA','Hampden','413','25013','8000','9240','EST','Y','42.1025','42.101238','-72.5916','-72.5876575','http://www.dunkindonuts.com','','(413) 731-1401');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2191,'Dunkin'' Donuts','736 Worcester St','Southbridge','MA','01550','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.0598','42.0974642','-72.0339','-72.0197734','http://www.dunkindonuts.com','','(508) 764-2150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2192,'Dunkin'' Donuts','234 Washington St','Hudson','MA','01749','64506-3018','USA','Middlesex','978','25017','8000','1120','EST','Y','42.3849','42.379843','-71.5328','-71.566615','http://www.dunkindonuts.com','','(978) 562-8533');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2193,'Dunkin'' Donuts','223 Pocomoke Marketplace','Pocomoke City','MD','01749','64506-3018','USA','Middlesex','978','25017','8000','1120','EST','Y','42.3849','38.0756773','-71.5328','-75.5679805','http://www.dunkindonuts.com','','(410) 957-1517');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2194,'Dunkin'' Donuts','8901 Wisconsin Ave','Bethesda','MD','20814','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0051','38.9953279','-77.1009','-77.0963816','http://www.dunkindonuts.com','','(301) 652-4667');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2195,'Dunkin'' Donuts','1515 N Charles St','Baltimore','MD','21201','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2940','39.307345','-76.6226','-76.615675','http://www.dunkindonuts.com','','(410) 752-4222');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2196,'Dunkin'' Donuts','18C Bel Air S Pkwy','Bel Air','MD','21015','64506-3018','USA','Harford','410','24025','8000','0720','EST','Y','39.5475','39.4967144','-76.2975','-76.3311555','http://www.dunkindonuts.com',0x2838303029203434342D31383930,'(410) 569-4205');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2197,'Dunkin'' Donuts','409 N Atlantic Ave','Ocean City','MD','21842','64506-3018','USA','Worcester','410','24047','8000','0720','EST','Y','38.3984','38.3351139','-75.0667','-75.0829422','http://www.dunkindonuts.com','','(410) 289-2081');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2198,'Dunkin'' Donuts','3600 Boston St','Baltimore','MD','21224','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2844','39.278098','-76.5422','-76.566142','http://www.dunkindonuts.com','','(410) 276-0644');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2199,'Dunkin'' Donuts','100 Big Elk Mal','Elkton','MD','21921','64506-3018','USA','Cecil','410','24015','8000','9160','EST','Y','39.6304','39.599186','-75.8578','-75.8242683','http://www.dunkindonuts.com','','(410) 392-0183');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2200,'Dunkin'' Donuts','12210 Clarksville Pike','Clarksville','MD','21921','64506-3018','USA','Cecil','410','24015','8000','9160','EST','Y','39.6304','39.2123564','-75.8578','-76.9369596','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(443) 535-0600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2201,'Dunkin'' Donuts','11901 Coastal Hwy','Ocean City','MD','21842','64506-3018','USA','Worcester','410','24047','8000','9160','EST','Y','38.3984','38.4244105','-75.0667','-75.0560966','http://www.dunkindonuts.com',0x2834313029203532342D30333436,'(410) 289-3021');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2202,'Dunkin'' Donuts','2001 York Rd','Lutherville-Timonium','MD','21093','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.4394','39.4364431','-76.6555','-76.6241329','http://www.dunkindonuts.com','','(410) 252-0350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2203,'Dunkin'' Donuts','1296 W Patrick St','Frederick','MD','21702','64506-3018','USA','Frederick','301','24021','8000','8840','EST','Y','39.4780','39.4185391','-77.4561','-77.4533899','http://www.dunkindonuts.com','','(301) 846-7991');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2204,'Dunkin'' Donuts','576 Jermor Ln','Westminster','MD','21157','64506-3018','USA','Carroll','410','24013','8000','0720','EST','Y','39.5490','39.565881','-76.9824','-76.9790012','http://www.dunkindonuts.com','','(410) 857-4511');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2205,'Dunkin'' Donuts','1800 N Philadelphia Ave','Ocean City','MD','21842','64506-3018','USA','Worcester','410','24047','8000','0720','EST','Y','38.3984','38.347982','-75.0667','-75.0787912','http://www.dunkindonuts.com','','(410) 289-3021');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2206,'Dunkin'' Donuts','5485 Harpers Farm Rd','Columbia','MD','21044','64506-3018','USA','Howard','410','24027','8000','0720','EST','Y','39.2119','39.222664','-76.8793','-76.88963','http://www.dunkindonuts.com','','(410) 997-2297');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2207,'Dunkin'' Donuts','10 Fila Way','Sparks Glencoe','MD','21044','64506-3018','USA','Howard','410','24027','8000','0720','EST','Y','39.2119','39.511429','-76.8793','-76.642289','http://www.dunkindonuts.com','','(410) 472-9402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2208,'Dunkin'' Donuts','9469 Baltimore National Pike','Ellicott City','MD','21042','64506-3018','USA','Howard','410','24027','8000','0720','EST','Y','39.2682','39.277226','-76.8979','-76.83825','http://www.dunkindonuts.com','','(410) 203-1777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2209,'Dunkin'' Donuts','703 Lisbon Center Dr','Woodbine','MD','21042','64506-3018','USA','Howard','410','24027','8000','0720','EST','Y','39.2682','39.3504889','-76.8979','-77.0685911','http://www.dunkindonuts.com','','(410) 489-0990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2210,'Dunkin'' Donuts','13874 Georgia Ave','Silver Spring','MD','20906','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0912','39.0816533','-77.0554','-77.0766152','http://www.dunkindonuts.com','','(301) 603-0088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2211,'Dunkin'' Donuts','13424 New Hampshire Ave','Silver Spring','MD','20904','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0660','39.0762338','-76.9783','-77.0019828','http://www.dunkindonuts.com','','(301) 879-6848');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2212,'Dunkin'' Donuts','580 Frederick Rd','Catonsville','MD','21228','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.2711','39.2728707','-76.7461','-76.7279832','http://www.dunkindonuts.com',0x2834313029203738382D37303031,'(410) 747-5237');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2213,'Dunkin'' Donuts','1401 S Main St','Mt Airy','MD','21771','64506-3018','USA','Frederick','301','24021','8000','8840','EST','Y','39.3966','39.3661785','-77.1638','-77.1649158','http://www.dunkindonuts.com','','(301) 829-9005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2214,'Dunkin'' Donuts','10625 Connecticut Ave','Kensington','MD','20895','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0255','39.0299667','-77.0746','-77.076125','http://www.dunkindonuts.com','','(301) 942-0012');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2215,'Dunkin'' Donuts','12200 Veirs Mill Rd','Silver Spring','MD','20906','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0912','39.056311','-77.0554','-77.083781','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(301) 946-7391');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2216,'Dunkin'' Donuts','5422 York Rd','Baltimore','MD','21212','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.3674','39.3563641','-76.6149','-76.6101071','http://www.dunkindonuts.com','','(410) 435-3366');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2217,'Dunkin'' Donuts','1912 E Liberty Rd','Eldersburg','MD','21784','64506-3018','USA','Carroll','410','24013','8000','0720','EST','Y','39.3995','39.397827','-76.9748','-76.9280088','http://www.dunkindonuts.com','','(410) 552-0031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2218,'Dunkin'' Donuts','201 York Rd','Towson','MD','21204','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.4025','39.397527','-76.6344','-76.6033386','http://www.dunkindonuts.com','','(410) 821-0810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2219,'Dunkin'' Donuts','9644 Belair Rd','Nottingham','MD','21236','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3862','39.414931','-76.4898','-76.462107','http://www.dunkindonuts.com','','(410) 256-6652');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2220,'Dunkin'' Donuts','10003 York Rd','Cockeysville','MD','21030','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.4879','39.4639003','-76.6611','-76.6358968','http://www.dunkindonuts.com','','(410) 666-2489');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2221,'Dunkin'' Donuts','908 S Salisbury Blvd','Salisbury','MD','21801','64506-3018','USA','Wicomico','410','24045','8000','0720','EST','Y','38.3511','38.3523349','-75.5976','-75.602044','http://www.dunkindonuts.com','','(410) 749-5999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2222,'Dunkin'' Donuts','1600 E Joppa Rd','Towson','MD','21286','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.4135','39.396775','-76.5751','-76.567254','http://www.dunkindonuts.com',0x2838373729203339362D39313431,'(410) 821-1620');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2223,'Dunkin'' Donuts','18100 Village Center Dr','Olney','MD','20832','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.1549','39.153858','-77.0747','-77.064035','http://www.dunkindonuts.com','','(301) 570-2410');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2224,'Dunkin'' Donuts','8023 Liberty Rd','Windsor Mill','MD','20832','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.1549','39.3533651','-77.0747','-76.7572072','http://www.dunkindonuts.com','','(410) 655-4146');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2225,'Dunkin'' Donuts','1040 W 41st St','Baltimore','MD','21211','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.3312','39.3377227','-76.6354','-76.6354635','http://www.dunkindonuts.com',0x2834313029203233352D33343238,'(410) 366-4595');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2226,'Dunkin'' Donuts','11814 Reisterstown Rd','Reisterstown','MD','21136','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.4886','39.445532','-76.8057','-76.813074','http://www.dunkindonuts.com','','(410) 833-4770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2227,'Dunkin'' Donuts','600 Dundalk Ave','Baltimore','MD','21224','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2844','39.2853928','-76.5422','-76.54057','http://www.dunkindonuts.com',0x2838383829203633322D34373434,'(410) 633-5476');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2228,'Dunkin'' Donuts','500 Church Hill Rd','Centreville','MD','21617','64506-3018','USA','Queen Annes','410','24035','8000','0720','EST','Y','39.0590','39.0483189','-76.0174','-76.0618293','http://www.dunkindonuts.com','','(410) 758-1433');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2229,'Dunkin'' Donuts','6305 Kenwood Ave','Rosedale','MD','21237','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3390','39.339702','-76.4939','-76.505566','http://www.dunkindonuts.com','','(410) 866-8196');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2230,'Dunkin'' Donuts','645 S Philadelphia Blvd','Aberdeen','MD','21001','64506-3018','USA','Harford','410','24025','8000','0720','EST','Y','39.5100','39.495503','-76.2019','-76.176749','http://www.dunkindonuts.com','','(410) 297-6770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2231,'Dunkin'' Donuts','822 S Main St','Hampstead','MD','21074','64506-3018','USA','Carroll','410','24013','8000','0720','EST','Y','39.6206','39.598047','-76.8429','-76.847809','http://www.dunkindonuts.com','','(410) 374-1425');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2232,'Dunkin'' Donuts','112 Carroll Island Rd','Middle River','MD','21220','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3459','39.3377836','-76.3996','-76.3994098','http://www.dunkindonuts.com','','(410) 344-1010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2233,'Dunkin'' Donuts','174 Village Center Dr','Lusby','MD','20657','64506-3018','USA','Calvert','410','24009','8000','8840','EST','Y','38.3848','38.372655','-76.4416','-76.438224','http://www.dunkindonuts.com','','(410) 326-9196');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2234,'Dunkin'' Donuts','12641 Ocean Gateway','Ocean City','MD','21842','64506-3018','USA','Worcester','410','24047','8000','8840','EST','Y','38.3984','38.339208','-75.0667','-75.109648','http://www.dunkindonuts.com','','(410) 213-1186');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2235,'Dunkin'' Donuts','4535 Falls Rd','Baltimore','MD','21209','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3715','39.3445037','-76.6675','-76.6403227','http://www.dunkindonuts.com','','(410) 235-2113');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2236,'Dunkin'' Donuts','22861 Three Notch Rd','California','MD','20619','64506-3018','USA','Saint Marys','301','24037','8000','0720','EST','Y','38.2957','38.295801','-76.5457','-76.504644','http://www.dunkindonuts.com','','(301) 866-1712');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2237,'Dunkin'' Donuts','11001 Manklin Creek Rd','Berlin','MD','21811','64506-3018','USA','Worcester','410','24047','8000','0720','EST','Y','38.3252','38.3772861','-75.2176','-75.1571955','http://www.dunkindonuts.com','','(410) 208-3609');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2238,'Dunkin'' Donuts','1945 Liberty Rd','Sykesville','MD','21784','64506-3018','USA','Carroll','410','24013','8000','0720','EST','Y','39.3995','39.396865','-76.9748','-76.926485','http://www.dunkindonuts.com','','(410) 552-0031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2239,'Dunkin'' Donuts','13108 Pennsylvania Ave','Hagerstown','MD','21742','64506-3018','USA','Washington','301','24043','8000','3180','EST','Y','39.6779','39.67278','-77.6493','-77.720088','http://www.dunkindonuts.com',0x2833303129203636352D33373632,'(301) 665-3761');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2240,'Dunkin'' Donuts','1541 Hyde Park Rd','Essex','MD','21221','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.2951','39.29893','-76.4387','-76.438594','http://www.dunkindonuts.com','','(410) 780-3380');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2241,'Dunkin'' Donuts','18216 Oak Ridge Dr','Hagerstown','MD','21740','64506-3018','USA','Washington','301','24043','8000','3180','EST','Y','39.6364','39.6147767','-77.7249','-77.7433275','http://www.dunkindonuts.com','','(301) 733-5186');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2242,'Dunkin'' Donuts','22013 Foxlair Rd','Gaithersburg','MD','20882','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.2308','39.219831','-77.1430','-77.194037','http://www.dunkindonuts.com','','(301) 865-1509');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2243,'Dunkin'' Donuts','5601 Coastal Hwy','Ocean City','MD','21842','64506-3018','USA','Worcester','410','24047','8000','8840','EST','Y','38.3984','38.380609','-75.0667','-75.068339','http://www.dunkindonuts.com','','(410) 520-0185');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2244,'Dunkin'' Donuts','1427 Dual Hwy','Hagerstown','MD','21740','64506-3018','USA','Washington','301','24043','8000','3180','EST','Y','39.6364','39.624288','-77.7249','-77.697935','http://www.dunkindonuts.com','','(301) 393-3820');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2245,'Dunkin'' Donuts','12168 Darnestown Rd','Gaithersburg','MD','20878','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.1148','39.1176548','-77.2520','-77.2524186','http://www.dunkindonuts.com','','(301) 947-3496');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2246,'Dunkin'' Donuts','3510 Crain Hwy','Waldorf','MD','20602','64506-3018','USA','Charles','301','24017','8000','8840','EST','Y','38.6008','38.615947','-76.9053','-76.920905','http://www.dunkindonuts.com','','(301) 645-9303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2247,'Dunkin'' Donuts','7739 Tuckerman Ln','Potomac','MD','20817','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','38.9986','39.0396395','-77.1488','-77.156711','http://www.dunkindonuts.com','','(301) 983-8267');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2248,'Dunkin'' Donuts','5225 Baltimore National Pike','Baltimore','MD','21229','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2853','39.291161','-76.6905','-76.7147789','http://www.dunkindonuts.com','','(410) 744-5930');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2249,'Dunkin'' Donuts','215 Sunburst Hwy','Cambridge','MD','21613','64506-3018','USA','Dorchester','410','24019','8000','0720','EST','Y','38.5063','38.5666437','-76.0817','-76.0650193','http://www.dunkindonuts.com','','(410) 228-6197');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2250,'Dunkin'' Donuts','10902 Owings Mills Blvd','Owings Mills','MD','21117','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.4250','39.4263666','-76.7779','-76.7804029','http://www.dunkindonuts.com','','(410) 363-9893');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2251,'Dunkin'' Donuts','3002 Emmorton Rd','Abingdon','MD','21009','64506-3018','USA','Harford','410','24025','8000','0720','EST','Y','39.4710','39.477806','-76.2960','-76.3100693','http://www.dunkindonuts.com',0x466178202834313029203536392D31313034,'(410) 569-1103');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2252,'Dunkin'' Donuts','19901 Germantown Rd','Germantown','MD','20874','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.1292','39.180994','-77.2953','-77.2561049','http://www.dunkindonuts.com','','(240) 271-0653');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2253,'Dunkin'' Donuts','200 E Lexington St','Baltimore','MD','21202','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2974','39.2912948','-76.6074','-76.612037','http://www.dunkindonuts.com','','(410) 545-0512');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2254,'Dunkin'' Donuts','9506 Philadelphia Rd','Rosedale','MD','21237','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3390','39.3550084','-76.4939','-76.4615512','http://www.dunkindonuts.com','','(410) 686-4810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2255,'Dunkin'' Donuts','8101 Coastal Hwy','Ocean City','MD','21842','64506-3018','USA','Worcester','410','24047','8000','0720','EST','Y','38.3984','38.4002474','-75.0667','-75.0615568','http://www.dunkindonuts.com','','(410) 520-0067');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2256,'Dunkin'' Donuts','2053 E Joppa Rd','Parkville','MD','21234','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3955','39.3985071','-76.5329','-76.5424621','http://www.dunkindonuts.com','','(410) 882-4440');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2257,'Dunkin'' Donuts','4022 Pulaski Hwy','Baltimore','MD','21224','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2844','39.297234','-76.5422','-76.563391','http://www.dunkindonuts.com',0x2838383829203633322D34373434,'(410) 276-1516');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2258,'Dunkin'' Donuts','6929 Liberty Rd','Lochearn','MD','21224','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2844','39.344249','-76.5422','-76.7317861','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(410) 944-0703');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2259,'Dunkin'' Donuts','7000 Reisterstown Rd','Baltimore','MD','21215','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.3453','39.3623827','-76.6832','-76.7107914','http://www.dunkindonuts.com','','(410) 764-6846');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2260,'Dunkin'' Donuts','11520 Rockville Pike','Rockville','MD','20852','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0519','39.04561','-77.1242','-77.112969','http://www.dunkindonuts.com','','(301) 231-6516');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2261,'Dunkin'' Donuts','601 Legion Rd','Denton','MD','21629','64506-3018','USA','Caroline','410','24011','8000','8840','EST','Y','38.8651','38.876679','-75.7846','-75.823252','http://www.dunkindonuts.com','','(410) 479-5408');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2262,'Dunkin'' Donuts','11160 Veirs Mill Rd','Silver Spring','MD','20902','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0436','39.03727','-77.0424','-77.053986','http://www.dunkindonuts.com','','(301) 933-8331');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2263,'Dunkin'' Donuts','5800 Reisterstown Rd','Baltimore','MD','21215','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.3453','39.3501959','-76.6832','-76.694581','http://www.dunkindonuts.com','','(410) 358-3404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2264,'Dunkin'' Donuts','6851 New Hampshire Ave','Takoma Park','MD','20912','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','38.9819','38.9742268','-77.0006','-76.9951985','http://www.dunkindonuts.com','','(301) 270-2445');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2265,'Dunkin'' Donuts','13810 Connecticut Ave','Silver Spring','MD','20853','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.1019','39.080793','-77.0952','-77.081169','http://www.dunkindonuts.com',0x2833303129203733382D32363530,'(301) 438-2650');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2266,'Dunkin'' Donuts','700 Gaither Rd','Rockville','MD','20850','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0897','39.10968','-77.1798','-77.174374','http://www.dunkindonuts.com','','(301) 330-5471');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2267,'Dunkin'' Donuts','9400 Harford Rd','Parkville','MD','21234','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3955','39.3922796','-76.5329','-76.5270144','http://www.dunkindonuts.com','','(410) 661-1390');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2268,'Dunkin'' Donuts','7529 Belair Rd','Nottingham','MD','21236','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3862','39.3638536','-76.4898','-76.5201674','http://www.dunkindonuts.com','','(410) 665-0209');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2269,'Dunkin'' Donuts','2198 Old Farm Dr','Frederick','MD','21702','64506-3018','USA','Frederick','301','24021','8000','8840','EST','Y','39.4780','39.4468102','-77.4561','-77.4382223','http://www.dunkindonuts.com','','(301) 624-4181');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2270,'Dunkin'' Donuts','200 W Lexington St','Baltimore','MD','21201','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2940','39.291787','-76.6226','-76.618213','http://www.dunkindonuts.com','','(410) 545-0512');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2271,'Dunkin'' Donuts','840 Guilford Ave','Baltimore','MD','21202','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2974','39.299445','-76.6074','-76.6116712','http://www.dunkindonuts.com','','(410) 332-4260');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2272,'Dunkin'' Donuts','9419 Common Brook Rd','Owings Mills','MD','21117','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.4250','39.3995509','-76.7779','-76.8009285','http://www.dunkindonuts.com','','(410) 356-9922');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2273,'Dunkin'' Donuts','5401 Harford Rd','Baltimore','MD','21214','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.3525','39.350931','-76.5645','-76.5621309','http://www.dunkindonuts.com','','(410) 444-4466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2274,'Dunkin'' Donuts','8600 Ocean Hwy','Delmar','MD','21875','64506-3018','USA','Wicomico','410','24045','8000','0720','EST','Y','38.4385','38.429194','-75.5465','-75.565054','http://www.dunkindonuts.com','','(410) 896-4436');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2275,'Dunkin'' Donuts','1057 Pulaski Hwy','Havre de Grace','MD','21078','64506-3018','USA','Harford','410','24025','8000','0720','EST','Y','39.5690','39.5445936','-76.1506','-76.1081458','http://www.dunkindonuts.com','','(410) 939-9680');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2276,'Dunkin'' Donuts','16220 Frederick Rd','Gaithersburg','MD','20877','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.1382','39.1214749','-77.1868','-77.177493','http://www.dunkindonuts.com','','(301) 990-9499');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2277,'Dunkin'' Donuts','865 Rockville Pike','Rockville','MD','20852','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0519','39.0748123','-77.1242','-77.1363695','http://www.dunkindonuts.com','','(301) 610-0897');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2278,'Dunkin'' Donuts','6038 Baltimore National Pike','Catonsville','MD','21228','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.2711','39.284789','-76.7461','-76.746635','http://www.dunkindonuts.com','','(410) 747-0620');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2279,'Dunkin'' Donuts','1595 Opossumtown Pike','Frederick','MD','21702','64506-3018','USA','Frederick','301','24021','8000','8840','EST','Y','39.4780','39.4412929','-77.4561','-77.4107606','http://www.dunkindonuts.com','','(301) 682-6914');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2280,'Dunkin'' Donuts','6125 Montrose Rd','Rockville','MD','20852','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0519','39.053011','-77.1242','-77.1243439','http://www.dunkindonuts.com','','(301) 881-1361');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2281,'Dunkin'' Donuts','2016 Maryland Ave','Baltimore','MD','21218','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.3297','39.3121727','-76.6016','-76.6180032','http://www.dunkindonuts.com','','(410) 244-1830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2282,'Dunkin'' Donuts','4872 Montgomery Rd','Ellicott City','MD','21043','64506-3018','USA','Howard','410','24027','8000','0720','EST','Y','39.2601','39.237233','-76.7979','-76.799828','http://www.dunkindonuts.com','','(410) 480-8430');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2283,'Dunkin'' Donuts','9404 Reisterstown Rd','Owings Mills','MD','21117','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.4250','39.3998714','-76.7779','-76.7521392','http://www.dunkindonuts.com',0x2834313029203339342D37373031,'(443) 394-7701');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2284,'Dunkin'' Donuts','2616 Maryland Ave','Baltimore','MD','21218','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.3297','39.3197883','-76.6016','-76.6186198','http://www.dunkindonuts.com','','(410) 244-1830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2285,'Dunkin'' Donuts','7924 Belair Rd','Nottingham','MD','21236','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3862','39.372668','-76.4898','-76.510781','http://www.dunkindonuts.com','','(410) 661-2411');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2286,'Dunkin'' Donuts','1508 Reisterstown Rd','Pikesville','MD','21208','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3860','39.3779362','-76.7222','-76.7264','http://www.dunkindonuts.com','','(410) 653-8182');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2287,'Dunkin'' Donuts','6669 Security Blvd','Gwynn Oak','MD','21208','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3860','39.311442','-76.7222','-76.739844','http://www.dunkindonuts.com',0x2834313029203934342D34383239,'(410) 277-0801');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2288,'Dunkin'' Donuts','2405 Reedie Dr','Silver Spring','MD','20902','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.0436','39.0385595','-77.0424','-77.0514696','http://www.dunkindonuts.com','','(301) 949-4251');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2289,'Dunkin'' Donuts','8455 Baltimore National Pike','Ellicott City','MD','21043','64506-3018','USA','Howard','410','24027','8000','0720','EST','Y','39.2601','39.284699','-76.7979','-76.8068322','http://www.dunkindonuts.com','','(410) 750-6010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2290,'Dunkin'' Donuts','1602 Eastern Ave','Baltimore','MD','21231','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2884','39.2855426','-76.5922','-76.5949786','http://www.dunkindonuts.com','','(410) 391-8557');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2291,'Dunkin'' Donuts','25 Light St','Baltimore','MD','21202','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2974','39.288343','-76.6074','-76.613387','http://www.dunkindonuts.com','','(410) 244-8966');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2292,'Dunkin'' Donuts','409 N Fruitland Blvd','Salisbury','MD','21801','64506-3018','USA','Wicomico','410','24045','8000','0720','EST','Y','38.3511','38.3274373','-75.5976','-75.6150926','http://www.dunkindonuts.com','','(410) 219-3280');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2293,'Dunkin'' Donuts','12915 Wisteria Dr','Germantown','MD','20874','64506-3018','USA','Montgomery','301','24031','8000','8840','EST','Y','39.1292','39.1770429','-77.2953','-77.2703291','http://www.dunkindonuts.com',0x2833303129203931362D37313633,'(301) 528-6250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2294,'Dunkin'' Donuts','10 S Howard St','Baltimore','MD','21201','64506-3018','USA','Baltimore City','410','24510','8000','0720','EST','Y','39.2940','39.2892352','-76.6226','-76.6195684','http://www.dunkindonuts.com',0x2834313029203234342D38393636,'(410) 244-6830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2295,'Dunkin'' Donuts','9808 Piscataway Rd','Clinton','MD','20735','64506-3018','USA','Prince Georges','301','24033','8000','8840','EST','Y','38.7501','38.754618','-76.9068','-76.920549','http://www.dunkindonuts.com','','(240) 318-0035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2296,'Dunkin'' Donuts','5003 Honeygo Center Dr','Perry Hall','MD','21128','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.4067','39.404071','-76.4470','-76.443601','http://www.dunkindonuts.com','','(410) 529-6333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2297,'Dunkin'' Donuts','315 High St','Chestertown','MD','21620','64506-3018','USA','Kent','410','24029','8000','0720','EST','Y','39.2007','39.210659','-76.1457','-76.06734','http://www.dunkindonuts.com','','(410) 778-6211');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2298,'Dunkin'' Donuts','500 E Baltimore St','Taneytown','MD','21787','64506-3018','USA','Carroll','410','24013','8000','0720','EST','Y','39.6723','39.6505226','-77.1742','-77.1600846','http://www.dunkindonuts.com','','(410) 756-5674');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2299,'Dunkin'' Donuts','5301 Pulaski Hwy','Perryville','MD','21903','64506-3018','USA','Cecil','410','24015','8000','9160','EST','Y','39.5718','39.573383','-76.0404','-76.066783','http://www.dunkindonuts.com','','(410) 642-0207');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2300,'Dunkin'' Donuts','500 NE Rd','North East','MD','21901','64506-3018','USA','Cecil','410','24015','8000','9160','EST','Y','39.5890','39.6318549','-75.9588','-75.9562951','http://www.dunkindonuts.com','','(410) 287-0162');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2301,'Dunkin'' Donuts','1928 Pulaski Hwy','Edgewood','MD','21040','64506-3018','USA','Harford','410','24025','8000','0720','EST','Y','39.4327','39.4354639','-76.2984','-76.3141376','http://www.dunkindonuts.com','','(410) 676-1113');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2302,'Dunkin'' Donuts','7514 Pulaski Hwy','Rosedale','MD','21237','64506-3018','USA','Baltimore','410','24005','8000','0720','EST','Y','39.3390','39.3133064','-76.4939','-76.5240086','http://www.dunkindonuts.com','','(410) 866-1009');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2303,'Dunkin'' Donuts','11715 Old National Pike','New Market','MD','21774','64506-3018','USA','Frederick','301','24021','8000','8840','EST','Y','39.4015','39.384429','-77.2845','-77.25782','http://www.dunkindonuts.com','','(301) 865-1509');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2304,'Dunkin'' Donuts','6900 Dogwood Rd','Windsor Mill','MD','04064','64506-3018','USA','York','207','23031','6400','8840','EST','Y','43.5280','39.322344','-70.3929','-76.748452','http://www.dunkindonuts.com','','(410) 277-0995');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2305,'Dunkin'' Donuts','2006 Veirs Mill Rd','Rockville','MD','20851','64506-3018','USA','Montgomery','301','24031','6400','8840','EST','Y','39.0789','39.0752254','-77.1227','-77.1160796','http://www.dunkindonuts.com','','(301) 762-5864');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2306,'Dunkin'' Donuts','3411 Sweet Air Rd','Jacksonville','MD','04064','64506-3018','USA','York','207','23031','6400','8840','EST','Y','43.5280','39.517387','-70.3929','-76.558785','http://www.dunkindonuts.com','','(410) 666-7143');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2307,'Dunkin'' Donuts','6308 Belair Rd','Baltimore','MD','21206','64506-3018','USA','Baltimore City','410','24510','6400','0720','EST','Y','39.3387','39.35236','-76.5372','-76.533843','http://www.dunkindonuts.com','','(410) 574-4072');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2308,'Dunkin'' Donuts','1602 Eastern Blvd','Essex','MD','21221','64506-3018','USA','Baltimore','410','24005','6400','0720','EST','Y','39.2951','39.3206924','-76.4387','-76.4543531','http://www.dunkindonuts.com','','(410) 391-8557');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2309,'Dunkin'' Donuts','2505 N Salisbury Blvd','Salisbury','MD','21801','64506-3018','USA','Wicomico','410','24045','6400','0720','EST','Y','38.3511','38.406447','-75.5976','-75.567354','http://www.dunkindonuts.com','','(410) 742-5221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2310,'Dunkin'' Donuts','7846 Eastern Ave','Baltimore','MD','21224','64506-3018','USA','Baltimore City','410','24510','6400','0720','EST','Y','39.2844','39.295281','-76.5422','-76.511566','http://www.dunkindonuts.com',0x2834313029203238382D35363638,'(410) 282-7048');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2311,'Dunkin'' Donuts','1423 Dual Hwy','Hagerstown','MD','21740','64506-3018','USA','Washington','301','24043','6400','3180','EST','Y','39.6364','39.6247177','-77.7249','-77.6976924','http://www.dunkindonuts.com','','(301) 393-3820');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2313,'Dunkin'' Donuts','2105 Calvary Rd','Bel Air','MD','21015','64506-3018','USA','Harford','410','24025','6400','0720','EST','Y','39.5475','39.506602','-76.2975','-76.26943','http://www.dunkindonuts.com','','(410) 734-6500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2314,'Dunkin'' Donuts','901 Middle River Rd','Middle River','MD','21220','64506-3018','USA','Baltimore','410','24005','6400','0720','EST','Y','39.3459','39.3487099','-76.3996','-76.45005','http://www.dunkindonuts.com','','(410) 686-6712');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2315,'Dunkin'' Donuts','89 High St','Caribou','ME','04736','64506-3018','USA','Aroostook','207','23003','6400','0720','EST','Y','46.8928','46.8606266','-68.1493','-68.0112997','http://www.dunkindonuts.com','','(207) 492-9041');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2316,'Dunkin'' Donuts','4 Stillwater Ave','Orono','ME','04064','64506-3018','USA','York','207','23031','6400','0720','EST','Y','43.5280','44.8864396','-70.3929','-68.7075055','http://www.dunkindonuts.com','','(207) 827-0400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2318,'Dunkin'' Donuts','30 Ossipee Trail E','Standish','ME','04084','64506-3018','USA','Cumberland','207','23005','6400','0720','EST','Y','43.8159','43.7355627','-70.4792','-70.5508809','http://www.dunkindonuts.com','','(207) 642-7760');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2319,'Dunkin'' Donuts','13 Old Orchard St','Old Orchard Beach','ME','04064','64506-3018','USA','York','207','23031','6400','0720','EST','Y','43.5280','43.5157219','-70.3929','-70.3746929','http://www.dunkindonuts.com','','(207) 934-5300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2320,'Dunkin'' Donuts','1237 Roosevelt Trl','Raymond','ME','04064','64506-3018','USA','York','207','23031','6400','0720','EST','Y','43.5280','43.8811604','-70.3929','-70.4656261','http://www.dunkindonuts.com','','(207) 655-2389');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2321,'Dunkin'' Donuts','400 U S Rte','Kittery','ME','03904','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.1147','43.118314','-70.7300','-70.72401','http://www.dunkindonuts.com','','(207) 438-0296');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2322,'Dunkin'' Donuts','554 Congress St','Portland','ME','04101','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6616','43.655268','-70.2592','-70.2618605','http://www.dunkindonuts.com','','(207) 773-4381');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2323,'Dunkin'' Donuts','175 Main St','South Berwick','ME','03908','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.2392','43.2327165','-70.7470','-70.8086986','http://www.dunkindonuts.com','','(207) 384-4188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2324,'Dunkin'' Donuts','593 Main St','Gorham','ME','04038','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6907','43.689726','-70.4722','-70.399101','http://www.dunkindonuts.com','','(207) 839-7044');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2325,'Dunkin'' Donuts','476 Alfred St','Biddeford','ME','04005','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4906','43.4797356','-70.5283','-70.4873939','http://www.dunkindonuts.com',0x2832303729203238322D32303032,'(207) 282-1101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2326,'Dunkin'' Donuts','394 Odlin Rd','Bangor','ME','04401','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','44.8521','44.7871858','-68.8311','-68.8127379','http://www.dunkindonuts.com','','(207) 942-8150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2327,'Dunkin'' Donuts','327 Main St','Bangor','ME','04401','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','44.8521','44.7952888','-68.8311','-68.7744412','http://www.dunkindonuts.com','','(207) 947-8404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2328,'Dunkin'' Donuts','742 Main St','Westbrook','ME','04092','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.7142','43.6767097','-70.3494','-70.3610562','http://www.dunkindonuts.com',0x2832303729203835362D32373533,'(207) 856-6557');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2329,'Dunkin'' Donuts','23 Starrett Dr','Belfast','ME','04915','64506-3018','USA','Waldo','207','23027','6400','6450','EST','Y','44.4453','44.4213533','-69.0334','-69.0192503','http://www.dunkindonuts.com','','(207) 338-3005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2330,'Dunkin'' Donuts','545 Main St','Springvale','ME','04005','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4906','43.4713086','-70.5283','-70.8073502','http://www.dunkindonuts.com','','(207) 324-8159');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2331,'Dunkin'' Donuts','204 Maple St','Cornish','ME','04020','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.7689','43.8039534','-70.7828','-70.8214506','http://www.dunkindonuts.com','','(207) 625-7775');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2332,'Dunkin'' Donuts','601 Warren Ave','Portland','ME','04103','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6954','43.6863148','-70.2921','-70.3266582','http://www.dunkindonuts.com',0x2838303029203434342D31383930,'(207) 772-6474');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2333,'Dunkin'' Donuts','91 County Rd','Scarborough','ME','04074','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.5917','43.6417514','-70.3693','-70.4026702','http://www.dunkindonuts.com','','(207) 839-9444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2334,'Dunkin'' Donuts','60 Fairgrounds Mkt Pl','Skowhegan','ME','04005','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4906','44.7650618','-70.5283','-69.719218','http://www.dunkindonuts.com','','(207) 474-3059');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2335,'Dunkin'' Donuts','1439 Main Rd','Eddington','ME','04005','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4906','44.7910775','-70.5283','-68.581584','http://www.dunkindonuts.com','','(207) 843-0476');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2336,'Dunkin'' Donuts','74 Main St','Bucksport','ME','04416','64506-3018','USA','Hancock','207','23009','6400','6450','EST','Y','44.6408','44.5701645','-68.7455','-68.7770704','http://www.dunkindonuts.com','','(207) 469-3433');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2337,'Dunkin'' Donuts','575 Stillwater Ave','Old Town','ME','04468','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','45.0236','44.9239884','-68.7394','-68.6710535','http://www.dunkindonuts.com','','(207) 827-3750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2338,'Dunkin'' Donuts','40 Sokokis Trl','East Waterboro','ME','04005','64506-3018','USA','York','207','23031','0730','6450','EST','Y','43.4906','43.6967369','-70.5283','-70.8005355','http://www.dunkindonuts.com','','(207) 247-2000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2339,'Dunkin'' Donuts','219 US Route 1','Falmouth','ME','04005','64506-3018','USA','York','207','23031','0730','6450','EST','Y','43.4906','43.7198454','-70.5283','-70.2328534','http://www.dunkindonuts.com','','(207) 781-2634');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2340,'Dunkin'' Donuts','1199 Congress St','Portland','ME','04102','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6598','43.656963','-70.3075','-70.2888915','http://www.dunkindonuts.com',0x2832303729203737332D39303137,'(207) 773-9013');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2341,'Dunkin'' Donuts','532 Oxbow Rd','Palmyra','ME','04965','64506-3018','USA','Somerset','207','23025','6400','6450','EST','Y','44.8573','44.835582','-69.3696','-69.2892848','http://www.dunkindonuts.com','','(207) 368-2162');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2342,'Dunkin'' Donuts','505 Main St','Saco','ME','04072','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.5496','43.508553','-70.4760','-70.434888','http://www.dunkindonuts.com',0x2832303729203238322D38363334,'(207) 282-8840');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2343,'Dunkin'' Donuts','24 Bridgton Rd','Westbrook','ME','04092','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.7142','43.7040078','-70.3494','-70.3258777','http://www.dunkindonuts.com','','(207) 878-8546');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2344,'Dunkin'' Donuts','293 Roosevelt Trail','Naples','ME','04005','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4906','43.9647979','-70.5283','-70.5766817','http://www.dunkindonuts.com',0x2839373829203532312D34353532,'(207) 693-4321');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2345,'Dunkin'' Donuts','510 Alfred St','Biddeford','ME','04005','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4906','43.4779471','-70.5283','-70.4964819','http://www.dunkindonuts.com','','(207) 283-3334');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2346,'Dunkin'' Donuts','265 Camden St','Rockland','ME','04841','64506-3018','USA','Knox','207','23013','6400','6450','EST','Y','44.1308','44.1248963','-69.1301','-69.0960023','http://www.dunkindonuts.com','','(207) 596-1050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2347,'Dunkin'' Donuts','1385 Maine St','Poland','ME','04005','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4906','44.0732875','-70.5283','-70.4137299','http://www.dunkindonuts.com','','(207) 998-3171');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2348,'Dunkin'' Donuts','161 E Main St','Searsport','ME','04974','64506-3018','USA','Waldo','207','23027','6400','6450','EST','Y','44.4959','44.4615199','-68.9310','-68.9086364','http://www.dunkindonuts.com','','(207) 548-2288');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2349,'Dunkin'' Donuts','900 Stillwater Ave','Bangor','ME','04401','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','44.8521','44.8397044','-68.8311','-68.7454553','http://www.dunkindonuts.com','','(207) 262-9570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2350,'Dunkin'' Donuts','500 Gallery Blvd','Scarborough','ME','04074','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.5917','43.6241083','-70.3693','-70.3452492','http://www.dunkindonuts.com','','(207) 883-3293');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2351,'Dunkin'' Donuts','17 Myrick St','Ellsworth','ME','04605','64506-3018','USA','Hancock','207','23009','6400','6450','EST','Y','44.6651','44.5249275','-68.3944','-68.3974957','http://www.dunkindonuts.com','','(207) 667-3355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2352,'Dunkin'' Donuts','617 Broadway','South Portland','ME','04106','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6292','43.6343764','-70.2915','-70.2533189','http://www.dunkindonuts.com','','(207) 799-0400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2353,'Dunkin'' Donuts','1066 Broadway','Bangor','ME','04401','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','44.8521','44.8348301','-68.8311','-68.7902544','http://www.dunkindonuts.com','','(207) 941-0084');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2354,'Dunkin'' Donuts','1024 Main Rd','Holden','ME','04429','64506-3018','USA','Hancock','207','23009','0730','6450','EST','Y','44.7225','44.7435466','-68.6115','-68.6379321','http://www.dunkindonuts.com','','(207) 843-6931');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2355,'Dunkin'' Donuts','260 Water St','Skowhegan','ME','04976','64506-3018','USA','Somerset','207','23025','0730','6450','EST','Y','44.8163','44.7674798','-69.6519','-69.7150847','http://www.dunkindonuts.com','','(207) 474-0108');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2356,'Dunkin'' Donuts','151 Harold L Dow Hwy','Eliot','ME','04072','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.5496','43.1528644','-70.4760','-70.7972778','http://www.dunkindonuts.com','','(207) 439-9830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2357,'Dunkin'' Donuts','599 Warren Ave','Portland','ME','04103','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6954','43.686317','-70.2921','-70.3266302','http://www.dunkindonuts.com','','(207) 772-6474');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2358,'Dunkin'' Donuts','283 Main St','Presque Isle','ME','04769','64506-3018','USA','Aroostook','207','23003','6400','6450','EST','Y','46.6358','46.6775132','-67.9882','-68.015862','http://www.dunkindonuts.com','','(207) 769-8841');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2359,'Dunkin'' Donuts','719 Central St','Millinocket','ME','04462','64506-3018','USA','Penobscot','207','23019','6400','6450','EST','Y','45.6684','45.6573595','-68.7695','-68.6938324','http://www.dunkindonuts.com','','(207) 723-8561');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2360,'Dunkin'' Donuts','552 Stillwater Ave','Old Town','ME','04468','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','45.0236','44.9255558','-68.7394','-68.6692036','http://www.dunkindonuts.com','','(207) 827-3750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2361,'Dunkin'' Donuts','200 Lower Main St','Freeport','ME','04032','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.8594','43.8451763','-70.0998','-70.1182784','http://www.dunkindonuts.com','','(207) 865-2157');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2362,'Dunkin'' Donuts','1378 Washington Ave','Portland','ME','04103','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6954','43.6993725','-70.2921','-70.2880917','http://www.dunkindonuts.com',0x2832303729203739372D39373738,'(207) 797-8339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2363,'Dunkin'' Donuts','1110 Broadway','Bangor','ME','04401','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','44.8521','44.8355196','-68.8311','-68.7909275','http://www.dunkindonuts.com','','(207) 941-0084');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2364,'Dunkin'' Donuts','271 State St','Brewer','ME','04412','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','44.7782','44.7861444','-68.7250','-68.7534068','http://www.dunkindonuts.com',0x2832303729203938392D38383235,'(207) 989-7521');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2365,'Dunkin'' Donuts','168 Maine St','Brunswick','ME','04011','64506-3018','USA','Cumberland','207','23005','0730','6450','EST','Y','43.9030','43.913721','-69.9809','-69.964569','http://www.dunkindonuts.com','','(207) 725-6542');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2366,'Dunkin'' Donuts','1358 Post Rd','Wells','ME','04072','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.5496','43.3153872','-70.4760','-70.5839467','http://www.dunkindonuts.com','','(207) 646-7633');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2367,'Dunkin'' Donuts','266 State St','Ellsworth','ME','04605','64506-3018','USA','Hancock','207','23009','6400','6450','EST','Y','44.6651','44.5525545','-68.3944','-68.4293868','http://www.dunkindonuts.com','','(207) 667-9209');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2368,'Dunkin'' Donuts','633 Main St','South Portland','ME','04106','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6292','43.6209849','-70.2915','-70.3041513','http://www.dunkindonuts.com','','(207) 775-3637');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2369,'Dunkin'' Donuts','325 Gorham Rd','South Portland','ME','04106','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6292','43.6359507','-70.2915','-70.329645','http://www.dunkindonuts.com','','(207) 874-9600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2370,'Dunkin'' Donuts','363 Fore St','Portland','ME','04101','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6616','43.6566606','-70.2592','-70.2527106','http://www.dunkindonuts.com','','(207) 774-0044');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2371,'Dunkin'' Donuts','13 Old Orchard Rd','Saco','ME','04072','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.5496','43.496363','-70.4760','-70.426365','http://www.dunkindonuts.com','','(207) 934-5300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2372,'Dunkin'' Donuts','1573 Main St','Palmyra','ME','04072','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.5496','44.8425628','-70.4760','-69.3211212','http://www.dunkindonuts.com','','(207) 368-5089');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2373,'Dunkin'' Donuts','17 Schilling Dr','Brewer','ME','04072','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.5496','44.7967378','-70.4760','-68.7614246','http://www.dunkindonuts.com','','(207) 989-5111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2374,'Dunkin'' Donuts','181 Portland Rd','Bridgton','ME','04072','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.5496','44.0409759','-70.4760','-70.7003081','http://www.dunkindonuts.com','','(207) 647-5536');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2375,'Dunkin'' Donuts','30 Landing Rd','Windham','ME','04072','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.5496','43.83903','-70.4760','-70.444953','http://www.dunkindonuts.com','','(207) 892-3525');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2376,'Dunkin'' Donuts','5 Stillwater Ave','Orono','ME','04468','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','45.0236','44.9059827','-68.7394','-68.68847','http://www.dunkindonuts.com','','(207) 827-0400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2377,'Dunkin'' Donuts','2402 U.S. 2','Bangor','ME','04401','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','44.8521','44.7944295','-68.8311','-68.8404644','http://www.dunkindonuts.com','','(207) 848-5678');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2378,'Dunkin'' Donuts','206 New County Rd','Rockland','ME','04841','64506-3018','USA','Knox','207','23013','0730','6450','EST','Y','44.1308','44.1012825','-69.1301','-69.1200607','http://www.dunkindonuts.com','','(207) 594-4462');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2379,'Dunkin'' Donuts','155 Harold L Dow Hwy','Eliot','ME','04096','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.8219','43.1528644','-70.1758','-70.7972778','http://www.dunkindonuts.com','','(207) 439-9830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2380,'Dunkin'' Donuts','749 Hogan Rd','Bangor','ME','04401','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','44.8521','44.8398628','-68.8311','-68.7434501','http://www.dunkindonuts.com','','(207) 262-0053');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2381,'Dunkin'' Donuts','29 Main St','Westbrook','ME','04092','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.7142','43.6774049','-70.3494','-70.331083','http://www.dunkindonuts.com','','(207) 854-2525');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2382,'Dunkin'' Donuts','386 Madison Ave','Skowhegan','ME','04976','64506-3018','USA','Somerset','207','23025','6400','6450','EST','Y','44.8163','44.779579','-69.6519','-69.7260063','http://www.dunkindonuts.com','','(207) 474-7167');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2383,'Dunkin'' Donuts','441 Payne Rd','Scarborough','ME','04074','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.5917','43.6213502','-70.3693','-70.3507206','http://www.dunkindonuts.com','','(207) 396-5160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2384,'Dunkin'' Donuts','300 S Main St','Machias','ME','04654','64506-3018','USA','Washington','207','23029','6400','6450','EST','Y','44.8808','44.7124849','-67.6680','-67.5227153','http://www.dunkindonuts.com','','(207) 255-6218');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2385,'Dunkin'' Donuts','23 Wells St','North Berwick','ME','03906','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.3315','43.3062633','-70.7290','-70.7366355','http://www.dunkindonuts.com','','(207) 676-8488');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2386,'Dunkin'' Donuts','936 U.S. 1','Yarmouth','ME','04096','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.8219','43.806873','-70.1758','-70.171729','http://www.dunkindonuts.com','','(207) 846-5782');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2387,'Dunkin'' Donuts','1399 Maine St','Poland','ME','04096','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.8219','44.069671','-70.1758','-70.4073572','http://www.dunkindonuts.com','','(207) 998-3171');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2388,'Dunkin'' Donuts','73 County Rd','Westbrook','ME','04092','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.7142','43.6504946','-70.3494','-70.3453783','http://www.dunkindonuts.com','','(207) 775-1464');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2389,'Dunkin'' Donuts','59 Mayville Rd','Bethel','ME','04096','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.8219','44.4132813','-70.1758','-70.7958846','http://www.dunkindonuts.com','','(207) 824-2199');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2390,'Dunkin'' Donuts','104 Pleasant St','Brunswick','ME','04011','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.9030','43.9128897','-69.9809','-69.9788654','http://www.dunkindonuts.com','','(207) 725-0066');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2391,'Dunkin'' Donuts','439 Payne Rd','Scarborough','ME','04074','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.5917','43.6213502','-70.3693','-70.3507206','http://www.dunkindonuts.com','','(207) 396-5160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2392,'Dunkin'' Donuts','781 Main St','Presque Isle','ME','04769','64506-3018','USA','Aroostook','207','23003','6400','6450','EST','Y','46.6358','46.6973042','-67.9882','-68.011497','http://www.dunkindonuts.com','','(207) 764-0205');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2393,'Dunkin'' Donuts','51 Main St','Westbrook','ME','04092','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.7142','43.6776083','-70.3494','-70.3314128','http://www.dunkindonuts.com','','(207) 854-2525');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2394,'Dunkin'' Donuts','175 Water St','Skowhegan','ME','04976','64506-3018','USA','Somerset','207','23025','6400','6450','EST','Y','44.8163','44.7661927','-69.6519','-69.7168857','http://www.dunkindonuts.com','','(207) 474-0108');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2395,'Dunkin'' Donuts','632 Main St','Rockland','ME','04841','64506-3018','USA','Knox','207','23013','6400','6450','EST','Y','44.1308','44.1093002','-69.1301','-69.1097104','http://www.dunkindonuts.com',0x2832303729203539342D39383932,'(207) 594-7756');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2396,'Dunkin'' Donuts','3 Shaker Rd','Gray','ME','04039','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.8875','43.885971','-70.3441','-70.331086','http://www.dunkindonuts.com','','(207) 657-4804');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2397,'Dunkin'' Donuts','925 Main St','Sanford','ME','04073','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4132','43.437916','-70.7398','-70.774446','http://www.dunkindonuts.com','','(207) 324-8663');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2398,'Dunkin'' Donuts','196 U.S. 1','Scarborough','ME','04074','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.5917','43.5902307','-70.3693','-70.3340405','http://www.dunkindonuts.com','','(207) 883-6262');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2399,'Dunkin'' Donuts','353 Main St','Bangor','ME','04401','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','44.8521','44.7948196','-68.8311','-68.7748049','http://www.dunkindonuts.com','','(207) 262-0047');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2400,'Dunkin'' Donuts','75 North St','Calais','ME','04619','64506-3018','USA','Washington','207','23029','0730','6450','EST','Y','45.1329','45.1850161','-67.2285','-67.2818434','http://www.dunkindonuts.com','','(207) 454-3301');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2401,'Dunkin'' Donuts','995 Union St','Bangor','ME','04401','64506-3018','USA','Penobscot','207','23019','0730','6450','EST','Y','44.8521','44.8185832','-68.8311','-68.8134368','http://www.dunkindonuts.com',0x2832303729203934372D38393930,'(207) 947-0277');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2402,'Dunkin'' Donuts','327 St John St','Portland','ME','04102','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6598','43.6543441','-70.3075','-70.2798285','http://www.dunkindonuts.com','','(207) 772-7561');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2403,'Dunkin'' Donuts','1480 Alfred Rd','Kennebunk','ME','04043','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.3976','43.412635','-70.5713','-70.5950841','http://www.dunkindonuts.com',0x2832303729203439392D32363233,'(207) 499-2622');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2404,'Dunkin'' Donuts','689 Main St','Corinth','ME','04950','64506-3018','USA','Somerset','207','23025','6400','6450','EST','Y','44.8319','44.9794418','-69.8044','-68.9943981','http://www.dunkindonuts.com','','(207) 285-3563');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2405,'Dunkin'' Donuts','865 Portland Rd','Saco','ME','04072','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.5496','43.5392265','-70.4760','-70.419085','http://www.dunkindonuts.com','','(207) 283-9110');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2406,'Dunkin'' Donuts','446 Western Ave','South Portland','ME','04106','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6292','43.6425466','-70.2915','-70.3292503','http://www.dunkindonuts.com','','(207) 253-8059');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2407,'Dunkin'' Donuts','467 Main St','Oxford','ME','04270','64506-3018','USA','Oxford','207','23017','6400','6450','EST','Y','44.0966','44.134088','-70.5371','-70.463913','http://www.dunkindonuts.com','','(207) 539-8134');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2408,'Dunkin'' Donuts','1240 Main St','Oxford','ME','04270','64506-3018','USA','Oxford','207','23017','6400','6450','EST','Y','44.0966','44.171904','-70.5371','-70.514904','http://www.dunkindonuts.com','','(207) 743-6044');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2409,'Dunkin'' Donuts','247 Main St','Canaan','ME','04924','64506-3018','USA','Somerset','207','23025','6400','6450','EST','Y','44.7427','44.7733273','-69.5366','-69.5389701','http://www.dunkindonuts.com','','(207) 858-0347');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2410,'Dunkin'' Donuts','1233 Roosevelt Trl','Raymond','ME','04950','64506-3018','USA','Somerset','207','23025','6400','6450','EST','Y','44.8319','43.880579','-69.8044','-70.464921','http://www.dunkindonuts.com','','(207) 655-2389');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2411,'Dunkin'' Donuts','577 Main St','Springvale','ME','04083','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4829','43.4762442','-70.8287','-70.8118214','http://www.dunkindonuts.com','','(207) 459-7600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2412,'Dunkin'' Donuts','171 River Rd','Orrington','ME','04950','64506-3018','USA','Somerset','207','23025','6400','6450','EST','Y','44.8319','44.7622519','-69.8044','-68.7864823','http://www.dunkindonuts.com','','(207) 989-5113');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2413,'Dunkin'' Donuts','329 Post Rd','Wells','ME','04950','64506-3018','USA','Somerset','207','23025','6400','6450','EST','Y','44.8319','43.2833069','-69.8044','-70.5944322','http://www.dunkindonuts.com','','(207) 646-3100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2414,'Dunkin'' Donuts','164 Main St','Madison','ME','04950','64506-3018','USA','Somerset','207','23025','6400','6450','EST','Y','44.8319','44.7980259','-69.8044','-69.8774806','http://www.dunkindonuts.com','','(207) 696-9229');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2415,'Dunkin'' Donuts','1930 Main St','Sanford','ME','04073','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4132','43.4007704','-70.7398','-70.7000348','http://www.dunkindonuts.com','','(207) 459-7199');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2416,'Dunkin'' Donuts','736 Roosevelt Trail','Windham','ME','04062','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.7950','43.8373829','-70.4037','-70.4411211','http://www.dunkindonuts.com','','(207) 892-1704');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2417,'Dunkin'' Donuts','544 Deering Ave','Portland','ME','04103','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6954','43.6703701','-70.2921','-70.2843877','http://www.dunkindonuts.com','','(207) 772-1536');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2418,'Dunkin'' Donuts','1503 Main St','Sanford','ME','04073','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.4132','43.408062','-70.7398','-70.737064','http://www.dunkindonuts.com',0x2839373829203638352D37353938,'(207) 324-8159');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2419,'Dunkin'' Donuts','729 Portland Rd','Saco','ME','04072','64506-3018','USA','York','207','23031','6400','6450','EST','Y','43.5496','43.5215109','-70.4760','-70.426979','http://www.dunkindonuts.com','','(207) 283-9110');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2420,'Dunkin'' Donuts','546 Deering Ave','Portland','ME','04103','64506-3018','USA','Cumberland','207','23005','6400','6450','EST','Y','43.6954','43.6704373','-70.2921','-70.2844','http://www.dunkindonuts.com','','(207) 772-1536');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2421,'Dunkin'' Donuts','131 North St','Calais','ME','04619','64506-3018','USA','Washington','207','23029','6400','6450','EST','Y','45.1329','45.1816483','-67.2285','-67.2850854','http://www.dunkindonuts.com','','(207) 454-3301');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2422,'Dunkin'' Donuts','246 North St','Houlton','ME','04730','64506-3018','USA','Aroostook','207','23003','6400','6450','EST','Y','46.1163','46.1420179','-67.9329','-67.8404','http://www.dunkindonuts.com','','(207) 532-0785');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2423,'Dunkin'' Donuts','21980 Sibley Rd','Brownstown','MI','48193','64506-3018','USA','Wayne','734','26163','6400','2160','EST','Y','42.1769','42.170589','-83.1932','-83.246566','http://www.dunkindonuts.com','','(734) 281-8952');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2424,'Dunkin'' Donuts','24235 Michigan Ave','Dearborn','MI','48124','64506-3018','USA','Wayne','313','26163','6400','2160','EST','Y','42.2982','42.2993936','-83.2481','-83.2727646','http://www.dunkindonuts.com','','(313) 278-3301');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2425,'Dunkin'' Donuts','4005 Dix Hwy','Lincoln Park','MI','48146','64506-3018','USA','Wayne','313','26163','6400','2160','EST','Y','42.2429','42.225508','-83.1811','-83.193932','http://www.dunkindonuts.com','','(313) 388-5511');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2426,'Dunkin'' Donuts','202 E 14 Mile Rd','Clawson','MI','48017','64506-3018','USA','Oakland','248','26125','6400','2160','EST','Y','42.5361','42.533222','-83.1514','-83.143781','http://www.dunkindonuts.com','','(248) 585-2233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2427,'Dunkin'' Donuts','43761 Schoenherr Rd','Sterling Heights','MI','48313','64506-3018','USA','Macomb','586','26099','6400','2160','EST','Y','42.6025','42.616704','-82.9963','-82.993199','http://www.dunkindonuts.com','','(586) 726-6770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2428,'Dunkin'' Donuts','23113 Greenfield Rd','Southfield','MI','48075','64506-3018','USA','Oakland','248','26125','6400','2160','EST','Y','42.4620','42.46152','-83.2309','-83.201716','http://www.dunkindonuts.com','','(248) 967-6919');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2429,'Dunkin'' Donuts','23870 Michigan Ave','Dearborn','MI','48124','64506-3018','USA','Wayne','313','26163','6400','2160','EST','Y','42.2982','42.3004769','-83.2481','-83.2699134','http://www.dunkindonuts.com','','(313) 278-3301');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2430,'Dunkin'' Donuts','36819 Mound Rd','Sterling Heights','MI','48310','64506-3018','USA','Macomb','586','26099','6400','2160','EST','Y','42.5651','42.5629218','-83.0651','-83.0493527','http://www.dunkindonuts.com','','(586) 264-3553');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2431,'Dunkin'' Donuts','3827 E 11 Mile Rd','Warren','MI','48092','64506-3018','USA','Macomb','586','26099','6400','2160','EST','Y','42.5134','42.4916023','-83.0590','-83.0679452','http://www.dunkindonuts.com','','(586) 576-0402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2432,'Dunkin'' Donuts','15067 Eureka Rd','Southgate','MI','48195','64506-3018','USA','Wayne','734','26163','6400','2160','EST','Y','42.2053','42.1988371','-83.2060','-83.2067047','http://www.dunkindonuts.com','','(734) 282-4477');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2433,'Dunkin'' Donuts','29011 Stephenson Hwy','Madison Heights','MI','48071','64506-3018','USA','Oakland','248','26125','6400','2160','EST','Y','42.5080','42.504654','-83.1030','-83.118489','http://www.dunkindonuts.com','','(248) 399-7090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2434,'Dunkin'' Donuts','20050 W Rd','Woodhaven','MI','48183','64506-3018','USA','Wayne','734','26163','6400','2160','EST','Y','42.1337','42.140959','-83.2178','-83.226946','http://www.dunkindonuts.com','','(734) 692-4445');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2435,'Dunkin'' Donuts','29017 Stephenson Hwy','Madison Heights','MI','48071','64506-3018','USA','Oakland','248','26125','6400','2160','EST','Y','42.5080','42.5048264','-83.1030','-83.1181688','http://www.dunkindonuts.com','','(248) 399-7090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2436,'Dunkin'' Donuts','35160 Groesbeck Hwy','Clinton Township','MI','48035','64506-3018','USA','Macomb','586','26099','6400','2160','EST','Y','42.5574','42.5553809','-82.8963','-82.9227947','http://www.dunkindonuts.com','','(586) 746-1227');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2437,'Dunkin'' Donuts','2591 U.S. 23','Alpena','MI','49707','64506-3018','USA','Alpena','989','26007','6400','2160','EST','Y','45.1042','45.0359177','-83.4937','-83.4631747','http://www.dunkindonuts.com','','(989) 356-4466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2438,'Dunkin'' Donuts','4407 Fort St','Trenton','MI','48183','64506-3018','USA','Wayne','734','26163','6400','2160','EST','Y','42.1337','42.1271259','-83.2178','-83.200011','http://www.dunkindonuts.com','','(734) 692-3232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2439,'Dunkin'' Donuts','39151 Van Dyke Ave','Sterling Heights','MI','48313','64506-3018','USA','Macomb','586','26099','6400','2160','EST','Y','42.6025','42.5817559','-82.9963','-83.0306097','http://www.dunkindonuts.com','','(586) 276-0885');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2440,'Dunkin'' Donuts','28351 Groesbeck Hwy','Roseville','MI','48066','64506-3018','USA','Macomb','586','26099','6400','2160','EST','Y','42.5073','42.505763','-82.9367','-82.96098','http://www.dunkindonuts.com','','(586) 447-9999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2441,'Dunkin'' Donuts','11111 Telegraph Rd','Taylor','MI','48180','64506-3018','USA','Wayne','313','26163','6400','2160','EST','Y','42.2256','42.2253844','-83.2685','-83.268562','http://www.dunkindonuts.com',0x2837333429203238372D34353936,'(734) 287-6650');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2442,'Dunkin'' Donuts','876 Munson Ave','Traverse City','MI','49686','64506-3018','USA','Grand Traverse','231','26055','6400','2160','EST','Y','44.7485','44.7504205','-85.5198','-85.5624711','http://www.dunkindonuts.com','','(231) 941-0595');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2443,'Dunkin'' Donuts','215 Eureka Rd','Wyandotte','MI','48192','64506-3018','USA','Wayne','734','26163','6400','2160','EST','Y','42.2078','42.1999539','-83.1608','-83.1518943','http://www.dunkindonuts.com','','(734) 284-3084');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2444,'Dunkin'' Donuts','4 S Groesbeck Hwy','Clinton Township','MI','48036','64506-3018','USA','Macomb','586','26099','6400','2160','EST','Y','42.5828','42.598691','-82.9045','-82.900437','http://www.dunkindonuts.com','','(586) 468-2230');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2445,'Dunkin'' Donuts','4001 E 11 Mile Rd','Warren','MI','48092','64506-3018','USA','Macomb','586','26099','6400','2160','EST','Y','42.5134','42.491966','-83.0590','-83.06759','http://www.dunkindonuts.com','','(586) 576-0402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2446,'Dunkin'' Donuts','14010 23 Mile Rd','Shelby Township','MI','48315','64506-3018','USA','Macomb','586','26099','6400','2160','EST','Y','42.6730','42.66992','-82.9952','-82.990053','http://www.dunkindonuts.com','','(586) 566-7623');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2447,'Dunkin'' Donuts','1700 W 14 Mile Rd','Royal Oak','MI','48073','64506-3018','USA','Oakland','248','26125','6400','2160','EST','Y','42.5191','42.5331738','-83.1647','-83.166395','http://www.dunkindonuts.com',0x2832343829203238382D33303734,'(248) 288-3053');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2448,'Dunkin'' Donuts','4345 S Telegraph Rd','Dearborn Heights','MI','48125','64506-3018','USA','Wayne','313','26163','6400','2160','EST','Y','42.2751','42.278333','-83.2624','-83.270053','http://www.dunkindonuts.com','','(313) 561-2426');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2449,'Dunkin'' Donuts','2731 Niles Ave','St Joseph','MI','49085','64506-3018','USA','Berrien','269','26021','0870','2160','EST','Y','42.0441','42.085588','-86.4577','-86.485049','http://www.dunkindonuts.com','','(269) 983-7909');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2450,'Dunkin'' Donuts','44603 Mound Rd','Sterling Heights','MI','48314','64506-3018','USA','Macomb','586','26099','0870','2160','EST','Y','42.6091','42.621284','-83.0539','-83.052636','http://www.dunkindonuts.com','','(586) 991-0663');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2451,'Dunkin'' Donuts','25120 Telegraph Rd','Flat Rock','MI','48134','64506-3018','USA','Wayne','734','26163','0870','2160','EST','Y','42.1034','42.1231615','-83.2920','-83.2761182','http://www.dunkindonuts.com','','(734) 789-9784');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2452,'Dunkin'' Donuts','2011 Southfield Rd','Lincoln Park','MI','48146','64506-3018','USA','Wayne','313','26163','0870','2160','EST','Y','42.2429','42.254888','-83.1811','-83.1939639','http://www.dunkindonuts.com','','(313) 383-2810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2453,'Dunkin'' Donuts','27460 Van Dyke Ave','Warren','MI','48093','64506-3018','USA','Macomb','586','26099','0870','2160','EST','Y','42.5149','42.495302','-83.0125','-83.0277402','http://www.dunkindonuts.com','','(586) 755-5151');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2454,'Dunkin'' Donuts','28875 Dequindre Rd','Madison Heights','MI','48071','64506-3018','USA','Oakland','248','26125','0870','2160','EST','Y','42.5080','42.504653','-83.1030','-83.086013','http://www.dunkindonuts.com','','(248) 336-9022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2455,'Dunkin'' Donuts','14900 E 8 Mile Rd','Eastpointe','MI','48021','64506-3018','USA','Macomb','586','26099','0870','2160','EST','Y','42.4657','42.4497205','-82.9460','-82.9682973','http://www.dunkindonuts.com','','(313) 521-8196');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2456,'Dunkin'' Donuts','32637 Van Dyke Ave','Warren','MI','48093','64506-3018','USA','Macomb','586','26099','0870','2160','EST','Y','42.5149','42.5342457','-83.0125','-83.0296399','http://www.dunkindonuts.com',0x2835383629203832362D38343034,'(586) 268-0488');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2457,'Dunkin'' Donuts','27033 Van Dyke Ave','Warren','MI','48093','64506-3018','USA','Macomb','586','26099','0870','2160','EST','Y','42.5149','42.4926109','-83.0125','-83.02784','http://www.dunkindonuts.com','','(586) 806-4184');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2458,'Dunkin'' Donuts','940 S Rochester Rd','Rochester Hills','MI','48307','64506-3018','USA','Oakland','248','26125','0870','2160','EST','Y','42.6596','42.668164','-83.1230','-83.133715','http://www.dunkindonuts.com','','(248) 651-0227');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2459,'Dunkin Donuts-baskin Robblns','13938 Inkster Rd','Redford','MI','48239','64506-3018','USA','Wayne','313','26163','0870','2160','EST','Y','42.3767','42.385024','-83.2863','-83.3137969','http://www.dunkindonuts.com','','(313) 531-5903');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2460,'Dunkin'' Donuts/Baskin Robbins','37310 S Gratiot Ave','Clinton Township','MI','48036','64506-3018','USA','Macomb','586','26099','0870','2160','EST','Y','42.5828','42.571725','-82.9045','-82.889527','http://www.dunkindonuts.com','','(586) 465-7303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2461,'Dunkin'' Donuts','1343 Rock Barn Rd NE','Conover','NC','28613','64506-3018','USA','Catawba','828','37035','3290','2160','EST','Y','35.7379','35.721075','-81.2072','-81.18917','http://www.dunkindonuts.com','','(828) 465-2613');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2462,'Dunkin'' Donuts','3131 S Nc 127 Hwy','Hickory','NC','28602','64506-3018','USA','Catawba','828','37035','3290','2160','EST','Y','35.6584','35.685653','-81.3878','-81.373154','http://www.dunkindonuts.com','','(828) 294-3717');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2463,'Dunkin'' Donuts','1305 Northwest Blvd','Newton','NC','28658','64506-3018','USA','Catawba','828','37035','3290','2160','EST','Y','35.6271','35.675315','-81.2599','-81.229951','http://www.dunkindonuts.com','','(828) 465-6086');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2464,'Dunkin'' Donuts','1269 U.S. 70','Hickory','NC','28602','64506-3018','USA','Catawba','828','37035','3290','2160','EST','Y','35.6584','35.7099077','-81.3878','-81.3136029','http://www.dunkindonuts.com','','(828) 261-0492');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2465,'Dunkin'' Donuts','1114 E Broad Ave','Rockingham','NC','28379','64506-3018','USA','Richmond','910','37153','3290','2160','EST','Y','34.9229','34.9244537','-79.8048','-79.7540033','http://www.dunkindonuts.com','','(910) 895-6150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2466,'Dunkin'' Donuts','10207 N Tryon St','Charlotte','NC','28262','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.3200','35.3243129','-80.7409','-80.731495','http://www.dunkindonuts.com','','(704) 603-5197');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2467,'Dunkin'' Donuts','16131 Lancaster Hwy','Charlotte','NC','28277','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.0533','35.02852','-80.8130','-80.851049','http://www.dunkindonuts.com','','(704) 542-2998');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2468,'Dunkin'' Donuts','779 Biltmore Ave','Asheville','NC','28803','64506-3018','USA','Buncombe','828','37021','0480','2160','EST','Y','35.5291','35.569826','-82.5199','-82.545121','http://www.dunkindonuts.com','','(828) 251-4542');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2469,'Dunkin'' Donuts','2315 Neuse Blvd','New Bern','NC','28560','64506-3018','USA','Craven','252','37049','0480','2160','EST','Y','35.1731','35.1154888','-76.9871','-77.0728971','http://www.dunkindonuts.com','','(252) 633-2300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2470,'Dunkin'' Donuts','2424 S Croatan Hwy','Nags Head','NC','27959','64506-3018','USA','Dare','252','37055','0480','2160','EST','Y','35.3983','35.98586','-75.5425','-75.645362','http://www.dunkindonuts.com','','(252) 480-1629');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2471,'Dunkin'' Donuts','7815 North Point Blvd','Winston-Salem','NC','27106','64506-3018','USA','Forsyth','336','37067','3120','2160','EST','Y','36.1422','36.150282','-80.3221','-80.27794','http://www.dunkindonuts.com','','(336) 759-0012');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2472,'Dunkin'' Donuts','5605 N Tryon St','Charlotte','NC','28213','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.2897','35.262563','-80.7302','-80.77315','http://www.dunkindonuts.com','','(704) 494-0733');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2473,'Dunkin'' Donuts','1698 E Marion St','Shelby','NC','28150','64506-3018','USA','Cleveland','704','37045','1520','2160','EST','Y','35.3693','35.2837703','-81.5992','-81.491849','http://www.dunkindonuts.com','','(704) 482-7770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2474,'Dunkin'' Donuts','113 E Main St','Havelock','NC','28532','64506-3018','USA','Craven','252','37049','1520','2160','EST','Y','34.8925','34.8813249','-76.9041','-76.906991','http://www.dunkindonuts.com','','(252) 444-1300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2475,'Dunkin'' Donuts','2515 S 17th St','Wilmington','NC','28401','64506-3018','USA','New Hanover','910','37129','9200','2160','EST','Y','34.2436','34.1967882','-77.9363','-77.9210136','http://www.dunkindonuts.com',0x2839313029203435322D33383430,'(910) 452-4616');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2476,'Dunkin'' Donuts','651 River Hwy','Mooresville','NC','28117','64506-3018','USA','Iredell','704','37097','9200','2160','EST','Y','35.5714','35.5955827','-80.8959','-80.8761932','http://www.dunkindonuts.com',0x2837303429203636342D31323238,'(704) 664-1220');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2477,'Dunkin'' Donuts','842 Williamson Rd','Mooresville','NC','28117','64506-3018','USA','Iredell','704','37097','9200','2160','EST','Y','35.5714','35.5542181','-80.8959','-80.8593993','http://www.dunkindonuts.com','','(704) 660-5548');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2478,'Dunkin'' Donuts','3210 N Croatan Hwy','Kill Devil Hills','NC','27948','64506-3018','USA','Dare','252','37055','9200','2160','EST','Y','36.0144','36.05188','-75.6824','-75.684975','http://www.dunkindonuts.com','','(252) 261-4629');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2479,'Dunkin'' Donuts','2561 Peters Creek Pkwy','Winston-Salem','NC','27127','64506-3018','USA','Forsyth','336','37067','3120','2160','EST','Y','36.0207','36.0628209','-80.2802','-80.258338','http://www.dunkindonuts.com','','(336) 784-0266');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2480,'Dunkin'' Donuts','14055 Independence Blvd','Indian Trail','NC','28079','64506-3018','USA','Union','704','37179','1520','2160','EST','Y','35.0963','35.0779162','-80.6145','-80.6541272','http://www.dunkindonuts.com','','(704) 882-3858');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2481,'Dunkin'' Donuts','9033 S Tryon St','Charlotte','NC','28273','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.1299','35.134001','-80.9507','-80.9391332','http://www.dunkindonuts.com','','(704) 583-0411');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2482,'Dunkin'' Donuts','5029 Beatties Ford Rd','Charlotte','NC','28216','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.3114','35.3048502','-80.8863','-80.8583626','http://www.dunkindonuts.com','','(704) 394-2828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2483,'Dunkin'' Donuts','3014 Driwood Ct','Charlotte','NC','28269','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.3166','35.340946','-80.8062','-80.769942','http://www.dunkindonuts.com','','(704) 717-7300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2484,'Dunkin'' Donuts','523 W Main St','Forest City','NC','28043','64506-3018','USA','Rutherford','828','37161','1520','2160','EST','Y','35.2700','35.339526','-81.8676','-81.877044','http://www.dunkindonuts.com','','(828) 247-8711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2485,'Dunkin'' Donuts','120 Taberna Way','New Bern','NC','28560','64506-3018','USA','Craven','252','37049','1520','2160','EST','Y','35.1731','35.051063','-76.9871','-77.0156329','http://www.dunkindonuts.com','','(252) 637-9284');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2486,'Dunkin'' Donuts','2803 N Cannon Blvd','Kannapolis','NC','28088','64506-3018','USA','Rowan','704','37159','1520','2160','EST','Y','35.5454','35.5297397','-80.6130','-80.6103749','http://www.dunkindonuts.com','','(704) 933-8003');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2487,'Dunkin'' Donuts','370 Washington Post Rd','New Bern','NC','28560','64506-3018','USA','Craven','252','37049','1520','2160','EST','Y','35.1731','35.148111','-76.9871','-77.106284','http://www.dunkindonuts.com','','(252) 638-5988');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2488,'Dunkin'' Donuts','3114 Fincher Farm Rd','Matthews','NC','28105','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.1194','35.081857','-80.7231','-80.72973','http://www.dunkindonuts.com','','(704) 708-9547');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2489,'Dunkin'' Donuts','709 S Kings Dr','Charlotte','NC','28204','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.2145','35.2087225','-80.8273','-80.8357425','http://www.dunkindonuts.com','','(704) 331-2940');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2490,'Dunkin'' Donuts','2322 S New Hope Rd','Gastonia','NC','28054','64506-3018','USA','Gaston','704','37071','1520','2160','EST','Y','35.2631','35.2422595','-81.1487','-81.1250649','http://www.dunkindonuts.com','','(704) 869-4522');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2491,'Dunkin'' Donuts','433 Western Blvd','Jacksonville','NC','28546','64506-3018','USA','Onslow','910','37133','3605','2160','EST','Y','34.8193','34.771219','-77.3713','-77.388665','http://www.dunkindonuts.com','','(910) 347-7333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2493,'Dunkin'' Donuts','1801 U.S. 421','Wilkesboro','NC','28697','64506-3018','USA','Wilkes','336','37193','3605','2160','EST','Y','36.1256','36.1502622','-81.1459','-81.1893999','http://www.dunkindonuts.com','','(336) 667-0326');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2494,'Dunkin'' Donuts','2385 Lewisville Clemmons Rd','Clemmons','NC','27103','64506-3018','USA','Forsyth','336','37067','3120','2160','EST','Y','36.0595','36.036957','-80.3192','-80.385046','http://www.dunkindonuts.com','','(336) 712-4667');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2495,'Dunkin'' Donuts','241 Turnersburg Hwy','Statesville','NC','28625','64506-3018','USA','Iredell','704','37097','3120','2160','EST','Y','35.7886','35.81607','-80.8801','-80.8765273','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(704) 838-1004');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2496,'Dunkin'' Donuts','2165 N Chester St','Gastonia','NC','28052','64506-3018','USA','Gaston','704','37071','1520','2160','EST','Y','35.2205','35.2886916','-81.2501','-81.1879508','http://www.dunkindonuts.com','','(704) 869-0778');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2497,'Dunkin'' Donuts','9005 E Independence Blvd','Matthews','NC','28105','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.1194','35.1427539','-80.7231','-80.719673','http://www.dunkindonuts.com','','(704) 844-0770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2498,'Dunkin'' Donuts','2302 S New Hope Rd','Gastonia','NC','28054','64506-3018','USA','Gaston','704','37071','1520','2160','EST','Y','35.2631','35.242627','-81.1487','-81.12511','http://www.dunkindonuts.com','','(704) 869-4522');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2499,'Dunkin'' Donuts','3410 S Main St','Salisbury','NC','28147','64506-3018','USA','Rowan','704','37159','1520','2160','EST','Y','35.6637','35.635273','-80.5449','-80.516683','http://www.dunkindonuts.com','','(704) 630-1108');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2500,'Dunkin'' Donuts','10310 Wilmington Rd','Huntersville','NC','28078','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.4129','35.41127','-80.8607','-80.855993','http://www.dunkindonuts.com','','(704) 948-5454');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2501,'Dunkin'' Donuts','2037 W Sugar Creek Rd','Charlotte','NC','28269','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.3166','35.290614','-80.8062','-80.796351','http://www.dunkindonuts.com','','(704) 509-4909');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2502,'Dunkin'' Donuts','326 E 2nd St','West Jefferson','NC','28694','64506-3018','USA','Ashe','336','37009','1520','2160','EST','Y','36.3580','36.404124','-81.4709','-81.490062','http://www.dunkindonuts.com','','(336) 246-7967');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2503,'Dunkin'' Donuts','601 S College Rd','Wilmington','NC','28403','64506-3018','USA','New Hanover','910','37129','9200','2160','EST','Y','34.2215','34.2280282','-77.8804','-77.8701711','http://www.dunkindonuts.com','','(910) 962-3962');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2504,'Dunkin'' Donuts','10175 Weddington Road Ext','Concord','NC','28027','64506-3018','USA','Cabarrus','704','37025','1520','2160','EST','Y','35.4185','35.362601','-80.6714','-80.715038','http://www.dunkindonuts.com','','(704) 549-8206');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2505,'Dunkin'' Donuts','809 Ocean Trail','Corolla','NC','27927','64506-3018','USA','Currituck','252','37053','5720','2160','EST','Y','36.3143','36.328121','-75.8112','-75.815838','http://www.dunkindonuts.com','','(252) 453-6291');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2506,'Dunkin'' Donuts','411 Merrimon Ave','Asheville','NC','28801','64506-3018','USA','Buncombe','828','37021','0480','2160','EST','Y','35.5948','35.613134','-82.5572','-82.554663','http://www.dunkindonuts.com',0x2838323829203235312D38333136,'(828) 251-8224');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2507,'Dunkin'' Donuts','5111 Market St','Wilmington','NC','28405','64506-3018','USA','New Hanover','910','37129','9200','2160','EST','Y','34.2633','34.244923','-77.8402','-77.880149','http://www.dunkindonuts.com','','(910) 452-2422');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2508,'Dunkin'' Donuts','6751 E Wilkinson Blvd','Belmont','NC','28012','64506-3018','USA','Gaston','704','37071','1520','2160','EST','Y','35.2342','35.252175','-81.0410','-81.028991','http://www.dunkindonuts.com','','(704) 829-1090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2509,'Dunkin'' Donuts','5208 U.S. 70','Morehead City','NC','28557','64506-3018','USA','Carteret','252','37031','1520','2160','EST','Y','34.7367','34.7393135','-76.7587','-76.8104914','http://www.dunkindonuts.com',0x2832353229203632322D34373735,'(252) 622-4770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2510,'Dunkin'' Donuts','305 Smoky Park Hwy','Asheville','NC','28806','64506-3018','USA','Buncombe','828','37021','0480','2160','EST','Y','35.5967','35.5604749','-82.6271','-82.637267','http://www.dunkindonuts.com','','(828) 670-0048');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2511,'Dunkin'' Donuts','1127 Military Cutoff Rd','Wilmington','NC','28405','64506-3018','USA','New Hanover','910','37129','9200','2160','EST','Y','34.2633','34.241764','-77.8402','-77.8277144','http://www.dunkindonuts.com','','(910) 256-4543');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2512,'Dunkin'' Donuts','207 Marine Blvd','Jacksonville','NC','28540','64506-3018','USA','Onslow','910','37133','3605','2160','EST','Y','34.6773','34.7541894','-77.5232','-77.4300889','http://www.dunkindonuts.com',0x2839313029203335332D36383030,'(910) 333-1028');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2513,'Dunkin'' Donuts','1452 Yadkinville Rd','Mocksville','NC','27028','64506-3018','USA','Davie','336','37059','3120','2160','EST','Y','35.9339','35.919379','-80.5455','-80.585146','http://www.dunkindonuts.com','','(336) 751-0627');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2514,'Dunkin'' Donuts','1975 Hendersonville Rd','Asheville','NC','28803','64506-3018','USA','Buncombe','828','37021','0480','2160','EST','Y','35.5291','35.489691','-82.5199','-82.524159','http://www.dunkindonuts.com','','(828) 684-6048');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2515,'Dunkin'' Donuts','2908 Arendell St','Morehead City','NC','28557','64506-3018','USA','Carteret','252','37031','0480','2160','EST','Y','34.7367','34.7238344','-76.7587','-76.7429738','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(252) 726-5031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2516,'Dunkin'' Donuts','370 Nc 43 Hwy','Vanceboro','NC','28586','64506-3018','USA','Craven','252','37049','0480','2160','EST','Y','35.3141','35.311594','-77.1837','-77.159833','http://www.dunkindonuts.com','','(252) 244-0175');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2517,'Dunkin'' Donuts','3475 Robinhood Rd','Winston-Salem','NC','27106','64506-3018','USA','Forsyth','336','37067','3120','2160','EST','Y','36.1422','36.118545','-80.3221','-80.316958','http://www.dunkindonuts.com','','(336) 306-9390');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2518,'Dunkin'' Donuts','1238 Birch St','Camp Lejeune','NC','27106','64506-3018','USA','Forsyth','336','37067','3120','2160','EST','Y','36.1422','34.6721246','-80.3221','-77.3366166','http://www.dunkindonuts.com','','(910) 451-2599');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2519,'Dunkin'' Donuts','140 U.S. 321','Hickory','NC','28601','64506-3018','USA','Catawba','828','37035','3290','2160','EST','Y','35.7628','35.7339487','-81.3219','-81.3650583','http://www.dunkindonuts.com','','(828) 322-4720');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2520,'Dunkin'' Donuts','4350 Hwy 24 27 E','Midland','NC','28107','64506-3018','USA','Cabarrus','704','37025','1520','2160','EST','Y','35.2443','35.250964','-80.5264','-80.50188','http://www.dunkindonuts.com','','(704) 888-3377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2521,'Dunkin'' Donuts','728 W Hamlet Ave','Hamlet','NC','28345','64506-3018','USA','Richmond','910','37153','1520','2160','EST','Y','34.8875','34.8947559','-79.6665','-79.70269','http://www.dunkindonuts.com','','(910) 582-2789');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2522,'Dunkin Donuts-baskin Robbins','1831 South Blvd','Charlotte','NC','28203','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.2083','35.210737','-80.8578','-80.858389','http://www.dunkindonuts.com','','(704) 377-4026');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2523,'Donuts Dunkin','303 N Main St','Rochester','NH','03867','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.3148','43.3106884','-71.0598','-70.9925843','http://www.dunkindonuts.com','','(603) 332-0905');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2524,'Dunkin'' Donuts','72 Shasta Dr','Londonderry','NH','03053','64506-3018','USA','Rockingham','603','33015','1520','4760','EST','Y','42.8794','42.8815937','-71.3877','-71.381651','http://www.dunkindonuts.com','','(603) 432-2898');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2525,'Dunkin'' Donuts','116 Farmington Rd','Rochester','NH','03867','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.3148','43.3409388','-71.0598','-71.0179674','http://www.dunkindonuts.com',0x2836303329203333322D30313639,'(603) 330-0169');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2526,'Dunkin'' Donuts','63 Gilford East Dr','Gilford','NH','03867','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.3148','43.566531','-71.0598','-71.4256727','http://www.dunkindonuts.com','','(603) 524-7182');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2527,'Dunkin'' Donuts','46 North-South Rd','North Conway','NH','03860','64506-3018','USA','Carroll','603','33003','1520','6450','EST','Y','44.0406','44.0167997','-71.0915','-71.1067971','http://www.dunkindonuts.com','','(603) 356-2099');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2528,'Dunkin'' Donuts','786 Methodist Hill Rd','Enfield','NH','03748','64506-3018','USA','Grafton','603','33009','1520','6450','EST','Y','43.6295','43.6113579','-72.1191','-72.192561','http://www.dunkindonuts.com','','(603) 448-8866');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2529,'Dunkin'' Donuts','126 State Route 101A','Amherst','NH','03818','64506-3018','USA','Carroll','603','33003','1520','6450','EST','Y','43.9735','42.8068503','-71.2576','-71.5672362','http://www.dunkindonuts.com',0x2836303329203838312D33333035,'(603) 881-3307');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2530,'Dunkin'' Donuts','1946 White Mountain Hwy','Conway','NH','03818','64506-3018','USA','Carroll','603','33003','1520','6450','EST','Y','43.9735','43.959329','-71.2576','-71.1979785','http://www.dunkindonuts.com','','(603) 356-5676');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2531,'Dunkin'' Donuts','95 Farmington Rd','Rochester','NH','03867','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.3148','43.3328874','-71.0598','-71.0074382','http://www.dunkindonuts.com','','(603) 330-5160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2532,'Dunkin'' Donuts','7 Exeter Rd','Epping','NH','03042','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','43.0532','43.0361096','-71.0745','-71.0688556','http://www.dunkindonuts.com','','(603) 679-2319');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2533,'Dunkin'' Donuts','7 Freetown Rd','Raymond','NH','03077','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','43.0497','43.0366912','-71.1922','-71.1633492','http://www.dunkindonuts.com','','(603) 895-4764');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2534,'Dunkin'' Donuts','202 Washington St','Claremont','NH','03743','64506-3018','USA','Sullivan','603','33019','1520','4160','EST','Y','43.3506','43.3706995','-72.3252','-72.3267187','http://www.dunkindonuts.com','','(603) 542-0957');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2535,'Dunkin'' Donuts','86 Derry St','Hudson','NH','03051','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7645','42.7648026','-71.4065','-71.4404643','http://www.dunkindonuts.com',0x2836303329203838302D34333334,'(603) 880-1311');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2536,'Dunkin'' Donuts','42 Main St','Nashua','NH','03064','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7725','42.7641426','-71.4730','-71.4668144','http://www.dunkindonuts.com','','(603) 889-9500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2537,'Dunkin'' Donuts','62 Calef Hwy','Epping','NH','03042','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','43.0532','43.0288576','-71.0745','-71.0743434','http://www.dunkindonuts.com','','(603) 679-5535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2538,'Dunkin'' Donuts','169 Ocean Blvd','Hampton','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','42.9070299','-70.8373','-70.8114373','http://www.dunkindonuts.com','','(603) 929-5997');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2539,'Dunkin'' Donuts','15 S Broadway','Salem','NH','03079','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.7902','42.7793527','-71.2199','-71.2276136','http://www.dunkindonuts.com','','(603) 890-1050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2540,'Dunkin'' Donuts','75 Route 13','Brookline','NH','03038','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8895','42.722188','-71.2818','-71.6624286','http://www.dunkindonuts.com','','(603) 673-8719');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2541,'Dunkin'' Donuts','380 New Hampshire 108','Somersworth','NH','03878','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2536','43.2639373','-70.8856','-70.9057622','http://www.dunkindonuts.com','','(603) 692-5265');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2542,'Dunkin'' Donuts','2297 Brown Ave','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.9399578','-71.4490','-71.4525414','http://www.dunkindonuts.com','','(603) 695-6746');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2543,'Dunkin'' Donuts','12 Nashua Rd','Londonderry','NH','03053','64506-3018','USA','Rockingham','603','33015','1520','4760','EST','Y','42.8794','42.8672037','-71.3877','-71.347187','http://www.dunkindonuts.com','','(603) 437-3567');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2544,'Dunkin'' Donuts','92 Daniel Webster Hwy','Plymouth','NH','03264','64506-3018','USA','Grafton','603','33009','1520','4760','EST','Y','43.8032','43.7559027','-71.7266','-71.6877764','http://www.dunkindonuts.com','','(603) 485-7255');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2545,'Dunkin'' Donuts','364 Winchester St','Keene','NH','03431','64506-3018','USA','Cheshire','603','33005','1520','4760','EST','Y','42.9764','42.9234774','-72.2744','-72.2899315','http://www.dunkindonuts.com','','(603) 357-0263');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2546,'Dunkin'' Donuts','56 Concord Rd','Lee','NH','03861','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.1192','43.14855','-70.9969','-71.0023569','http://www.dunkindonuts.com','','(603) 868-7943');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2547,'Dunkin'' Donuts','134 N Broadway','Salem','NH','03079','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.7902','42.786057','-71.2199','-71.2322757','http://www.dunkindonuts.com','','(603) 898-8411');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2548,'Dunkin'' Donuts','725 Milford Rd','Merrimack','NH','03079','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','U','42.7902','42.804774','-71.2199','-71.548542','http://www.dunkindonuts.com','','(603) 821-5333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2549,'Dunkin'' Donuts','190 Amherst St','Nashua','NH','03064','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7725','42.7756001','-71.4730','-71.4904136','http://www.dunkindonuts.com','','(603) 880-5352');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2550,'Dunkin'' Donuts','216 S Elm St','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.9687671','-71.4490','-71.4630585','http://www.dunkindonuts.com','','(603) 622-0998');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2551,'Dunkin'' Donuts','16 Tri City Rd','Somersworth','NH','03878','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2536','43.2284506','-70.8856','-70.8830874','http://www.dunkindonuts.com','','(603) 742-1527');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2552,'Dunkin'' Donuts','104 Portsmouth Ave','Stratham','NH','03038','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8895','43.0171348','-71.2818','-70.9164497','http://www.dunkindonuts.com','','(603) 772-5877');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2553,'Dunkin'' Donuts','639 Lafayette Rd','Hampton','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','42.9457096','-70.8373','-70.8334544','http://www.dunkindonuts.com','','(603) 929-2853');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2554,'Dunkin'' Donuts','570 Daniel Webster Hwy','Merrimack','NH','03054','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.8551','42.8801466','-71.5193','-71.4815357','http://www.dunkindonuts.com','','(603) 429-1087');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2555,'Dunkin'' Donuts','315 W Hollis St','Nashua','NH','03060','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7370','42.7508467','-71.4488','-71.4863543','http://www.dunkindonuts.com','','(603) 883-0672');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2556,'Dunkin'' Donuts','78 Sheffield Rd','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.9389158','-71.4490','-71.4260686','http://www.dunkindonuts.com','','(603) 641-3975');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2557,'Dunkin'' Donuts','65 Route 108','Newfields','NH','03038','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8895','43.0383656','-71.2818','-70.9257643','http://www.dunkindonuts.com','','(603) 394-0009');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2558,'Dunkin'' Donuts','318 Summer St','Bristol','NH','03222','64506-3018','USA','Grafton','603','33009','1520','4160','EST','Y','43.6264','43.5962683','-71.7826','-71.7305448','http://www.dunkindonuts.com','','(603) 744-9495');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2559,'Dunkin'' Donuts','855 Candia Rd','Manchester','NH','03109','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9641','42.9854038','-71.4032','-71.4113384','http://www.dunkindonuts.com',0x2836303329203632352D31363934,'(603) 622-3167');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2560,'Dunkin'' Donuts','727 Manhattan Ave','Nashua','NH','03062','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7215','42.7145727','-71.4954','-71.5066567','http://www.dunkindonuts.com','','(603) 889-1177');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2561,'Dunkin'' Donuts','23 Center St','Wolfeboro','NH','03894','64506-3018','USA','Carroll','603','33003','1520','5350','EST','Y','43.6057','43.587407','-71.1496','-71.2063496','http://www.dunkindonuts.com','','(603) 569-9050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2562,'Dunkin'' Donuts','96 Hanover St','Lebanon','NH','03766','64506-3018','USA','Grafton','603','33009','1520','5350','EST','Y','43.6309','43.6463698','-72.2250','-72.253677','http://www.dunkindonuts.com','','(603) 727-9448');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2563,'Dunkin'' Donuts','8 Route 111','Atkinson','NH','03038','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8895','42.8566746','-71.2818','-71.1882415','http://www.dunkindonuts.com','','(603) 362-5160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2564,'Dunkin'' Donuts','5 Crystal Ave','Derry','NH','03038','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8895','42.8832822','-71.2818','-71.3242346','http://www.dunkindonuts.com','','(603) 432-9797');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2565,'Dunkin'' Donuts','2445 Brown Ave','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.934486','-71.4490','-71.4524303','http://www.dunkindonuts.com','','(603) 644-5166');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2566,'Dunkin'' Donuts','526 Central Ave','Dover','NH','03820','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2027','43.1993186','-70.8909','-70.8749306','http://www.dunkindonuts.com','','(603) 742-9576');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2567,'Dunkin'' Donuts','380 S Broadway','Salem','NH','03079','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.7902','42.7527698','-71.2199','-71.2072012','http://www.dunkindonuts.com','','(603) 898-2500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2568,'Dunkin'' Donuts','64 Milton Rd','Rochester','NH','03868','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.3246','43.3338745','-70.9445','-70.9741927','http://www.dunkindonuts.com','','(603) 330-0140');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2569,'Dunkin'' Donuts','9 Center St','Wolfeboro','NH','03894','64506-3018','USA','Carroll','603','33003','1520','6450','EST','Y','43.6057','43.587407','-71.1496','-71.2063496','http://www.dunkindonuts.com','','(603) 569-9050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2570,'Dunkin'' Donuts','42 Daniel Webster Hwy','Merrimack','NH','03054','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.8551','42.7995477','-71.5193','-71.4736997','http://www.dunkindonuts.com',0x2836303329203838362D37313236,'(603) 886-1297');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2571,'Dunkin'' Donuts','802 Lafayette Rd','Portsmouth','NH','03801','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','43.0695','43.0509149','-70.8008','-70.7706809','http://www.dunkindonuts.com','','(603) 436-9717');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2572,'Dunkin'' Donuts','74 Plaistow Rd','Plaistow','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','42.831043','-70.8373','-71.1078697','http://www.dunkindonuts.com',0x2836303329203338322D39393636,'(603) 382-9243');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2573,'Dunkin'' Donuts','1 Airport Rd','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.928287','-71.4490','-71.451085','http://www.dunkindonuts.com',0x2836303329203632332D31363037,'(603) 622-0712');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2574,'Dunkin'' Donuts','1015 Elm St','Manchester','NH','03101','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9878','42.9925517','-71.4651','-71.4631138','http://www.dunkindonuts.com','','(603) 624-8658');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2575,'Dunkin'' Donuts','165 Portland Ave','Dover','NH','03820','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2027','43.2036194','-70.8909','-70.8620623','http://www.dunkindonuts.com','','(603) 750-3150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2576,'Dunkin'' Donuts','890 Central Ave','Dover','NH','03820','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2027','43.2182423','-70.8909','-70.8831457','http://www.dunkindonuts.com','','(603) 749-6415');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2577,'Dunkin'' Donuts','8 Union Rd','Whitefield','NH','03598','64506-3018','USA','Coos','603','33007','1520','6450','EST','Y','44.3374','44.4038238','-71.5280','-71.7292344','http://www.dunkindonuts.com','','(603) 837-8826');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2578,'Dunkin'' Donuts','1265 S Willow St','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.9587935','-71.4490','-71.4366982','http://www.dunkindonuts.com','','(603) 641-9991');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2579,'Dunkin'' Donuts','556 Nashua St','Milford','NH','03055','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.8182','42.8235656','-71.6742','-71.6263178','http://www.dunkindonuts.com','','(603) 672-3744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2580,'Dunkin'' Donuts','470 Route 101','Bedford','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','42.9125452','-70.8373','-71.5550879','http://www.dunkindonuts.com','','(603) 471-0311');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2581,'Dunkin'' Donuts','14 Nashua Rd','Windham','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','42.8270603','-70.8373','-71.3201026','http://www.dunkindonuts.com','','(603) 437-3567');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2582,'Dunkin'' Donuts','191 S Main St','West Lebanon','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','43.6611413','-70.8373','-72.3058484','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(603) 298-2900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2583,'Dunkin'' Donuts','99 Old Rockingham Rd','Salem','NH','03079','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.7902','42.8033111','-71.2199','-71.2439517','http://www.dunkindonuts.com','','(603) 898-5250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2584,'Dunkin'' Donuts','510 Harvey Rd','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.9387499','-71.4490','-71.4279596','http://www.dunkindonuts.com','','(603) 641-3973');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2585,'Dunkin'' Donuts','189 W Swanzey Rd','Swanzey','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','42.8984611','-70.8373','-72.3070415','http://www.dunkindonuts.com','','(603) 354-7700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2586,'Dunkin'' Donuts','8 White Ave','Bedford','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','42.9746071','-70.8373','-71.5145028','http://www.dunkindonuts.com','','(603) 668-6366');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2587,'Dunkin'' Donuts','369 Lafayette Rd','Hampton','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','42.9390149','-70.8373','-70.838327','http://www.dunkindonuts.com','','(603) 926-6250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2588,'Dunkin'' Donuts','84 State Route 101A','Amherst','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','42.8136846','-70.8373','-71.5951581','http://www.dunkindonuts.com','','(603) 249-3306');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2589,'Dunkin'' Donuts','8 Stiles Rd','Salem','NH','03079','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.7902','42.7746549','-71.2199','-71.2500161','http://www.dunkindonuts.com','','(603) 893-2241');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2590,'Dunkin'' Donuts','30 Manchester Rd','Derry','NH','03053','64506-3018','USA','Rockingham','603','33015','1520','4760','EST','Y','42.8794','42.8984777','-71.3877','-71.3353193','http://www.dunkindonuts.com',0x2836303329203433372D30333939,'(603) 434-5508');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2591,'Dunkin'' Donuts','1600 Woodbury Ave','Portsmouth','NH','03801','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','43.0695','43.0891377','-70.8008','-70.7909451','http://www.dunkindonuts.com','','(603) 430-9399');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2592,'Dunkin'' Donuts','64 Highland St','Rochester','NH','03868','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.3246','43.3311531','-70.9445','-70.9446798','http://www.dunkindonuts.com','','(603) 332-6742');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2593,'Dunkin'' Donuts','50 Fox Run Rd','Newington','NH','03801','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','43.0695','43.0997063','-70.8008','-70.8063015','http://www.dunkindonuts.com',0x2836303329203433332D39333430,'(603) 433-6812');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2594,'Dunkin'' Donuts','100 Mcgregor St','Manchester','NH','03102','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','43.0067','42.9914998','-71.4926','-71.4737968','http://www.dunkindonuts.com','','(603) 624-0199');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2595,'Dunkin'' Donuts','551 Main St','Gorham','NH','03581','64506-3018','USA','Coos','603','33007','1520','4760','EST','Y','44.3949','44.4295683','-71.1315','-71.192354','http://www.dunkindonuts.com','','(603) 752-2941');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2596,'Dunkin'' Donuts','25 Lakeside Dr','Manchester','NH','03109','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9641','43.0051912','-71.4032','-71.3943767','http://www.dunkindonuts.com',0x2836303329203636382D33393831,'(603) 622-8827');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2597,'Dunkin'' Donuts','74 Lowell Rd','Hudson','NH','03051','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7645','42.7543947','-71.4065','-71.4296565','http://www.dunkindonuts.com','','(603) 880-8333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2598,'Dunkin'' Donuts','398 High St','Somersworth','NH','03878','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2536','43.2389959','-70.8856','-70.8785796','http://www.dunkindonuts.com','','(603) 692-3419');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2599,'Dunkin'' Donuts','1022 S Willow St','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.9621229','-71.4490','-71.4399738','http://www.dunkindonuts.com',0x2836303329203636392D32353439,'(603) 232-6134');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2600,'Dunkin'' Donuts','7 Continental Blvd','Merrimack','NH','03054','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.8551','42.8362121','-71.5193','-71.5016827','http://www.dunkindonuts.com',0x2836303329203432392D30373134,'(603) 424-1578');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2601,'Dunkin'' Donuts','123 Bridge St','Pelham','NH','03053','64506-3018','USA','Rockingham','603','33015','1520','4760','EST','Y','42.8794','42.7217192','-71.3877','-71.3198863','http://www.dunkindonuts.com','','(603) 635-8062');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2602,'Dunkin'' Donuts','41 Nashua Rd','Londonderry','NH','03053','64506-3018','USA','Rockingham','603','33015','1520','4760','EST','Y','42.8794','42.8626549','-71.3877','-71.3507532','http://www.dunkindonuts.com','','(603) 437-1612');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2603,'Dunkin'' Donuts','88 Derry St','Hudson','NH','03051','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7645','42.7648026','-71.4065','-71.4404643','http://www.dunkindonuts.com','','(603) 880-4334');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2604,'Dunkin'' Donuts','260 Amherst St','Nashua','NH','03063','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7771','42.7785939','-71.5136','-71.4973003','http://www.dunkindonuts.com',0x2838303029203838392D37383030,'(603) 889-7800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2605,'Dunkin'' Donuts','384 Tenney Mountain Hwy','Plymouth','NH','03264','64506-3018','USA','Grafton','603','33009','1520','5350','EST','Y','43.8032','43.7704191','-71.7266','-71.7595168','http://www.dunkindonuts.com','','(603) 536-7622');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2606,'Dunkin'' Donuts','196 Main St','Lancaster','NH','03584','64506-3018','USA','Coos','603','33007','1520','5350','EST','Y','44.4906','44.4949404','-71.4996','-71.5738722','http://www.dunkindonuts.com','','(603) 788-4033');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2607,'Dunkin'' Donuts','50 N Main St','Wolfeboro','NH','03894','64506-3018','USA','Carroll','603','33003','1520','5350','EST','Y','43.6057','43.5853254','-71.1496','-71.2168668','http://www.dunkindonuts.com','','(603) 875-4500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2608,'Dunkin'' Donuts','1705 White Mountain Hwy','Tamworth','NH','03824','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.1098','43.8298243','-70.9023','-71.2079144','http://www.dunkindonuts.com','','(603) 323-7125');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2609,'Dunkin'' Donuts','2 Dover Rd','Durham','NH','03824','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.1098','43.1338952','-70.9023','-70.9190376','http://www.dunkindonuts.com','','(603) 868-5627');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2610,'Dunkin'' Donuts','101 Route 101','Bedford','NH','03824','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.1098','42.9492524','-70.9023','-71.5121912','http://www.dunkindonuts.com','','(603) 472-9920');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2611,'Dunkin'' Donuts','554 U.S. 4','Enfield','NH','03748','64506-3018','USA','Grafton','603','33009','1520','6450','EST','Y','43.6295','43.6424355','-72.1191','-72.120374','http://www.dunkindonuts.com','','(603) 632-4223');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2612,'Dunkin'' Donuts','161 U.S. 202','Jaffrey','NH','03452','64506-3018','USA','Cheshire','603','33005','1520','6450','EST','Y','42.8293','42.8125769','-72.0600','-72.0266796','http://www.dunkindonuts.com','','(603) 899-9814');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2613,'Dunkin'' Donuts','50 Birch St','Derry','NH','03038','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8895','42.8770946','-71.2818','-71.3201528','http://www.dunkindonuts.com','','(603) 537-0046');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2614,'Dunkin'' Donuts','155 Central St','Woodsville','NH','03785','64506-3018','USA','Grafton','603','33009','1520','4160','EST','Y','44.1173','44.1483847','-71.8999','-72.0341517','http://www.dunkindonuts.com','','(603) 747-2111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2615,'Dunkin'' Donuts','44 Main St','North Woodstock','NH','03262','64506-3018','USA','Grafton','603','33009','1520','4160','EST','Y','44.0023','44.0287906','-71.7388','-71.6854616','http://www.dunkindonuts.com','','(603) 745-2010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2616,'Dunkin'' Donuts','10 Shawbrook Rd','Grantham','NH','03753','64506-3018','USA','Sullivan','603','33019','1520','4160','EST','Y','43.5175','43.501886','-72.1505','-72.137283','http://www.dunkindonuts.com','','(603) 863-4718');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2617,'Dunkin'' Donuts','20 John Stark Hwy','Newport','NH','03773','64506-3018','USA','Sullivan','603','33019','1520','4160','EST','Y','43.3489','43.3591039','-72.2102','-72.1769031','http://www.dunkindonuts.com','','(603) 863-2776');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2618,'Dunkin'' Donuts','1 Mohawk Dr','Londonderry','NH','03053','64506-3018','USA','Rockingham','603','33015','1520','4760','EST','Y','42.8794','42.8476096','-71.3877','-71.3602863','http://www.dunkindonuts.com','','(603) 434-8542');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2619,'Dunkin'' Donuts','2875 Lafayette Rd','Portsmouth','NH','03801','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','43.0695','43.0278066','-70.8008','-70.790511','http://www.dunkindonuts.com','','(603) 430-6055');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2620,'Dunkin'' Donuts','119 E Hollis St','Nashua','NH','03060','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7370','42.7611471','-71.4488','-71.4505437','http://www.dunkindonuts.com','','(603) 881-9006');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2621,'Dunkin'' Donuts','109 Daniel Webster Hwy','Nashua','NH','03060','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7370','42.7285166','-71.4488','-71.4483608','http://www.dunkindonuts.com','','(603) 891-9674');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2622,'Dunkin'' Donuts','143 Elm St','Milford','NH','03055','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.8182','42.8369037','-71.6742','-71.6629527','http://www.dunkindonuts.com','','(603) 672-6328');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2623,'Dunkin'' Donuts','764 Elm St','Milford','NH','03055','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.8182','42.8419498','-71.6742','-71.7153025','http://www.dunkindonuts.com','','(603) 672-8110');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2624,'Dunkin'' Donuts','171 W Main St','Littleton','NH','03561','64506-3018','USA','Grafton','603','33009','1520','5350','EST','Y','44.3195','44.3098378','-71.8017','-71.7853109','http://www.dunkindonuts.com','','(603) 444-0520');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2625,'Dunkin'' Donuts','9 Green Square','Berlin','NH','03570','64506-3018','USA','Coos','603','33007','1520','5350','EST','Y','44.4946','44.4677766','-71.3056','-71.1834413','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(603) 752-7573');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2626,'Dunkin'' Donuts','471 Amherst St','Nashua','NH','03063','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7771','42.7912368','-71.5136','-71.5194356','http://www.dunkindonuts.com',0x2836303329203838302D38343439,'(603) 880-6566');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2627,'Dunkin'' Donuts','158 Main St','Colebrook','NH','03576','64506-3018','USA','Coos','603','33007','1520','5350','EST','Y','44.8906','44.8944625','-71.3771','-71.4964664','http://www.dunkindonuts.com','','(603) 237-8585');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2628,'Dunkin'' Donuts','1932 S Willow St','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.9482235','-71.4490','-71.4336767','http://www.dunkindonuts.com','','(603) 622-5715');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2629,'Dunkin'' Donuts','1400 Lake Shore Rd','Gilford','NH','03249','64506-3018','USA','Belknap','603','33001','1520','4760','EST','Y','43.5518','43.5629735','-71.3905','-71.4444116','http://www.dunkindonuts.com','','(603) 528-1751');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2630,'Dunkin'' Donuts','2 Main St','Hollis','NH','03049','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7523','42.7428881','-71.5826','-71.5912862','http://www.dunkindonuts.com','','(603) 465-9314');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2631,'Dunkin'' Donuts','308 Daniel Webster Hwy','Merrimack','NH','03054','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.8551','42.8409535','-71.5193','-71.491459','http://www.dunkindonuts.com','','(603) 429-9929');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2632,'Dunkin'' Donuts','47 Monadnock Hwy','Surry','NH','03262','64506-3018','USA','Grafton','603','33009','1520','5350','EST','Y','44.0023','43.0178575','-71.7388','-72.3211975','http://www.dunkindonuts.com','','(603) 352-8793');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2633,'Dunkin'' Donuts','216 Elm St','Manchester','NH','03101','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9878','42.9806759','-71.4651','-71.4632434','http://www.dunkindonuts.com','','(603) 622-0998');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2634,'Dunkin'' Donuts','264 Main Dunstable Rd','Nashua','NH','03062','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7215','42.741242','-71.4954','-71.495746','http://www.dunkindonuts.com','','(603) 881-8744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2635,'Dunkin'' Donuts','206 S River Rd','Bedford','NH','03262','64506-3018','USA','Grafton','603','33009','1520','5350','EST','Y','44.0023','42.9434675','-71.7388','-71.4751603','http://www.dunkindonuts.com','','(603) 668-0335');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2636,'Dunkin'' Donuts','381 Portsmouth Ave','Greenland','NH','03262','64506-3018','USA','Grafton','603','33009','1520','5350','EST','Y','44.0023','43.0396635','-71.7388','-70.8287388','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(603) 436-1251');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2637,'Dunkin'' Donuts','15 Portsmouth Ave','Exeter','NH','03833','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9832','42.9817728','-70.9915','-70.9407826','http://www.dunkindonuts.com','','(603) 772-8394');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2638,'Dunkin'' Donuts','137 Rockingham Rd','Londonderry','NH','03053','64506-3018','USA','Rockingham','603','33015','1520','4760','EST','Y','42.8794','42.9155037','-71.3877','-71.3674211','http://www.dunkindonuts.com','','(603) 437-0550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2639,'Dunkin'' Donuts','57 Rockingham Rd','Windham','NH','03087','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8079','42.8195323','-71.2995','-71.2518458','http://www.dunkindonuts.com',0x2836303329203839382D30333439,'(603) 898-0828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2640,'Dunkin'' Donuts','119 Plaistow Rd','Plaistow','NH','03262','64506-3018','USA','Grafton','603','33009','1520','4160','EST','Y','44.0023','42.8415747','-71.7388','-71.1077143','http://www.dunkindonuts.com','','(603) 382-8087');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2641,'Dunkin'' Donuts','851 Central Ave','Dover','NH','03820','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2027','43.2164092','-70.8909','-70.8814175','http://www.dunkindonuts.com','','(603) 740-1498');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2642,'Dunkin'' Donuts','410 West St','Keene','NH','03431','64506-3018','USA','Cheshire','603','33005','1520','6450','EST','Y','42.9764','42.9333593','-72.2744','-72.293727','http://www.dunkindonuts.com','','(603) 352-1111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2643,'Dunkin'' Donuts','134 Newton Rd','Plaistow','NH','03262','64506-3018','USA','Grafton','603','33009','1520','6450','EST','Y','44.0023','42.8333726','-71.7388','-71.0563552','http://www.dunkindonuts.com','','(603) 382-0037');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2644,'Dunkin'' Donuts','285 N Plainfield Rd','Lebanon','NH','03766','64506-3018','USA','Grafton','603','33009','1520','6450','EST','Y','43.6309','43.6228261','-72.2250','-72.326726','http://www.dunkindonuts.com','','(603) 298-9711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2645,'Dunkin'' Donuts','1500 S Willow St','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.9537912','-71.4490','-71.4331262','http://www.dunkindonuts.com',0x2836303329203634342D33363535,'(603) 644-3428');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2646,'Dunkin'' Donuts','1150 Eastman Rd','Conway','NH','03262','64506-3018','USA','Grafton','603','33009','1520','4760','EST','Y','44.0023','44.0054204','-71.7388','-71.0888246','http://www.dunkindonuts.com','','(603) 356-2626');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2647,'Dunkin'' Donuts','1 Long Hill Rd','Dover','NH','03878','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2536','43.2318365','-70.8856','-70.8971242','http://www.dunkindonuts.com','','(603) 749-0707');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2648,'Dunkin'' Donuts','100 Shaws Ln','Stratham','NH','03262','64506-3018','USA','Grafton','603','33009','1520','6450','EST','Y','44.0023','42.9967453','-71.7388','-70.9274927','http://www.dunkindonuts.com','','(603) 772-5877');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2649,'Dunkin'' Donuts','191 Main St','Gorham','NH','03581','64506-3018','USA','Coos','603','33007','1520','6450','EST','Y','44.3949','44.3915165','-71.1315','-71.1844516','http://www.dunkindonuts.com','','(603) 466-2979');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2650,'Dunkin'' Donuts','73 S Main St','Hanover','NH','03755','64506-3018','USA','Grafton','603','33009','1520','6450','EST','Y','43.7256','43.6995069','-72.2368','-72.2896705','http://www.dunkindonuts.com','','(603) 643-3657');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2651,'Dunkin'' Donuts','554 New Hampshire 4A','Enfield','NH','03766','64506-3018','USA','Grafton','603','33009','1520','6450','EST','Y','43.6309','43.6134569','-72.2250','-72.1437027','http://www.dunkindonuts.com','','(603) 632-4223');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2652,'Dunkin'' Donuts','103 Broad St','Nashua','NH','03064','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7725','42.7697769','-71.4730','-71.4908287','http://www.dunkindonuts.com',0x2836303329203838332D33343736,'(603) 883-2048');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2653,'Dunkin'' Donuts','947 2nd St','Manchester','NH','03262','64506-3018','USA','Grafton','603','33009','1520','5350','EST','Y','44.0023','42.9802675','-71.7388','-71.4965031','http://www.dunkindonuts.com','','(603) 625-6277');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2654,'Dunkin'' Donuts','402 W Main St','Conway','NH','03818','64506-3018','USA','Carroll','603','33003','1520','5350','EST','Y','43.9735','43.9736388','-71.2576','-71.1417176','http://www.dunkindonuts.com',0x2836303329203435322D35333131,'(603) 452-5310');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2655,'Dunkin'' Donuts','213 Gonic Rd','Rochester','NH','03839','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2643','43.2612015','-70.9912','-70.9790661','http://www.dunkindonuts.com','','(603) 335-3969');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2656,'Dunkin'' Donuts','310 Wilson St','Manchester','NH','03103','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.9238','42.9814257','-71.4490','-71.4482338','http://www.dunkindonuts.com','','(603) 641-6199');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2657,'Dunkin'' Donuts','36 Main St','North Woodstock','NH','03262','64506-3018','USA','Grafton','603','33009','1520','4760','EST','Y','44.0023','44.0287717','-71.7388','-71.6854537','http://www.dunkindonuts.com','','(603) 745-2010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2658,'Dunkin'' Donuts','55 Nh Route 25','Meredith','NH','03262','64506-3018','USA','Grafton','603','33009','1520','4760','EST','Y','44.0023','43.7321379','-71.7388','-71.5691663','http://www.dunkindonuts.com','','(603) 279-4936');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2659,'Dunkin'' Donuts','12 Main St','West Lebanon','NH','03262','64506-3018','USA','Grafton','603','33009','1520','4760','EST','Y','44.0023','43.6449902','-71.7388','-72.3094514','http://www.dunkindonuts.com','','(603) 298-8302');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2660,'Dunkin'' Donuts','1 Hall Farm Rd','Atkinson','NH','03262','64506-3018','USA','Grafton','603','33009','1520','4760','EST','Y','44.0023','42.8548363','-71.7388','-71.1963419','http://www.dunkindonuts.com','','(603) 362-5160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2661,'Dunkin'' Donuts','6 Colby Cor','Hampstead','NH','03262','64506-3018','USA','Grafton','603','33009','1520','4760','EST','Y','44.0023','42.891199','-71.7388','-71.1431152','http://www.dunkindonuts.com','','(603) 382-2869');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2662,'Dunkin'' Donuts','82 Lafayette Rd','North Hampton','NH','03262','64506-3018','USA','Grafton','603','33009','1520','4760','EST','Y','44.0023','42.9152179','-71.7388','-70.8648221','http://www.dunkindonuts.com','','(603) 964-8856');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2663,'Dunkin'' Donuts','111 S Main St','Rochester','NH','03867','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.3148','43.3001756','-71.0598','-70.9715281','http://www.dunkindonuts.com','','(603) 332-2326');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2664,'Dunkin'' Donuts','546 1st Nh Tpke','Northwood','NH','03867','64506-3018','USA','Strafford','603','33017','1520','6450','EST','U','43.3148','43.207845','-71.0598','-71.175436','http://www.dunkindonuts.com','','(603) 942-8568');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2665,'Dunkin'' Donuts','42 Lafayette Rd','North Hampton','NH','03743','64506-3018','USA','Sullivan','603','33019','1520','6450','EST','Y','43.3506','42.9073843','-72.3252','-70.8651296','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(603) 964-8856');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2666,'Dunkin'' Donuts','125 State Route 101A','Amherst','NH','03743','64506-3018','USA','Sullivan','603','33019','1520','6450','EST','Y','43.3506','42.8068394','-72.3252','-71.5673093','http://www.dunkindonuts.com','','(603) 881-3305');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2667,'Dunkin'' Donuts','170 Charlestown Rd','Claremont','NH','03743','64506-3018','USA','Sullivan','603','33019','1520','6450','EST','Y','43.3506','43.3444513','-72.3252','-72.3642603','http://www.dunkindonuts.com','','(603) 542-4642');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2668,'Dunkin'' Donuts','100 Shaws Ln','Dover','NH','03820','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2027','43.1666905','-70.8909','-70.8672342','http://www.dunkindonuts.com','','(603) 772-5877');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2669,'Dunkin'' Donuts','3274 E Main St','Center Conway','NH','03820','64506-3018','USA','Strafford','603','33017','1520','6450','EST','U','43.2027','44.000323','-70.8909','-70.997417','http://www.dunkindonuts.com','','(603) 447-2759');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2670,'Dunkin'' Donuts','329 Derry Rd','Hudson','NH','03051','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7645','42.8195616','-71.4065','-71.4133332','http://www.dunkindonuts.com',0x2836303329203539352D35393632,'(603) 595-4293');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2671,'Dunkin'' Donuts','2460 Lafayette Rd','Portsmouth','NH','03801','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','43.0695','43.0332228','-70.8008','-70.7837056','http://www.dunkindonuts.com','','(941) 925-7076');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2672,'Dunkin'' Donuts','543 Amherst St','Nashua','NH','03063','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7771','42.7965026','-71.5136','-71.5291485','http://www.dunkindonuts.com','','(603) 881-3307');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2673,'Dunkin'' Donuts','299 Main St','Nashua','NH','03060','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7370','42.75308','-71.4488','-71.4617977','http://www.dunkindonuts.com','','(603) 578-1382');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2674,'Dunkin'' Donuts','130 Washington St','Rochester','NH','03839','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2643','43.2955387','-70.9912','-70.9944255','http://www.dunkindonuts.com','','(603) 330-0359');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2675,'Dunkin'' Donuts','304 Sandown Rd','East Hampstead','NH','03839','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2643','42.8926533','-70.9912','-71.1434504','http://www.dunkindonuts.com','','(603) 329-6276');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2676,'Dunkin'' Donuts','14 Bowen St','Claremont','NH','03743','64506-3018','USA','Sullivan','603','33019','1520','6450','EST','Y','43.3506','43.3756323','-72.3252','-72.3290835','http://www.dunkindonuts.com',0x2836303329203534322D32373033,'(603) 542-0192');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2677,'Dunkin'' Donuts','30 Indian Rock Rd','Windham','NH','03087','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8079','42.805344','-71.2995','-71.2972851','http://www.dunkindonuts.com','','(603) 421-9190');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2678,'Dunkin'' Donuts','148 Main St','Littleton','NH','03561','64506-3018','USA','Grafton','603','33009','1520','4160','EST','Y','44.3195','44.3070145','-71.8017','-71.7742713','http://www.dunkindonuts.com','','(603) 444-0520');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2679,'Dunkin'' Donuts','14 Nashua Rd','Londonderry','NH','03053','64506-3018','USA','Rockingham','603','33015','1520','4760','EST','Y','42.8794','42.8672778','-71.3877','-71.3472572','http://www.dunkindonuts.com','','(603) 437-3567');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2680,'Dunkin'' Donuts','16 Wilton Rd','Peterborough','NH','03458','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','42.8756','42.8702363','-71.9378','-71.9508574','http://www.dunkindonuts.com','','(603) 924-0902');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2681,'Dunkin'' Donuts','1976 Woodbury Ave','Portsmouth','NH','03801','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','43.0695','43.0935616','-70.8008','-70.7940361','http://www.dunkindonuts.com',0x2836303329203432372D31343132,'(603) 431-9755');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2682,'Dunkin'' Donuts','4 Main St','Manchester','NH','03102','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','43.0067','42.9838596','-71.4926','-71.4741878','http://www.dunkindonuts.com','','(603) 627-4993');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2683,'Dunkin'' Donuts','443 Lafayette Rd','Seabrook','NH','03874','64506-3018','USA','Rockingham','603','33015','1520','1120','EST','Y','42.8873','42.887313','-70.8685','-70.8709828','http://www.dunkindonuts.com','','(603) 474-5303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2684,'Dunkin'' Donuts','392 Hooksett Rd','Auburn','NH','03874','64506-3018','USA','Rockingham','603','33015','1520','1120','EST','Y','42.8873','43.0236106','-70.8685','-71.3699349','http://www.dunkindonuts.com',0x2836303329203438332D32313034,'(603) 483-2103');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2685,'Dunkin'' Donuts','12 Ocean Blvd','Seabrook','NH','03874','64506-3018','USA','Rockingham','603','33015','1520','1120','EST','Y','42.8873','42.8722776','-70.8685','-70.8182711','http://www.dunkindonuts.com','','(603) 474-7946');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2686,'Dunkin'' Donuts','319 New Hampshire 104','Bristol','NH','03222','64506-3018','USA','Grafton','603','33009','1520','1120','EST','Y','43.6264','43.583265','-71.7826','-71.7511564','http://www.dunkindonuts.com','','(603) 744-5158');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2687,'Dunkin'' Donuts','191 West St','Keene','NH','03431','64506-3018','USA','Cheshire','603','33005','1520','1120','EST','Y','42.9764','42.9324614','-72.2744','-72.2856871','http://www.dunkindonuts.com','','(603) 352-2251');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2688,'Dunkin'' Donuts','198 Main St','Lancaster','NH','03584','64506-3018','USA','Coos','603','33007','1520','1120','EST','Y','44.4906','44.4951316','-71.4996','-71.5741193','http://www.dunkindonuts.com','','(603) 788-4033');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2689,'Dunkin'' Donuts','887 Hanover St','Manchester','NH','03104','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','43.0089','42.987662','-71.4405','-71.4270814','http://www.dunkindonuts.com','','(603) 627-8825');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2690,'Dunkin'' Donuts','1932 Wellington Rd','Manchester','NH','03104','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','Y','43.0089','43.0087454','-71.4405','-71.3961706','http://www.dunkindonuts.com','','(603) 647-9268');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2691,'Dunkin'' Donuts','727 Milford Rd','Merrimack','NH','03104','64506-3018','USA','Hillsborough','603','33011','1520','4760','EST','U','43.0089','42.804773','-71.4405','-71.548545','http://www.dunkindonuts.com','','(603) 821-5333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2692,'Dunkin'' Donuts','213 Daniel Webster Hwy','Nashua','NH','03060','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7370','42.7140822','-71.4488','-71.4428615','http://www.dunkindonuts.com','','(603) 888-8962');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2693,'Dunkin'' Donuts','531 Islington St','Portsmouth','NH','03801','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','43.0695','43.071827','-70.8008','-70.76982','http://www.dunkindonuts.com','','(603) 431-7350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2694,'Dunkin'' Donuts','242 Daniel Webster Hwy','Nashua','NH','03060','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7370','42.7099682','-71.4488','-71.441633','http://www.dunkindonuts.com','','(603) 888-4154');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2695,'Dunkin'' Donuts','615 Meadow St','Littleton','NH','03561','64506-3018','USA','Grafton','603','33009','1520','5350','EST','Y','44.3195','44.3007044','-71.8017','-71.8047769','http://www.dunkindonuts.com','','(603) 444-7474');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2696,'Dunkin'' Donuts','120 New Hampshire 10','Grantham','NH','03753','64506-3018','USA','Sullivan','603','33019','1520','5350','EST','Y','43.5175','43.4961364','-72.1505','-72.1358897','http://www.dunkindonuts.com','','(603) 863-4718');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2697,'Dunkin'' Donuts','160 Rockingham Rd','Derry','NH','03038','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8895','42.8529513','-71.2818','-71.2763016','http://www.dunkindonuts.com',0x2836303329203433372D36383931,'(603) 437-0736');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2698,'Dunkin'' Donuts','126 New Hampshire 125','Exeter','NH','03833','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9832','42.9743117','-70.9915','-71.0701362','http://www.dunkindonuts.com','','(603) 642-7588');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2699,'Dunkin'' Donuts','18 Georges Field Rd','Hinsdale','NH','03451','64506-3018','USA','Cheshire','603','33005','1520','6450','EST','Y','42.8109','42.8516448','-72.4990','-72.5476776','http://www.dunkindonuts.com',0x2836303329203235362D38323136,'(603) 256-6723');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2700,'Dunkin'' Donuts','70 Whittier Hwy','Moultonborough','NH','03451','64506-3018','USA','Cheshire','603','33005','1520','6450','EST','Y','42.8109','43.7099779','-72.4990','-71.4599494','http://www.dunkindonuts.com','','(603) 253-8068');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2701,'Dunkin'' Donuts','44 Portsmouth Ave','Exeter','NH','03833','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9832','42.9837202','-70.9915','-70.9393391','http://www.dunkindonuts.com','','(603) 658-0660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2702,'Dunkin'' Donuts','395 Ocean Blvd','Hampton','NH','03842','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9412','42.9174124','-70.8373','-70.8054052','http://www.dunkindonuts.com','','(603) 758-1340');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2703,'Dunkin'' Donuts','201 Rockingham Rd','Londonderry','NH','03053','64506-3018','USA','Rockingham','603','33015','1520','4760','EST','Y','42.8794','42.9167602','-71.3877','-71.3744831','http://www.dunkindonuts.com','','(603) 421-2845');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2704,'Dunkin'' Donuts','80 Peterborough St','Jaffrey','NH','03452','64506-3018','USA','Cheshire','603','33005','1520','4760','EST','Y','42.8293','42.8159001','-72.0600','-72.0214156','http://www.dunkindonuts.com',0x2839373829203638312D39363637,'(603) 532-9500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2705,'Dunkin'' Donuts','28 Shedd St','Enfield','NH','03748','64506-3018','USA','Grafton','603','33009','1520','4760','EST','Y','43.6295','43.641001','-72.1191','-72.1374993','http://www.dunkindonuts.com','','(603) 632-4223');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2706,'Dunkin'' Donuts','262 Mechanic St','Lebanon','NH','03766','64506-3018','USA','Grafton','603','33009','1520','4760','EST','Y','43.6309','43.6377184','-72.2250','-72.2761767','http://www.dunkindonuts.com','','(603) 442-8907');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2707,'Dunkin'' Donuts','514 Daniel Webster Hwy','Merrimack','NH','03054','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.8551','42.8735001','-71.5193','-71.4892091','http://www.dunkindonuts.com','','(603) 424-3291');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2708,'Dunkin'' Donuts','6 John Stark Hwy','Newport','NH','03773','64506-3018','USA','Sullivan','603','33019','1520','5350','EST','Y','43.3489','43.3609778','-72.2102','-72.1752541','http://www.dunkindonuts.com','','(603) 863-2776');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2709,'Dunkin'' Donuts','60 Lowell Rd','Hudson','NH','03051','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7645','42.7555561','-71.4065','-71.4303365','http://www.dunkindonuts.com','','(603) 863-2776');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2710,'Dunkin'' Donuts','98 Indian Rock Rd','Windham','NH','03087','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8079','42.8088246','-71.2995','-71.2725375','http://www.dunkindonuts.com','','(603) 898-6060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2711,'Dunkin'' Donuts','30 Production Ave','Keene','NH','03431','64506-3018','USA','Cheshire','603','33005','1520','4160','EST','Y','42.9764','42.9220604','-72.2744','-72.3056402','http://www.dunkindonuts.com','','(603) 352-7353');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2712,'Dunkin'' Donuts','70 Whittier Hwy','Center Harbor','NH','03226','64506-3018','USA','Belknap','603','33001','1520','4160','EST','Y','43.7121','43.7093791','-71.4886','-71.4608014','http://www.dunkindonuts.com','','(603) 253-8068');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2713,'Dunkin'' Donuts','44 Portsmouth Ave','Stratham','NH','03226','64506-3018','USA','Belknap','603','33001','1520','4160','EST','Y','43.7121','43.0029667','-71.4886','-70.9196421','http://www.dunkindonuts.com','','(603) 658-0660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2714,'Dunkin'' Donuts','36 Lowell Rd','Salem','NH','03079','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.7902','42.7653382','-71.2199','-71.2402775','http://www.dunkindonuts.com','','(603) 890-9130');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2715,'Dunkin'' Donuts','54 Calef Hwy','Epping','NH','03833','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9832','43.0244826','-70.9915','-71.0738917','http://www.dunkindonuts.com','','(603) 679-5535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2716,'Donuts Dunkin','568 Monmouth Rd','Millstone','NJ','08510','64506-3018','USA','Monmouth','609','34025','1520','5190','EST','Y','40.1821','40.1529219','-74.4301','-74.435789','http://www.dunkindonuts.com','','(609) 223-0824');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2717,'Donuts Dunkin','116 Newark Ave','Jersey City','NJ','07302','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7208','40.7199393','-74.0459','-74.0427811','http://www.dunkindonuts.com','','(201) 200-1166');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2718,'Dunkin'' Donuts','275 Sanford St','East Orange','NJ','07018','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7556','40.75261','-74.2185','-74.229901','http://www.dunkindonuts.com','','(973) 672-6800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2719,'Dunkin'' Donuts','34 Park Ave','Rutherford','NJ','07070','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.8259','40.828317','-74.1096','-74.102523','http://www.dunkindonuts.com','','(201) 935-0346');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2720,'Dunkin'' Donuts','142 Weston Pl','Eatontown','NJ','07724','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2996','40.279713','-74.0740','-74.0551223','http://www.dunkindonuts.com','','(732) 389-4900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2721,'Dunkin'' Donuts','300 E White Horse Pike','Absecon','NJ','07724','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2996','39.427399','-74.0740','-74.503851','http://www.dunkindonuts.com','','(609) 652-1100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2722,'Dunkin'' Donuts','680 New Jersey 18','East Brunswick','NJ','08816','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4299','40.4297167','-74.4181','-74.3843973','http://www.dunkindonuts.com','','(732) 254-5433');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2723,'Dunkin'' Donuts','291 Main St','Lodi','NJ','07644','64506-3018','USA','Bergen','973','34003','1520','0875','EST','Y','40.8785','40.8826107','-74.0813','-74.0834311','http://www.dunkindonuts.com','','(973) 472-3700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2724,'Dunkin'' Donuts','934 Passaic Ave','Kearny','NJ','07032','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7563','40.7848771','-74.1217','-74.1467242','http://www.dunkindonuts.com','','(201) 246-4354');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2725,'Dunkin'' Donuts','226 Elizabeth Ave','Newark','NJ','07114','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7021','40.7153449','-74.1704','-74.1918839','http://www.dunkindonuts.com','','(973) 424-0100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2726,'Dunkin'' Donuts','180 New Jersey 35','Eatontown','NJ','07724','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2996','40.2951421','-74.0740','-74.0536012','http://www.dunkindonuts.com','','(732) 460-0630');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2727,'Dunkin'' Donuts','311 Smith Rd','Parsippany','NJ','07724','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2996','40.858405','-74.0740','-74.41143','http://www.dunkindonuts.com','','(973) 560-9800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2728,'Dunkin'' Donuts','171 Main St','Keansburg','NJ','07734','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.4416','40.445454','-74.1294','-74.130444','http://www.dunkindonuts.com','','(732) 787-4949');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2729,'Dunkin'' Donuts','6791 U.S. 9','Howell','NJ','07731','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1478','40.1134747','-74.2133','-74.2185324','http://www.dunkindonuts.com','','(732) 363-3600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2730,'Dunkin'' Donuts','11 New Jersey 36','Atlantic Highlands','NJ','07716','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.4046','40.4088559','-74.0304','-74.0389113','http://www.dunkindonuts.com','','(732) 291-5223');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2731,'Dunkin'' Donuts','2112 New Jersey 35','Oakhurst','NJ','07755','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2647','40.2670703','-74.0220','-74.0422824','http://www.dunkindonuts.com','','(732) 695-2256');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2732,'Dunkin'' Donuts','1104 W Main St','Millville','NJ','08332','64506-3018','USA','Cumberland','856','34011','1520','8760','EST','Y','39.3323','39.398777','-74.9928','-75.061363','http://www.dunkindonuts.com','','(856) 327-7771');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2733,'Dunkin'' Donuts','300 Egg Harbor Rd','Sewell','NJ','08080','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.7561','39.7647777','-75.1094','-75.0856604','http://www.dunkindonuts.com','','(856) 582-9777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2734,'Dunkin'' Donuts','370 Morris Ave','Elizabeth','NJ','07208','64506-3018','USA','Union','908','34039','1520','5640','EST','Y','40.6752','40.6703119','-74.2247','-74.2199482','http://www.dunkindonuts.com','','(908) 353-8600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2735,'Dunkin'' Donuts','1810 Tonnelle Ave','North Bergen','NJ','07047','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7933','40.767964','-74.0263','-74.044291','http://www.dunkindonuts.com',0x2832303129203232332D35353838,'(201) 223-5512');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2736,'Dunkin'' Donuts','1200 Airport Rd','Lakewood','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','40.054324','-74.2021','-74.179636','http://www.dunkindonuts.com','','(732) 961-1116');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2737,'Dunkin'' Donuts','393 Davidson Mill Rd','Monroe Township','NJ','08831','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.3458','40.3876381','-74.4247','-74.4468669','http://www.dunkindonuts.com','','(732) 656-4251');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2738,'Dunkin'' Donuts','738 Anderson Ave','Cliffside Park','NJ','08831','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.3458','40.8300187','-74.4247','-73.9856068','http://www.dunkindonuts.com','','(201) 313-0550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2739,'Dunkin'' Donuts','400 Marin Blvd','Jersey City','NJ','07310','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7322','40.7229577','-74.0389','-74.0398841','http://www.dunkindonuts.com','','(201) 420-0027');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2740,'Dunkin'' Donuts','740 Jefferson Ave','Kenilworth','NJ','07033','64506-3018','USA','Union','908','34039','1520','5640','EST','Y','40.6780','40.6786467','-74.2888','-74.2855224','http://www.dunkindonuts.com','','(908) 241-7585');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2741,'Dunkin'' Donuts','1277 Blackwood Clementon Rd','Clementon','NJ','08021','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8055','39.8039519','-74.9997','-75.029875','http://www.dunkindonuts.com',0x2838353629203738342D30393833,'(856) 346-6849');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2742,'Dunkin'' Donuts','314 Atlantic City Blvd','Toms River','NJ','08757','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','39.9559','39.9438271','-74.2574','-74.1941569','http://www.dunkindonuts.com','','(732) 286-0434');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2743,'Dunkin'' Donuts','561 Milltown Rd','North Brunswick','NJ','08902','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4497','40.4665237','-74.4820','-74.4518515','http://www.dunkindonuts.com',0x2838303029203434342D31383930,'(732) 246-1800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2744,'Dunkin'' Donuts','7 New Jersey 71','Spring Lake','NJ','07762','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1528','40.1417199','-74.0364','-74.0424446','http://www.dunkindonuts.com','','(732) 282-0670');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2745,'Dunkin'' Donuts','24 S Harrison St','East Orange','NJ','07017','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7716','40.7669348','-74.2073','-74.2202941','http://www.dunkindonuts.com','','(973) 677-3035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2746,'Dunkin'' Donuts','421 Central Ave','Westfield','NJ','07090','64506-3018','USA','Union','908','34039','1520','5640','EST','Y','40.6486','40.649','-74.3455','-74.3422','http://www.dunkindonuts.com','','(908) 928-0443');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2747,'Dunkin'' Donuts','130 Bound Brook Rd','Middlesex','NJ','08846','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5739','40.5858418','-74.5008','-74.4767286','http://www.dunkindonuts.com',0x2837333229203936382D31323037,'(732) 968-9745');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2748,'Dunkin'' Donuts','705 Browning Ln','Brooklawn','NJ','08031','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8669','39.8781463','-75.0930','-75.1147027','http://www.dunkindonuts.com','','(856) 456-3792');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2749,'Dunkin'' Donuts','560 New Rd','Somers Point','NJ','08244','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.3201','39.322048','-74.6047','-74.601575','http://www.dunkindonuts.com','','(609) 926-8555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2750,'Dunkin'' Donuts','865 State Route 35','Middletown','NJ','08244','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.3201','40.3933402','-74.6047','-74.1014354','http://www.dunkindonuts.com','','(732) 671-9775');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2751,'Dunkin'' Donuts','2 S Orange Ave','South Orange','NJ','07079','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7490','40.745978','-74.2606','-74.261432','http://www.dunkindonuts.com','','(973) 762-6122');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2752,'Dunkin'' Donuts','1918 Washington Valley Rd','Martinsville','NJ','08836','64506-3018','USA','Somerset','908','34035','1520','5015','EST','Y','40.5996','40.602075','-74.5578','-74.564138','http://www.dunkindonuts.com',0x2838383829203332322D38383430,'(732) 560-4050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2753,'Dunkin'' Donuts','482 Smith St','Perth Amboy','NJ','08861','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5225','40.5130176','-74.2746','-74.283667','http://www.dunkindonuts.com','','(732) 826-0884');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2754,'Dunkin'' Donuts','187 Williams Ave','Hasbrouck Heights','NJ','07604','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.8615','40.869502','-74.0730','-74.070888','http://www.dunkindonuts.com','','(201) 288-0811');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2755,'Dunkin'' Donuts','510 White Horse Pike','Egg Harbor City','NJ','08215','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.5436','39.5289452','-74.5919','-74.6479657','http://www.dunkindonuts.com','','(609) 804-9500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2756,'Dunkin'' Donuts','720 Somerset St','New Brunswick','NJ','08901','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4861','40.4851432','-74.4473','-74.4732252','http://www.dunkindonuts.com','','(732) 246-8565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2757,'Dunkin'' Donuts','2001 Springfield Ave','Maplewood','NJ','07040','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7338','40.7198045','-74.2761','-74.2756624','http://www.dunkindonuts.com','','(973) 761-6778');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2758,'Dunkin'' Donuts','7 Smith Ave','Fair Lawn','NJ','07410','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9359','40.948062','-74.1174','-74.142598','http://www.dunkindonuts.com','','(973) 279-5629');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2759,'Dunkin'' Donuts','297 Kearny Ave','Kearny','NJ','07032','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7563','40.7611555','-74.1217','-74.1508155','http://www.dunkindonuts.com','','(201) 998-4544');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2760,'Dunkin'' Donuts','227 Main St','Madison','NJ','07940','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.7602','40.752761','-74.4213','-74.4052859','http://www.dunkindonuts.com',0x2839373329203434332D39303039,'(973) 377-9688');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2761,'Dunkin'' Donuts','3  Penn Plaza','Newark','NJ','07940','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.7602','40.733857','-74.4213','-74.1611086','http://www.dunkindonuts.com','','(973) 817-7199');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2762,'Dunkin'' Donuts','158 Mountainview Blvd','Wayne','NJ','07470','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.9484','40.914828','-74.2449','-74.2668949','http://www.dunkindonuts.com','','(973) 696-6962');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2763,'Dunkin'' Donuts','33 W Allendale Ave','Allendale','NJ','07401','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0330','41.0301897','-74.1332','-74.1269616','http://www.dunkindonuts.com','','(201) 818-7474');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2764,'Dunkin'' Donuts','775 State Rt 17','Ramsey','NJ','07446','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0594','41.062558','-74.1457','-74.126023','http://www.dunkindonuts.com','','(201) 825-8055');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2765,'Dunkin'' Donuts','611 W Union Ave','Bound Brook','NJ','07446','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0594','40.5700142','-74.1457','-74.5529526','http://www.dunkindonuts.com','','(732) 302-1660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2766,'Dunkin'' Donuts','101 U.S. 22','Springfield','NJ','07081','64506-3018','USA','Union','973','34039','1520','5640','EST','Y','40.6988','40.6868109','-74.3248','-74.3156378','http://www.dunkindonuts.com','','(973) 564-9358');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2767,'Dunkin'' Donuts','911 Fischer Blvd','Toms River','NJ','07081','64506-3018','USA','Union','973','34039','1520','5640','EST','Y','40.6988','39.9743901','-74.3248','-74.1364794','http://www.dunkindonuts.com','','(732) 288-9707');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2768,'Dunkin'' Donuts','1399 Delsea Dr','Woodbury','NJ','08096','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.8266','39.828749','-75.1276','-75.124367','http://www.dunkindonuts.com','','(856) 853-2772');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2769,'Dunkin'' Donuts','909 Route 70','Brick','NJ','08096','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.8266','40.0733948','-75.1276','-74.1269434','http://www.dunkindonuts.com','','(732) 785-8329');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2770,'Dunkin'' Donuts','3263 U.S. 9','Freehold','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','40.2209475','-74.3007','-74.2665518','http://www.dunkindonuts.com','','(732) 462-5007');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2771,'Dunkin'' Donuts','455 S Broadway','Gloucester City','NJ','08030','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8885','39.8878874','-75.1173','-75.1205921','http://www.dunkindonuts.com','','(856) 456-5007');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2772,'Dunkin'' Donuts','1197 Amboy Ave','Edison','NJ','08840','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5419','40.5365269','-74.3626','-74.3473636','http://www.dunkindonuts.com','','(732) 494-9001');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2773,'Dunkin'' Donuts','1791 Hooper Ave','Toms River','NJ','08840','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5419','40.0090838','-74.3626','-74.1475214','http://www.dunkindonuts.com','','(732) 255-9308');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2774,'Dunkin'' Donuts','15 Belleville Ave','Bloomfield','NJ','07109','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7949','40.7966588','-74.1623','-74.1798345','http://www.dunkindonuts.com','','(973) 429-1729');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2775,'Dunkin'' Donuts','4902 Bergenline Ave','West New York','NJ','07093','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7879','40.7821264','-74.0112','-74.0214527','http://www.dunkindonuts.com','','(201) 867-9613');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2776,'Dunkin'' Donuts','3373 U.S. 1','Trenton','NJ','07093','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7879','40.2287328','-74.0112','-74.7564818','http://www.dunkindonuts.com','','(609) 750-0015');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2777,'Dunkin'' Donuts','450 Union Hill Rd','Morganville','NJ','07726','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2769','40.339716','-74.3692','-74.305657','http://www.dunkindonuts.com','','(732) 536-3664');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2778,'Dunkin'' Donuts','227 U.S. 22','Green Brook','NJ','08812','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.6011','40.5985025','-74.4794','-74.4855979','http://www.dunkindonuts.com','','(732) 752-2467');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2779,'Dunkin'' Donuts','5 Lawrence St','Bloomfield','NJ','07017','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7716','40.779843','-74.2073','-74.199772','http://www.dunkindonuts.com',0x2839373329203939372D36343338,'(973) 429-7843');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2780,'Dunkin'' Donuts','8201 River Rd','North Bergen','NJ','07047','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7933','40.8004122','-74.0263','-73.9942665','http://www.dunkindonuts.com','','(201) 861-7888');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2781,'Dunkin'' Donuts','1707 New Jersey 31','Clinton','NJ','08809','64506-3018','USA','Hunterdon','908','34019','1520','5015','EST','Y','40.6440','40.646791','-74.9202','-74.9111889','http://www.dunkindonuts.com','','(908) 735-7770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2782,'Dunkin'' Donuts','492 Joline Ave','Long Branch','NJ','07740','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2954','40.3071366','-73.9914','-74.0006556','http://www.dunkindonuts.com','','(732) 870-2303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2783,'Dunkin'' Donuts','2060 Springdale Rd','Cherry Hill','NJ','07740','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2954','39.915967','-73.9914','-74.965615','http://www.dunkindonuts.com','','(856) 424-4535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2784,'Dunkin'' Donuts','2291 N 2nd St','Millville','NJ','08332','64506-3018','USA','Cumberland','856','34011','1520','8760','EST','Y','39.3323','39.4248021','-74.9928','-75.0397181','http://www.dunkindonuts.com','','(856) 825-0087');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2785,'Dunkin'' Donuts','318 Lloyd Rd','Matawan','NJ','07747','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.4118','40.3962177','-74.2499','-74.2223334','http://www.dunkindonuts.com',0x2837333229203538332D32303037,'(732) 583-1996');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2786,'Dunkin'' Donuts','201 Roosevelt Pl','Palisades Park','NJ','07650','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.8468','40.8512358','-73.9958','-74.0046543','http://www.dunkindonuts.com','','(201) 461-5442');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2787,'Dunkin'' Donuts','321 Mt Hope Ave','Rockaway','NJ','07801','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.9293','40.909768','-74.5472','-74.5499952','http://www.dunkindonuts.com','','(973) 328-3100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2788,'Dunkin'' Donuts','60 Broadway','Hillsdale','NJ','07642','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0075','41.001007','-74.0439','-74.039602','http://www.dunkindonuts.com','','(201) 664-2220');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2789,'Dunkin'' Donuts','417 New Jersey 35','Red Bank','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.372213','-74.0790','-74.086545','http://www.dunkindonuts.com','','(732) 345-9900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2790,'Dunkin'' Donuts','162 New Jersey 34','Matawan','NJ','07747','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.4118','40.424983','-74.2499','-74.2731335','http://www.dunkindonuts.com','','(732) 566-8836');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2791,'Dunkin'' Donuts','39 Monroe St','Passaic','NJ','07055','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.8575','40.8683584','-74.1285','-74.1162744','http://www.dunkindonuts.com','','(973) 458-0212');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2792,'Dunkin'' Donuts','709 Black Horse Pike','Haddon Heights','NJ','08035','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8789','39.873985','-75.0646','-75.082471','http://www.dunkindonuts.com','','(856) 310-1220');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2793,'Dunkin'' Donuts','118 Main St','Chatham','NJ','07928','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.7265','40.7394058','-74.4156','-74.3768863','http://www.dunkindonuts.com','','(973) 665-0123');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2794,'Dunkin'' Donuts','40 Bloomfield Ave','Newark','NJ','07104','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7676','40.7546785','-74.1695','-74.1721738','http://www.dunkindonuts.com','','(973) 482-1992');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2795,'Dunkin'' Donuts','464 Elizabeth Ave','Somerset','NJ','08873','64506-3018','USA','Somerset','732','34035','1520','5015','EST','Y','40.5013','40.5283873','-74.5325','-74.5406843','http://www.dunkindonuts.com','','(732) 271-1800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2796,'Dunkin'' Donuts','508 W White Horse Pike','Egg Harbor City','NJ','08215','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.5436','39.4905534','-74.5919','-74.5927355','http://www.dunkindonuts.com','','(609) 593-3367');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2797,'Dunkin'' Donuts','1704 Woodbridge Ave','Edison','NJ','08817','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5175','40.501041','-74.3955','-74.410379','http://www.dunkindonuts.com','','(732) 985-1250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2798,'Dunkin'' Donuts','806 S Orange Ave','South Orange','NJ','07079','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7490','40.7458834','-74.2606','-74.2418671','http://www.dunkindonuts.com','','(973) 416-1800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2799,'Dunkin'' Donuts','926 Washington Dr','Ramsey','NJ','07446','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0594','41.062346','-74.1457','-74.1359231','http://www.dunkindonuts.com','','(201) 825-7849');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2800,'Dunkin'' Donuts','3440 US Highway 46','Parsippany','NJ','07446','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0594','40.8744965','-74.1457','-74.4347879','http://www.dunkindonuts.com','','(973) 334-7400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2801,'Dunkin'' Donuts','114 U.S. 46','Budd Lake','NJ','07828','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.8835','40.8833142','-74.7506','-74.7305576','http://www.dunkindonuts.com','','(973) 584-8001');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2802,'Dunkin'' Donuts','443 Paterson Ave','Wallington','NJ','07057','64506-3018','USA','Bergen','973','34003','1520','0875','EST','Y','40.8534','40.842655','-74.1065','-74.104275','http://www.dunkindonuts.com',0x2832303129203436302D30393431,'(201) 939-7405');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2803,'Dunkin'' Donuts','4199 U.S. 9','Howell','NJ','07731','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1478','40.1515834','-74.2133','-74.227281','http://www.dunkindonuts.com',0x2837333229203934322D39393438,'(732) 942-3571');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2804,'Dunkin'' Donuts','525 Cedar Hill Ave','Wyckoff','NJ','07481','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9987','40.986201','-74.1673','-74.169033','http://www.dunkindonuts.com','','(201) 612-7600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2805,'Dunkin'' Donuts','350 Ramapo Valley Rd','Oakland','NJ','07436','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0312','41.023994','-74.2410','-74.240663','http://www.dunkindonuts.com','','(201) 651-0980');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2806,'Dunkin'' Donuts','260 Livingston St','Northvale','NJ','07647','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0068','41.0148744','-73.9431','-73.9456345','http://www.dunkindonuts.com','','(201) 767-0767');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2807,'Dunkin'' Donuts','278 Closter Dock Rd','Closter','NJ','07624','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9732','40.9712554','-73.9591','-73.9596463','http://www.dunkindonuts.com','','(201) 784-9861');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2808,'Dunkin'' Donuts','206 Ridge Rd','North Arlington','NJ','07031','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.7871','40.78812','-74.1265','-74.13321','http://www.dunkindonuts.com','','(201) 998-1441');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2809,'Dunkin'' Donuts','1981 N Olden Avenue Ext','Ewing','NJ','07031','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.7871','40.247332','-74.1265','-74.770287','http://www.dunkindonuts.com','','(609) 530-9250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2810,'Dunkin'' Donuts','1254 Stelton Rd','Piscataway','NJ','07031','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.7871','40.54139','-74.1265','-74.4238934','http://www.dunkindonuts.com','','(732) 777-9550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2811,'Dunkin'' Donuts','55 Raritan Ave','Highland Park','NJ','08904','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5001','40.4981377','-74.4284','-74.4340272','http://www.dunkindonuts.com',0x2837333229203832382D39333933,'(732) 828-5485');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2812,'Dunkin'' Donuts','1475 Park Ave','Phillipsburg','NJ','08865','64506-3018','USA','Warren','908','34041','1520','5640','EST','Y','40.7083','40.656646','-75.1472','-75.163345','http://www.dunkindonuts.com','','(908) 213-0022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2813,'Dunkin'' Donuts','186 Center St','Clinton','NJ','08809','64506-3018','USA','Hunterdon','908','34019','1520','5015','EST','Y','40.6440','40.639066','-74.9202','-74.89615','http://www.dunkindonuts.com',0x2839303829203731332D31323132,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2814,'Dunkin'' Donuts','176 Columbia Turnpike','Florham Park','NJ','07932','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.7773','40.7881115','-74.3938','-74.3893414','http://www.dunkindonuts.com','','(973) 822-0404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2815,'Dunkin'' Donuts','183 12th St','Jersey City','NJ','07310','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7322','40.7308251','-74.0389','-74.0455163','http://www.dunkindonuts.com','','(201) 659-0777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2816,'Dunkin'' Donuts','32 Piermont Rd','Cresskill','NJ','07626','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9402','40.9388043','-73.9589','-73.9622255','http://www.dunkindonuts.com','','(201) 567-0025');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2817,'Dunkin'' Donuts','3506 New York Ave','Union City','NJ','07087','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7693','40.7732333','-74.0322','-74.0267905','http://www.dunkindonuts.com','','(201) 348-8700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2818,'Dunkin'' Donuts','3606 Bergenline Ave','Union City','NJ','07087','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7693','40.7742764','-74.0322','-74.0274169','http://www.dunkindonuts.com','','(201) 866-7646');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2819,'Dunkin'' Donuts','1167 New Jersey 23','Kinnelon','NJ','07405','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.9863','40.989455','-74.3830','-74.336131','http://www.dunkindonuts.com',0x2839373329203439322D39323034,'(973) 492-0292');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2820,'Dunkin'' Donuts','32-02 Broadway','Fair Lawn','NJ','07410','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9359','40.9247197','-74.1174','-74.1037735','http://www.dunkindonuts.com',0x2838363629203239362D34393231,'(201) 796-7540');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2821,'Dunkin'' Donuts','572 Valley Rd','Wayne','NJ','07470','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.9484','40.930137','-74.2449','-74.2280552','http://www.dunkindonuts.com','','(973) 696-3430');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2822,'Dunkin'' Donuts','11 Smith St','Paterson','NJ','07505','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.9164','40.9154063','-74.1716','-74.1728299','http://www.dunkindonuts.com','','(973) 279-5629');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2823,'Dunkin'' Donuts','429 U.S. 46','Little Ferry','NJ','07606','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.8647','40.8560129','-74.0508','-74.0485847','http://www.dunkindonuts.com',0x2832303129203434302D33383136,'(201) 440-0696');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2824,'Dunkin'' Donuts','336 U.S. 9','Freehold','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','40.2115254','-74.3007','-74.2593005','http://www.dunkindonuts.com','','(732) 409-4948');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2825,'Dunkin'' Donuts','295 U.S. 206','Flanders','NJ','07836','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.8455','40.8310061','-74.7097','-74.7089544','http://www.dunkindonuts.com','','(973) 927-6121');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2826,'Dunkin'' Donuts','156 E Washington Ave','Washington','NJ','07882','64506-3018','USA','Warren','908','34041','1520','5640','EST','Y','40.7557','40.759839','-75.0041','-74.974742','http://www.dunkindonuts.com','','(908) 689-7941');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2827,'Dunkin'' Donuts','1223 Blackwood Clementon Rd','Clementon','NJ','08021','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8055','39.8041661','-74.9997','-75.0256402','http://www.dunkindonuts.com','','(856) 627-9355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2828,'Dunkin'' Donuts','608 Mill Rd','Absecon','NJ','08201','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.4315','39.432246','-74.5003','-74.51004','http://www.dunkindonuts.com','','(609) 646-6832');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2829,'Dunkin'' Donuts','17 U.S. 22','Green Brook','NJ','08812','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.6011','40.6089988','-74.4794','-74.4644802','http://www.dunkindonuts.com','','(732) 752-3250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2830,'Dunkin'' Donuts','30 James St','Edison','NJ','08820','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5776','40.5567955','-74.3653','-74.3463003','http://www.dunkindonuts.com','','(732) 494-9883');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2831,'Dunkin'' Donuts','302 U.S. 202','Flemington','NJ','08822','64506-3018','USA','Hunterdon','908','34019','1520','5015','EST','Y','40.5207','40.501485','-74.8671','-74.8538946','http://www.dunkindonuts.com','','(908) 806-8741');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2832,'Dunkin'' Donuts','587 Fayette St','Perth Amboy','NJ','08861','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5225','40.5159763','-74.2746','-74.2876028','http://www.dunkindonuts.com','','(732) 442-8949');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2833,'Dunkin'' Donuts','853 Memorial Pkwy','Phillipsburg','NJ','08865','64506-3018','USA','Warren','908','34041','1520','5640','EST','Y','40.7083','40.6981774','-75.1472','-75.1721607','http://www.dunkindonuts.com','','(908) 859-0612');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2834,'Dunkin'' Donuts','752 Hamilton St','Somerset','NJ','08873','64506-3018','USA','Somerset','732','34035','1520','5015','EST','Y','40.5013','40.4904783','-74.5325','-74.4753401','http://www.dunkindonuts.com','','(732) 246-1891');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2835,'Dunkin'' Donuts','1016 Stelton Rd','Piscataway','NJ','08873','64506-3018','USA','Somerset','732','34035','1520','5015','EST','Y','40.5013','40.553647','-74.5325','-74.4338089','http://www.dunkindonuts.com','','(732) 981-0282');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2836,'Dunkin'' Donuts','1059 US Highway 202 N','Branchburg','NJ','08873','64506-3018','USA','Somerset','732','34035','1520','5015','EST','Y','40.5013','40.562909','-74.5325','-74.694521','http://www.dunkindonuts.com','','(908) 575-1377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2837,'Dunkin'' Donuts','971 U.S. 1','Avenel','NJ','07001','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5832','40.5825543','-74.2709','-74.2829627','http://www.dunkindonuts.com','','(732) 855-7559');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2838,'Dunkin'' Donuts','1278 Lawrenceville Rd','Lawrenceville','NJ','07001','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5832','40.2656271','-74.2709','-74.7404773','http://www.dunkindonuts.com','','(609) 434-1414');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2839,'Dunkin'' Donuts','560 New Jersey 23','Pompton Plains','NJ','07444','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.9679','40.969784','-74.3076','-74.285146','http://www.dunkindonuts.com','','(973) 248-3380');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2840,'Dunkin'' Donuts','500 N Franklin Turnpike','Ramsey','NJ','07446','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0594','41.074499','-74.1457','-74.136493','http://www.dunkindonuts.com','','(201) 760-5466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2841,'Dunkin'' Donuts','460 Hurffville Crosskeys Rd','Sewell','NJ','08080','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.7561','39.735964','-75.1094','-75.070289','http://www.dunkindonuts.com','','(856) 589-9406');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2842,'Dunkin'' Donuts','1212 Madison Ave','Paterson','NJ','07503','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.8977','40.8996184','-74.1545','-74.1610548','http://www.dunkindonuts.com',0x2839373329203532332D34323030,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2843,'Dunkin'' Donuts','50 S Black Horse Pike','Williamstown','NJ','08094','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.6478','39.68858','-74.9514','-74.991515','http://www.dunkindonuts.com','','(856) 262-0102');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2844,'Dunkin'' Donuts','1990 US Highway 9','Howell','NJ','08094','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.6478','40.1867818','-74.9514','-74.2504366','http://www.dunkindonuts.com',0x2837333229203836332D36383638,'(732) 863-1155');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2845,'Dunkin'' Donuts','2105 U.S. 1','Rahway','NJ','07065','64506-3018','USA','Union','732','34039','1520','5640','EST','Y','40.6077','40.6085308','-74.2804','-74.259863','http://www.dunkindonuts.com','','(732) 574-3377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2846,'Dunkin'' Donuts','2170 U.S. 130','North Brunswick','NJ','08902','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4497','40.4353192','-74.4820','-74.4858783','http://www.dunkindonuts.com','','(732) 297-9952');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2847,'Dunkin'' Donuts','901 N New Rd','Pleasantville','NJ','08232','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.3946','39.4078499','-74.5179','-74.5202004','http://www.dunkindonuts.com','','(609) 272-3053');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2848,'Dunkin'' Donuts','3663 U.S. 9','Old Bridge','NJ','08857','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.3948','40.3782401','-74.3294','-74.3073702','http://www.dunkindonuts.com','','(732) 591-6322');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2849,'Dunkin'' Donuts','1161 New Jersey 23','Butler','NJ','07405','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.9863','40.9898187','-74.3830','-74.3349251','http://www.dunkindonuts.com','','(973) 492-0770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2850,'Dunkin'' Donuts','583 Cross Keys Rd','Sicklerville','NJ','08081','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.7334','39.738763','-74.9786','-75.002804','http://www.dunkindonuts.com','','(856) 875-3332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2851,'Dunkin'' Donuts','133 Bloomfield Ave','Bloomfield','NJ','07003','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.8099','40.7779592','-74.1870','-74.1885225','http://www.dunkindonuts.com','','(973) 429-1938');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2852,'Dunkin'' Donuts','651 College Dr','Blackwood','NJ','08012','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.7780','39.791871','-75.0552','-75.035695','http://www.dunkindonuts.com','','(856) 228-8553');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2853,'Dunkin'' Donuts','38 U.S. 9','Morganville','NJ','07751','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3616','40.3561778','-74.2630','-74.3060564','http://www.dunkindonuts.com','','(732) 617-0777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2854,'Dunkin'' Donuts','79 N Franklin Turnpike','Ramsey','NJ','07446','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0594','41.060373','-74.1457','-74.13303','http://www.dunkindonuts.com','','(201) 934-1616');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2855,'Dunkin'' Donuts','6807 S Crescent Blvd','Pennsauken','NJ','08110','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9750','39.937334','-75.0476','-75.0766529','http://www.dunkindonuts.com','','(856) 665-2060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2856,'Dunkin'' Donuts','42 Hopatchung Rd','Hopatcong','NJ','07843','64506-3018','USA','Sussex','973','34037','1520','5640','EST','Y','40.9441','40.9339262','-74.6668','-74.6609313','http://www.dunkindonuts.com',0x2839373329203238382D31353030,'(973) 288-1400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2857,'Dunkin'' Donuts','501 Erial Rd','Pine Hill','NJ','08021','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8055','39.788535','-74.9997','-74.99027','http://www.dunkindonuts.com','','(856) 346-1772');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2858,'Dunkin'' Donuts','6101 Black Horse Pike','Egg Harbor Township','NJ','08234','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.3650','39.432646','-74.6283','-74.60831','http://www.dunkindonuts.com','','(609) 645-8130');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2859,'Dunkin'' Donuts','374 South St','Newark','NJ','07105','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7236','40.7189079','-74.1407','-74.162322','http://www.dunkindonuts.com','','(973) 732-1188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2860,'Dunkin'' Donuts','135 N Rte 73','West Berlin','NJ','08091','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8119','39.803359','-74.9426','-74.931149','http://www.dunkindonuts.com','','(856) 768-4488');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2861,'Dunkin'' Donuts','437 U.S. 46','Rockaway','NJ','07834','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.8897','40.897407','-74.4855','-74.4966172','http://www.dunkindonuts.com','','(973) 989-0303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2862,'Dunkin'' Donuts','301 Commerce Dr','Freehold','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','40.2515805','-74.3007','-74.2393948','http://www.dunkindonuts.com','','(732) 308-9990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2863,'Dunkin'' Donuts','1500 U.S. 46','Little Falls','NJ','07424','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.8835','40.883114','-74.2057','-74.2107509','http://www.dunkindonuts.com','','(973) 785-4050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2864,'Dunkin'' Donuts','4 North St','Bayonne','NJ','07002','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.6645','40.654537','-74.1108','-74.129264','http://www.dunkindonuts.com','','(201) 437-1248');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2865,'Dunkin'' Donuts','312 S Delsea Dr','Clayton','NJ','08312','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.6652','39.661606','-75.0892','-75.083214','http://www.dunkindonuts.com','','(856) 307-9200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2866,'Dunkin'' Donuts','193 New Jersey 17','Paramus','NJ','07652','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9453','40.9340823','-74.0713','-74.0706565','http://www.dunkindonuts.com','','(201) 261-2290');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2867,'Dunkin'' Donuts','3601 New Jersey 38','Moorestown','NJ','08054','64506-3018','USA','Burlington','856','34005','1520','6160','EST','Y','39.9480','39.9667','-74.9047','-74.9195','http://www.dunkindonuts.com','','(856) 840-0730');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2868,'Dunkin'' Donuts','429 County Road 513','Califon','NJ','07830','64506-3018','USA','Hunterdon','908','34019','1520','5015','EST','Y','40.7173','40.725297','-74.8003','-74.8459633','http://www.dunkindonuts.com','','(908) 832-8904');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2869,'Dunkin'' Donuts','622 Valley Rd','Montclair','NJ','07043','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.8433','40.8419083','-74.2009','-74.208176','http://www.dunkindonuts.com','','(973) 655-9615');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2870,'Dunkin'' Donuts','789 Amboy Ave','Edison','NJ','08837','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5139','40.5311627','-74.3474','-74.3253803','http://www.dunkindonuts.com','','(732) 738-6516');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2871,'Dunkin'' Donuts','6324 N Crescent Blvd','Pennsauken','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','39.960976','-75.0501','-75.052275','http://www.dunkindonuts.com','','(856) 317-2290');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2872,'Dunkin'' Donuts','2109 John F Kennedy Blvd W','North Bergen','NJ','07047','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7933','40.7689544','-74.0263','-74.0404481','http://www.dunkindonuts.com','','(201) 863-0500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2873,'Dunkin'' Donuts','343 New Jersey 34','Matawan','NJ','07747','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.4118','40.4212209','-74.2499','-74.2625865','http://www.dunkindonuts.com','','(732) 740-7623');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2874,'Dunkin'' Donuts','2737 State Rt 23','Stockholm','NJ','07747','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.4118','41.0899998','-74.2499','-74.5214756','http://www.dunkindonuts.com','','(973) 697-0100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2875,'Dunkin'' Donuts','6 Main Ave','Passaic','NJ','07055','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.8575','40.8404255','-74.1285','-74.1339135','http://www.dunkindonuts.com','','(973) 458-0570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2876,'Dunkin'' Donuts','386 Franklin Ave','Wyckoff','NJ','07481','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9987','41.009229','-74.1673','-74.1717819','http://www.dunkindonuts.com','','(201) 891-1133');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2877,'Dunkin'' Donuts','334 Ramapo Valley Rd','Oakland','NJ','07436','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0312','41.0244844','-74.2410','-74.2421739','http://www.dunkindonuts.com','','(201) 651-0980');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2878,'Dunkin'' Donuts','470 New Jersey 10','Ledgewood','NJ','07852','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.8749','40.875696','-74.6666','-74.649177','http://www.dunkindonuts.com','','(973) 252-4313');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2879,'Dunkin'' Donuts','1007 Main St','Bradley Beach','NJ','07720','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2019','40.2067941','-74.0124','-74.0166488','http://www.dunkindonuts.com','','(732) 681-1333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2880,'Dunkin'' Donuts','99 Borelli Blvd','Paulsboro','NJ','08020','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.7997','39.8198571','-75.2201','-75.2369577','http://www.dunkindonuts.com',0x2838353629203232342D30353933,'(856) 423-7013');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2881,'Dunkin'' Donuts','242 Rock Rd','Glen Rock','NJ','07452','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9601','40.9622986','-74.1244','-74.1301735','http://www.dunkindonuts.com','','(201) 445-6833');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2882,'Dunkin'' Donuts','801 U.S. 1','Avenel','NJ','07001','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5832','40.5806779','-74.2709','-74.2846031','http://www.dunkindonuts.com','','(732) 855-1420');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2883,'Dunkin'' Donuts','542 Myrtle Ave','Boonton','NJ','07005','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.9290','40.907972','-74.4211','-74.397762','http://www.dunkindonuts.com','','(973) 394-0101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2884,'Dunkin'' Donuts','401 Speedwell Ave','Morris Plains','NJ','07950','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.8475','40.823918','-74.4826','-74.480057','http://www.dunkindonuts.com','','(973) 401-1270');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2885,'Dunkin'' Donuts','271 New Jersey 36','Eatontown','NJ','07724','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2996','40.2939207','-74.0740','-74.032963','http://www.dunkindonuts.com','','(732) 542-0605');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2886,'Dunkin'' Donuts','301 New Jersey 94','Vernon','NJ','07462','64506-3018','USA','Sussex','973','34037','1520','5640','EST','Y','41.1872','41.199379','-74.4961','-74.486242','http://www.dunkindonuts.com','','(973) 764-7744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2887,'Dunkin'' Donuts','458 Amboy Ave','Woodbridge','NJ','07095','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5539','40.5567742','-74.2861','-74.2839058','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(732) 855-8962');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2888,'Dunkin'' Donuts','2387 Hamburg Turnpike','Wayne','NJ','07470','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.9484','40.9889327','-74.2449','-74.2793224','http://www.dunkindonuts.com','','(973) 831-9814');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2889,'Dunkin'' Donuts','1578 Main Ave','Clifton','NJ','07011','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.8800','40.8878733','-74.1446','-74.152416','http://www.dunkindonuts.com',0x2839373329203737322D37373031,'(973) 546-9719');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2890,'Dunkin'' Donuts','47 Hamburg Turnpike','Bloomingdale','NJ','07403','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','41.0209','41.0082471','-74.3329','-74.3373305','http://www.dunkindonuts.com','','(973) 492-9816');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2891,'Dunkin'' Donuts','2007 Park Ave','South Plainfield','NJ','07080','64506-3018','USA','Middlesex','908','34023','1520','5015','EST','Y','40.5745','40.5958981','-74.4149','-74.4004235','http://www.dunkindonuts.com','','(908) 412-8828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2892,'Dunkin'' Donuts','1067 Easton Ave','Somerset','NJ','08873','64506-3018','USA','Somerset','732','34035','1520','5015','EST','Y','40.5013','40.5157313','-74.5325','-74.488708','http://www.dunkindonuts.com','','(732) 249-5997');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2894,'Dunkin'' Donuts','804 E Broad St','Gibbstown','NJ','08027','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.8255','39.8261895','-75.2836','-75.2556718','http://www.dunkindonuts.com','','(856) 423-1165');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2895,'Dunkin'' Donuts','930 U.S. 22','Somerville','NJ','08876','64506-3018','USA','Somerset','908','34035','1520','5015','EST','Y','40.5554','40.5807726','-74.6608','-74.6116745','http://www.dunkindonuts.com',0x2839303829203233312D38303937,'(888) 221-3088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2896,'Dunkin'' Donuts','100 Mulberry St','Newark','NJ','07102','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7334','40.7357613','-74.1735','-74.1686694','http://www.dunkindonuts.com',0x2839373329203632332D30363430,'(973) 623-0610');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2897,'Dunkin'' Donuts','636 Rivervale Rd','Westwood','NJ','07675','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0025','41.0225243','-74.0303','-74.0097299','http://www.dunkindonuts.com','','(201) 358-6900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2898,'Dunkin'' Donuts','976 Inman Ave','Edison','NJ','08820','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5776','40.5973914','-74.3653','-74.3501522','http://www.dunkindonuts.com','','(908) 822-9983');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2899,'Dunkin'' Donuts','319 North Ave','Garwood','NJ','07027','64506-3018','USA','Union','908','34039','1520','5640','EST','Y','40.6511','40.6535454','-74.3234','-74.3233007','http://www.dunkindonuts.com','','(908) 232-1680');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2900,'Dunkin'' Donuts','774 Black Horse Pike','Pleasantville','NJ','08232','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.3946','39.3935948','-74.5179','-74.5380184','http://www.dunkindonuts.com','','(609) 641-4040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2901,'Dunkin'' Donuts','140 Central Ave','East Orange','NJ','07018','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7556','40.7521429','-74.2185','-74.206896','http://www.dunkindonuts.com',0x2839373329203637332D39383732,'(973) 266-2870');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2902,'Dunkin'' Donuts','1525 U.S. 206','Bedminster','NJ','07921','64506-3018','USA','Somerset','908','34035','1520','5015','EST','Y','40.6595','40.6791936','-74.6788','-74.6499005','http://www.dunkindonuts.com','','(908) 470-1342');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2903,'Dunkin'' Donuts','1451 Stuyvesant Ave','Union','NJ','07921','64506-3018','USA','Somerset','908','34035','1520','5015','EST','Y','40.6595','40.7057156','-74.6788','-74.2608114','http://www.dunkindonuts.com','','(908) 687-3336');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2904,'Dunkin'' Donuts','11 Central Ave','Passaic','NJ','07055','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.8575','40.8632643','-74.1285','-74.1274102','http://www.dunkindonuts.com',0x2839373329203737392D31393133,'(800) 444-1890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2905,'Dunkin'' Donuts','25 Hackensack Ave','Hackensack','NJ','07601','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.8892','40.896286','-74.0466','-74.038941','http://www.dunkindonuts.com','','(201) 488-5219');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2906,'Dunkin'' Donuts','807 Route 73','Mount Laurel','NJ','07050','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7682','39.9368','-74.2350','-74.9682','http://www.dunkindonuts.com','','(856) 234-9844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2907,'Dunkin'' Donuts','20 Main St','Asbury Park','NJ','07712','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2492','40.2147076','-74.0521','-74.0138009','http://www.dunkindonuts.com','','(732) 774-1371');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2908,'Dunkin'' Donuts','534 Boulevard','Kenilworth','NJ','07033','64506-3018','USA','Union','908','34039','1520','5640','EST','Y','40.6780','40.6763584','-74.2888','-74.2907059','http://www.dunkindonuts.com','','(908) 276-5859');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2909,'Dunkin'' Donuts','132 Hardenburgh Ave','Demarest','NJ','07627','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9549','40.9572877','-73.9568','-73.9637019','http://www.dunkindonuts.com','','(201) 784-0565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2910,'Dunkin'' Donuts','609 S Mill Rd','Absecon','NJ','08201','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.4315','39.4235708','-74.5003','-74.5232982','http://www.dunkindonuts.com','','(609) 646-6832');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2911,'Dunkin'' Donuts','2806 Mt Ephraim Ave','Haddon','NJ','08104','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9206','39.9045765','-75.1123','-75.0959343','http://www.dunkindonuts.com','','(856) 619-0100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2912,'Dunkin'' Donuts','145 Haddon Ave','Collingswood','NJ','07050','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7682','39.9101704','-74.2350','-75.0486535','http://www.dunkindonuts.com','','(856) 854-9622');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2913,'Dunkin'' Donuts','186 Elmora Ave','Elizabeth','NJ','07202','64506-3018','USA','Union','908','34039','1520','5640','EST','Y','40.6531','40.6635253','-74.2169','-74.2337827','http://www.dunkindonuts.com','','(908) 289-9327');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2914,'Dunkin'' Donuts','26 New Jersey 34','Colts Neck','NJ','07722','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2834','40.2907671','-74.1690','-74.1737472','http://www.dunkindonuts.com','','(732) 431-0176');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2915,'Dunkin'' Donuts','440 Rochelle Ave','Rochelle Park','NJ','07662','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9070','40.9100518','-74.0791','-74.0730426','http://www.dunkindonuts.com','','(201) 368-2050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2916,'Dunkin'' Donuts','700 Washington St','Hoboken','NJ','07030','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7453','40.744901','-74.0320','-74.0289559','http://www.dunkindonuts.com','','(201) 798-0444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2917,'Dunkin'' Donuts','436 Grand St','Jersey City','NJ','07302','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7208','40.7171761','-74.0459','-74.0541035','http://www.dunkindonuts.com',0x2832303129203330392D30373137,'(201) 309-0777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2918,'Dunkin'' Donuts','1515 John F Kennedy Blvd W','Jersey City','NJ','07305','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.6960','40.6938039','-74.0853','-74.1011834','http://www.dunkindonuts.com','','(201) 209-9951');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2919,'Dunkin'' Donuts','318 Central Ave','Jersey City','NJ','07307','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7523','40.7457515','-74.0563','-74.0495186','http://www.dunkindonuts.com','','(201) 792-9595');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2920,'Dunkin'' Donuts','1007 McBride Ave','Woodland Park','NJ','07424','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.8835','40.8933171','-74.2057','-74.2047097','http://www.dunkindonuts.com','','(973) 837-1075');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2921,'Dunkin'' Donuts','226 Bloomfield Ave','Caldwell','NJ','07006','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.8520','40.837171','-74.2818','-74.273134','http://www.dunkindonuts.com','','(973) 226-9645');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2922,'Dunkin'' Donuts','580 U.S. 46','Totowa','NJ','07512','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.9040','40.8946984','-74.2218','-74.2339201','http://www.dunkindonuts.com',0x2839373329203738352D33313433,'(877) 736-8732');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2923,'Dunkin'' Donuts','887 St Georges Ave','Woodbridge','NJ','07095','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5539','40.5699135','-74.2861','-74.291518','http://www.dunkindonuts.com',0x2837333229203835352D38363334,'(732) 855-8580');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2924,'Dunkin'' Donuts','425 Valley Brook Ave','Lyndhurst','NJ','07071','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.7971','40.8117677','-74.1109','-74.1237376','http://www.dunkindonuts.com','','(201) 896-1115');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2925,'Dunkin'' Donuts','1659 St Georges Ave','Rahway','NJ','07065','64506-3018','USA','Union','732','34039','1520','5640','EST','Y','40.6077','40.6167566','-74.2804','-74.2845956','http://www.dunkindonuts.com','','(732) 340-9708');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2926,'Dunkin'' Donuts','1902 New Jersey 37 E','Toms River','NJ','07050','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7682','39.9515794','-74.2350','-74.145301','http://www.dunkindonuts.com','','(732) 831-0008');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2927,'Dunkin'' Donuts','7 Passaic Ave','Harrison','NJ','07029','64506-3018','USA','Hudson','973','34017','1520','3640','EST','Y','40.7442','40.7455132','-74.1517','-74.1640256','http://www.dunkindonuts.com','','(973) 350-1188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2928,'Dunkin'' Donuts','596 Market St','Newark','NJ','07105','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7236','40.7312839','-74.1407','-74.1526869','http://www.dunkindonuts.com','','(973) 274-1500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2929,'Dunkin'' Donuts','1500 Ocean Ave','Lakewood','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','40.081442','-74.2021','-74.156929','http://www.dunkindonuts.com','','(732) 942-6188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2930,'Dunkin'' Donuts','817 Clifton Ave','Clifton','NJ','07013','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.8689','40.8668035','-74.1729','-74.1575112','http://www.dunkindonuts.com',0x2839373329203336352D30303632,'(973) 365-0158');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2931,'Dunkin'' Donuts','1700 Madison Ave','Lakewood','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','40.108589','-74.2021','-74.221242','http://www.dunkindonuts.com','','(732) 370-6669');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2932,'Dunkin'' Donuts','260 Talmadge Rd','Edison','NJ','08817','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5175','40.5414781','-74.3955','-74.3982756','http://www.dunkindonuts.com','','(732) 287-0021');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2933,'Dunkin'' Donuts','633 Morris Ave','Springfield','NJ','07081','64506-3018','USA','Union','973','34039','1520','5640','EST','Y','40.6988','40.7173501','-74.3248','-74.3275861','http://www.dunkindonuts.com','','(973) 379-5551');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2934,'Dunkin'' Donuts','548 N Broad St','Bloomfield','NJ','07003','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.8099','40.8124247','-74.1870','-74.1941065','http://www.dunkindonuts.com','','(973) 429-1770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2935,'Dunkin'' Donuts','610 Mantua Pike','Woodbury','NJ','08096','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.8266','39.8272899','-75.1276','-75.1593165','http://www.dunkindonuts.com','','(856) 845-7750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2936,'Dunkin'' Donuts','709 E Chestnut Ave','Vineland','NJ','08360','64506-3018','USA','Cumberland','856','34011','1520','8760','EST','Y','39.5016','39.478461','-75.0264','-75.021264','http://www.dunkindonuts.com','','(856) 691-5444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2937,'Dunkin'' Donuts','5 Center St','Sparta','NJ','07871','64506-3018','USA','Sussex','973','34037','1520','5640','EST','Y','41.0447','41.0306893','-74.6279','-74.6360427','http://www.dunkindonuts.com','','(973) 726-3399');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2938,'Dunkin'' Donuts','26 Hampton House Rd','Newton','NJ','07860','64506-3018','USA','Sussex','973','34037','1520','5640','EST','Y','41.0621','41.070056','-74.8033','-74.738928','http://www.dunkindonuts.com','','(973) 940-1007');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2939,'Dunkin'' Donuts','128 Chestnut Ridge Rd','Montvale','NJ','07645','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0530','41.0581709','-74.0497','-74.0675009','http://www.dunkindonuts.com','','(201) 476-9700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2940,'Dunkin'' Donuts','375 U.S. 46','Budd Lake','NJ','07828','64506-3018','USA','Morris','973','34027','1520','5640','EST','Y','40.8835','40.8619346','-74.7506','-74.7523359','http://www.dunkindonuts.com','','(973) 448-1121');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2941,'Dunkin'' Donuts','487 Market St','Saddle Brook','NJ','07663','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','40.9035','40.8978139','-74.0953','-74.100011','http://www.dunkindonuts.com',0x2832303129203834352D37343536,'(201) 845-7450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2942,'Dunkin'' Donuts','999 Rahway Ave','Avenel','NJ','07001','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5832','40.5758729','-74.2709','-74.269829','http://www.dunkindonuts.com',0x2837333229203633342D30343631,'(732) 750-0153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2943,'Dunkin'' Donuts','1056 Bloomfield Ave','Clifton','NJ','07012','64506-3018','USA','Passaic','973','34031','1520','0875','EST','Y','40.8469','40.8413457','-74.1593','-74.1605549','http://www.dunkindonuts.com',0x2839373329203737372D38373131,'(973) 473-9631');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2944,'Dunkin'' Donuts','5750 Berkshire Valley Rd','Oak Ridge','NJ','07050','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7682','41.0378945','-74.2350','-74.5041918','http://www.dunkindonuts.com','','(973) 208-1148');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2945,'Dunkin'' Donuts','434 Main St','Spotswood','NJ','08884','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.3791','40.3935568','-74.3924','-74.3870617','http://www.dunkindonuts.com','','(732) 251-5575');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2946,'Dunkin'' Donuts','511 West Side Ave','Jersey City','NJ','07304','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7142','40.7182999','-74.0692','-74.0837864','http://www.dunkindonuts.com','','(201) 434-5355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2947,'Dunkin'' Donuts','36 State Route 10','East Hanover','NJ','07050','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7682','40.8123558','-74.2350','-74.3900984','http://www.dunkindonuts.com','','(973) 515-5090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2948,'Dunkin'' Donuts','4108 Tonnelle Ave','North Bergen','NJ','07047','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7933','40.782353','-74.0263','-74.034953','http://www.dunkindonuts.com','','(201) 348-3700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2949,'Dunkin'' Donuts','111 Cross Keys Rd','Berlin','NJ','08009','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.7587','39.78427','-74.9349','-74.94892','http://www.dunkindonuts.com','','(856) 767-1200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2950,'Dunkin'' Donuts','306 Main St','Orange','NJ','07050','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7682','40.7723587','-74.2350','-74.2300803','http://www.dunkindonuts.com','','(973) 672-4700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2951,'Dunkin'' Donuts','233 N Franklin Turnpike','Ramsey','NJ','07446','64506-3018','USA','Bergen','201','34003','1520','0875','EST','Y','41.0594','41.065957','-74.1457','-74.134975','http://www.dunkindonuts.com',0x2832303129203233382D32383238,'(201) 327-2828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2952,'Dunkin'' Donuts','3120 Boardwalk','Wildwood','NJ','08260','64506-3018','USA','Cape May','609','34009','1520','0560','EST','Y','38.9808','38.988162','-74.8281','-74.8081883','http://www.dunkindonuts.com','','(609) 729-5880');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2953,'Dunkin'' Donuts','266 Park Ave','Newark','NJ','07017','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7716','40.7610492','-74.2073','-74.19316','http://www.dunkindonuts.com','','(973) 483-1334');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2954,'Dunkin'' Donuts','215 E Front St','Plainfield','NJ','07060','64506-3018','USA','Union','908','34039','1520','5640','EST','Y','40.6310','40.6207042','-74.4312','-74.4216772','http://www.dunkindonuts.com','','(908) 757-7773');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2955,'Dunkin'' Donuts','216 County Ave','Secaucus','NJ','07094','64506-3018','USA','Hudson','201','34017','1520','3640','EST','Y','40.7808','40.7721694','-74.0651','-74.0651365','http://www.dunkindonuts.com','','(201) 863-2001');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2956,'Dunkin'' Donuts','602 Mantoloking Rd','Brick','NJ','07050','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7682','40.086787','-74.2350','-74.096487','http://www.dunkindonuts.com',0x2837333229203239302D31323737,'(732) 920-1277');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2957,'Dunkin'' Donuts','101 Washington St','Toms River','NJ','07050','64506-3018','USA','Essex','973','34013','1520','5640','EST','Y','40.7682','39.95244','-74.2350','-74.195907','http://www.dunkindonuts.com','','(732) 505-2822');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2958,'Tuscany Suites & Casino','255 E Flamingo Rd','Las Vegas','NV','89169','64506-3018','USA','Clark','702','32003','4120','5640','PST','Y','36.2548','36.1136101','-115.5263','-115.1599789','http://www.dexknows.com/rd/index.asp?dkid=94994&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=89014&absr=1&dkdt=20110727150530&dkzone=prt.mw.act.1&','','(702) 893-8933');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2959,'Hacienda Hotel & Casino','Hwy 93','Boulder City','NV','89005','64506-3018','USA','Clark','702','32003','4120','5640','PST','Y','35.9098','35.967509','-114.7587','-114.858462','http://www.dexknows.com/rd/index.asp?dkid=908217&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=89014&absr=2&dkdt=20110727150530&dkzone=prt.mw.act.1','','(702) 293-5000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2960,'Dunkin Donuts Distribution Center','112 N Genesee St','Utica','NY','13502','64506-3018','USA','Oneida','315','36065','8680','5640','EST','Y','43.1393','43.107846','-75.1577','-75.220044','http://www.dexknows.com/rd/index.asp?dkid=908217&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=89014&absr=2&dkdt=20110727150530&dkzone=prt.mw.act.1','','(315) 797-3098');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2961,'Dunkin'' Donuts','763 E Gun Hill Rd','Bronx','NY','10467','64506-3018','USA','Bronx','718','36005','8680','5600','EST','Y','40.8778','40.876649','-73.8721','-73.863535','http://www.dunkindonuts.com','','(718) 652-7845');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2962,'Dunkin'' Donuts','1 Southfield Ave','Dobbs Ferry','NY','10522','64506-3018','USA','Westchester','914','36119','8680','5600','EST','Y','41.0122','41.0129872','-73.8651','-73.8505163','http://www.dunkindonuts.com','','(914) 674-8552');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2963,'Dunkin'' Donuts','515 Stewart Ave','Bethpage','NY','11714','64506-3018','USA','Nassau','516','36059','8680','5380','EST','Y','40.7426','40.742935','-73.4861','-73.482101','http://www.dunkindonuts.com','','(516) 470-1613');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2964,'Dunkin'' Donuts','80 N State Rd','Briarcliff Manor','NY','10510','64506-3018','USA','Westchester','914','36119','8680','5600','EST','Y','41.1414','41.151588','-73.8338','-73.8301644','http://www.dunkindonuts.com','','(914) 762-0234');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2965,'Dunkin'' Donuts','2801 Knapp St','Brooklyn','NY','11235','64506-3018','USA','Kings','718','36047','8680','5600','EST','Y','40.5844','40.586231','-73.9466','-73.93038','http://www.dunkindonuts.com','','(718) 615-3184');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2966,'Dunkin'' Donuts','401 Skytop Rd','Syracuse','NY','13210','64506-3018','USA','Onondaga','315','36067','8160','5600','EST','Y','43.0355','43.0189076','-76.1267','-76.1232699','http://www.dunkindonuts.com','','(315) 443-1514');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2967,'Dunkin'' Donuts','274 Montauk Hwy','Lindenhurst','NY','11757','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','Y','40.6894','40.68319','-73.3745','-73.35608','http://www.dunkindonuts.com','','(631) 957-1067');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2968,'Dunkin'' Donuts','5951 Queens Midtown Expy','Queens','NY','11758','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6850','40.7280324','-73.4685','-73.9079764','http://www.dunkindonuts.com','','(718) 424-2637');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2969,'Dunkin'' Donuts','2188 Tag Rd','Canastota','NY','13032','64506-3018','USA','Madison','315','36053','8160','5380','EST','Y','43.0803','43.09804','-75.7643','-75.8415479','http://www.dunkindonuts.com','','(315) 687-0015');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2970,'Dunkin'' Donuts','286 Waverly Ave','Medford','NY','11763','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','Y','40.8228','40.8226785','-72.9822','-72.9990446','http://www.dunkindonuts.com','','(631) 289-6872');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2971,'Dunkin'' Donuts','1399 Nine Foot Rd','Phelps','NY','11763','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','U','40.8228','42.95815','-72.9822','-76.924643','http://www.dunkindonuts.com','','(315) 539-3188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2972,'Dunkin'' Donuts','880 Garrison Ave','Bronx','NY','10474','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8106','40.8168903','-73.8845','-73.8922244','http://www.dunkindonuts.com','','(718) 861-4171');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2973,'Dunkin'' Donuts','781 New York 7','Port Crane','NY','13833','64506-3018','USA','Broome','607','36007','0960','5600','EST','Y','42.2035','42.1626157','-75.7599','-75.7714866','http://www.dunkindonuts.com','','(607) 648-2700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2974,'Dunkin'' Donuts','6734 U.S. 9','Rhinebeck','NY','12572','64506-3018','USA','Dutchess','845','36027','0960','2281','EST','Y','41.9268','41.9475856','-73.8681','-73.8999546','http://www.dunkindonuts.com','','(845) 876-7800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2975,'Dunkin'' Donuts','650 Moseley Rd','Fairport','NY','14450','64506-3018','USA','Monroe','585','36055','6840','2281','EST','Y','43.0902','43.068814','-77.4171','-77.441725','http://www.dunkindonuts.com','','(585) 425-8590');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2976,'Dunkin'' Donuts','6020 S Salina St','Syracuse','NY','13205','64506-3018','USA','Onondaga','315','36067','8160','2281','EST','Y','43.0062','42.983184','-76.1429','-76.143488','http://www.dunkindonuts.com','','(315) 492-1361');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2977,'Dunkin'' Donuts','459 Spencerport Rd','Rochester','NY','14606','64506-3018','USA','Monroe','585','36055','6840','2281','EST','Y','43.1710','43.1694334','-77.7160','-77.7013414','http://www.dunkindonuts.com','','(585) 247-2111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2978,'Dunkin'' Donuts','321 W 125th St','New York','NY','11758','64506-3018','USA','Nassau','516','36059','6840','5380','EST','Y','40.6850','40.8108062','-73.4685','-73.9522485','http://www.dunkindonuts.com','','(212) 932-9636');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2979,'Dunkin'' Donuts','3015 New York 50','Saratoga Springs','NY','12866','64506-3018','USA','Saratoga','518','36091','0160','5380','EST','Y','43.0842','43.0997425','-73.7411','-73.7483049','http://www.dunkindonuts.com','','(518) 580-9756');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2980,'Dunkin'' Donuts','236 Conklin Ave','Binghamton','NY','13903','64506-3018','USA','Broome','607','36007','0960','5380','EST','Y','42.0523','42.0949943','-75.9029','-75.8932604','http://www.dunkindonuts.com','','(607) 771-1932');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2981,'Dunkin'' Donuts','2340 Bell Blvd','Queens','NY','11758','64506-3018','USA','Nassau','516','36059','0960','5380','EST','Y','40.6850','40.761307','-73.4685','-73.769252','http://www.dunkindonuts.com','','(718) 229-9836');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2982,'Dunkin'' Donuts','100 Commerce Dr','Clifton Park','NY','11758','64506-3018','USA','Nassau','516','36059','0960','5380','EST','Y','40.6850','42.9030429','-73.4685','-73.784351','http://www.dunkindonuts.com','','(518) 877-6581');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2983,'Dunkin'' Donuts','1350 Broadhollow Rd','Farmingdale','NY','11735','64506-3018','USA','Nassau','516','36059','0960','5380','EST','Y','40.7334','40.738098','-73.4289','-73.423657','http://www.dunkindonuts.com','','(631) 752-2360');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2984,'Dunkin'' Donuts','2150 Chili Ave','Rochester','NY','14624','64506-3018','USA','Monroe','585','36055','6840','5380','EST','Y','43.1271','43.133026','-77.7339','-77.688449','http://www.dunkindonuts.com','','(585) 429-4670');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2985,'Dunkin'' Donuts','1723 New York 7','Cobleskill','NY','12043','64506-3018','USA','Schoharie','518','36095','0160','5380','EST','Y','42.6995','42.668444','-74.5108','-74.503287','http://www.dunkindonuts.com','','(518) 234-4435');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2986,'Dunkin'' Donuts','1000 Carmans Rd','Massapequa','NY','11758','64506-3018','USA','Nassau','516','36059','0160','5380','EST','Y','40.6850','40.7013174','-73.4685','-73.4329449','http://www.dunkindonuts.com','','(516) 795-1805');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2987,'Dunkin'' Donuts','1698 Route 9','Clifton Park','NY','11758','64506-3018','USA','Nassau','516','36059','0160','5380','EST','Y','40.6850','42.862513','-73.4685','-73.769295','http://www.dunkindonuts.com','','(518) 373-0450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2988,'Dunkin'' Donuts','1040 Westchester Ave','Bronx','NY','10459','64506-3018','USA','Bronx','718','36005','0160','5600','EST','Y','40.8256','40.8246293','-73.8935','-73.892005','http://www.dunkindonuts.com','','(718) 842-3885');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2989,'Dunkin'' Donuts','1374 Metropolitan Ave','Bronx','NY','10462','64506-3018','USA','Bronx','718','36005','0160','5600','EST','Y','40.8428','40.837491','-73.8593','-73.8591129','http://www.dunkindonuts.com','','(718) 931-7960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2990,'Dunkin'' Donuts','2712 Emmons Ave','Brooklyn','NY','11235','64506-3018','USA','Kings','718','36047','0160','5600','EST','Y','40.5844','40.5835231','-73.9466','-73.9408356','http://www.dunkindonuts.com','','(718) 332-8050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2991,'Dunkin'' Donuts','10720 Mt Belvedere Blvd','Fort Drum','NY','13602','64506-3018','USA','Jefferson','315','36045','0160','5600','EST','Y','44.1255','44.0459387','-75.6043','-75.8022395','http://www.dunkindonuts.com','','(315) 773-6849');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2992,'Dunkin'' Donuts','153 Lexington Ave','New York','NY','11516','64506-3018','USA','Nassau','516','36059','0160','5380','EST','Y','40.6289','40.7436431','-73.7282','-73.9816999','http://www.dunkindonuts.com','','(212) 888-5415');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2993,'Dunkin'' Donuts','80 Virginia Rd','Valhalla','NY','10595','64506-3018','USA','Westchester','914','36119','0160','5600','EST','Y','41.0861','41.0629204','-73.7807','-73.7749427','http://www.dunkindonuts.com','','(914) 328-2412');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2994,'Dunkin'' Donuts','1495 Montauk Hwy','Mastic','NY','11950','64506-3018','USA','Suffolk','631','36103','0160','5380','EST','Y','40.8101','40.8057249','-72.8510','-72.8455039','http://www.dunkindonuts.com','','(631) 281-2103');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2995,'Dunkin'' Donuts','40 1st St','Ilion','NY','13357','64506-3018','USA','Herkimer','315','36043','8680','5380','EST','Y','42.9693','43.01487','-75.0798','-75.03739','http://www.dunkindonuts.com','','(315) 895-3077');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2996,'Dunkin'' Donuts','230 Main St','East Aurora','NY','14052','64506-3018','USA','Erie','716','36029','1280','5380','EST','Y','42.7704','42.76822','-78.5853','-78.626187','http://www.dunkindonuts.com','','(716) 655-2541');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2997,'Dunkin'' Donuts','4322 Ditmars Blvd','Queens','NY','11516','64506-3018','USA','Nassau','516','36059','1280','5380','EST','Y','40.6289','40.7756049','-73.7282','-73.9097','http://www.dunkindonuts.com','','(718) 204-2110');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2998,'Dunkin'' Donuts','4081 New York 31','Clay','NY','13041','64506-3018','USA','Onondaga','315','36067','8160','5380','EST','Y','43.1873','43.1856852','-76.1924','-76.2286709','http://www.dunkindonuts.com','','(315) 622-3850');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(2999,'Dunkin'' Donuts','694 Motor Pkwy','Brentwood','NY','11717','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','Y','40.7837','40.8049172','-73.2520','-73.2322806','http://www.dunkindonuts.com','','(631) 273-1218');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3000,'Dunkin'' Donuts','587 Old Country Rd','Plainview','NY','11803','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7821','40.770854','-73.4737','-73.494372','http://www.dunkindonuts.com','','(516) 433-8128');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3001,'Dunkin'' Donuts','662 Dogwood Ave','Franklin Square','NY','11552','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6918','40.6891537','-73.6506','-73.6681019','http://www.dunkindonuts.com','','(516) 481-4900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3002,'Dunkin'' Donuts','2 Cortlandt St','New York','NY','11516','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6289','40.7099848','-73.7282','-74.0102383','http://www.dunkindonuts.com','','(212) 566-3921');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3003,'Dunkin'' Donuts','20 Vanderbilt Motor Pkwy','Commack','NY','11725','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','Y','40.8411','40.8168675','-73.2805','-73.2937991','http://www.dunkindonuts.com','','(631) 499-2231');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3004,'Dunkin'' Donuts','3369 Broadway','New York','NY','11516','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6289','40.8210887','-73.7282','-73.9546508','http://www.dunkindonuts.com','','(631) 499-2231');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3005,'Dunkin'' Donuts','3421 E Tremont Ave','Bronx','NY','10465','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8263','40.8328546','-73.8227','-73.828074','http://www.dunkindonuts.com','','(631) 499-2231');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3006,'Dunkin'' Donuts','8209 153rd Ave','Howard Beach','NY','11516','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6289','40.6661016','-73.7282','-73.851965','http://www.dunkindonuts.com','','(845) 264-3145');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3007,'Dunkin'' Donuts','32 Peruville Rd','Lansing','NY','14882','64506-3018','USA','Tompkins','607','36109','8160','5380','EST','Y','42.5792','42.538843','-76.5529','-76.4919199','http://www.dunkindonuts.com','','(607) 533-0206');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3008,'Dunkin'' Donuts','361 1st Ave','New York','NY','11516','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6289','40.7357704','-73.7282','-73.9796198','http://www.dunkindonuts.com',0x2832313229203232382D38383935,'(212) 228-2276');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3009,'Dunkin'' Donuts','818-820 Dutchess Turnpike','Poughkeepsie','NY','12603','64506-3018','USA','Dutchess','845','36027','8160','2281','EST','Y','41.6797','41.702056','-73.8638','-73.871258','http://www.dunkindonuts.com','','(845) 452-7012');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3010,'Dunkin'' Donuts','130 Church St','New York','NY','11516','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6289','40.713992','-73.7282','-74.0087056','http://www.dunkindonuts.com','','(212) 608-3510');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3011,'Dunkin'' Donuts','321 Broadway','New York','NY','11516','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6289','40.7160484','-73.7282','-74.0049475','http://www.dunkindonuts.com','','(212) 577-7550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3012,'Dunkin'' Donuts','3276 Westchester Ave','Bronx','NY','10461','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8469','40.8525471','-73.8398','-73.8274553','http://www.dunkindonuts.com','','(718) 518-0341');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3013,'Dunkin'' Donuts','9 Gramatan Ave','Mt Vernon','NY','10550','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','40.9061','40.9126575','-73.8353','-73.8370509','http://www.dunkindonuts.com',0x2839313429203636332D36323234,'(212) 594-1655');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3014,'Dunkin'' Donuts','16822 Union Tpke','Fresh Meadows','NY','11516','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6289','40.722897','-73.7282','-73.799427','http://www.dunkindonuts.com',0x2837313829203539312D36363136,'(516) 932-3593');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3015,'Dunkin'' Donuts','2200 White Plains Rd','Bronx','NY','10467','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8778','40.8578342','-73.8721','-73.867565','http://www.dunkindonuts.com',0x2837313829203934342D32313039,'(718) 332-9414');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3016,'Dunkin'' Donuts','815 10th Ave','New York','NY','11516','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6289','40.7675788','-73.7282','-73.9899328','http://www.dunkindonuts.com','','(212) 600-4113');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3017,'Dunkin'' Donuts','517 Central Ave','Cedarhurst','NY','11516','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6289','40.621867','-73.7282','-73.7234246','http://www.dunkindonuts.com','','(914) 271-2309');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3018,'Dunkin'' Donuts','120 E Sunrise Hwy','Valley Stream','NY','11581','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6532','40.658254','-73.7131','-73.695387','http://www.dunkindonuts.com',0x2839313429203238392D30333432,'(516) 596-0400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3019,'Dunkin'' Donuts','1030 Southern Blvd','Bronx','NY','10459','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8256','40.8237365','-73.8935','-73.8918769','http://www.dunkindonuts.com','','(914) 776-9730');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3020,'Dunkin'' Donuts','900 E Genesee St','Chittenango','NY','13037','64506-3018','USA','Madison','315','36053','8160','5600','EST','Y','43.0618','43.0541391','-75.8688','-75.8618314','http://www.dunkindonuts.com',0x2835313629203739342D37313535,'(315) 687-7700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3021,'Dunkin'' Donuts','215 W 14th St','New York','NY','11516','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6289','40.7389924','-73.7282','-74.0003791','http://www.dunkindonuts.com','','(212) 255-0249');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3022,'Dunkin'' Donuts','1866 Military Rd','Niagara Falls','NY','14304','64506-3018','USA','Niagara','716','36063','1280','5380','EST','Y','43.1007','43.0971883','-78.9485','-78.9749465','http://www.dunkindonuts.com','','(716) 297-8040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3023,'Dunkin'' Donuts','138-50 Jamaica Ave','Queens','NY','11435','64506-3018','USA','Queens','718','36081','1280','5600','EST','Y','40.7006','40.702277','-73.8099','-73.81362','http://www.dunkindonuts.com','','(631) 956-1535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3024,'Dunkin'' Donuts','726 Old Bethpage Rd','Old Bethpage','NY','11804','64506-3018','USA','Nassau','516','36059','1280','5380','EST','Y','40.7580','40.7646247','-73.4576','-73.4548356','http://www.dunkindonuts.com','','(516) 752-7520');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3025,'Dunkin'' Donuts','1051 Willis Ave','Albertson','NY','11507','64506-3018','USA','Nassau','516','36059','1280','5380','EST','Y','40.7711','40.7723973','-73.6530','-73.649097','http://www.dunkindonuts.com','','(516) 746-5999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3026,'Dunkin'' Donuts','38 W Dyke St','Wellsville','NY','14895','64506-3018','USA','Allegany','585','36003','1280','5380','EST','Y','42.0803','42.1167668','-77.9333','-77.9413973','http://www.dunkindonuts.com','','(585) 593-2420');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3027,'Dunkin'' Donuts','62 North Ave','Rochester','NY','14626','64506-3018','USA','Monroe','585','36055','6840','5380','EST','Y','43.2109','43.234657','-77.7136','-77.7148239','http://www.dunkindonuts.com','','(585) 216-1010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3028,'Dunkin'' Donuts','22738 Murrock Cir','Watertown','NY','13601','64506-3018','USA','Jefferson','315','36045','6840','5380','EST','Y','43.9663','44.0064137','-75.9119','-75.9148327','http://www.dunkindonuts.com','','(914) 771-6743');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3029,'Dunkin'' Donuts','801 Miron Ln','Kingston','NY','12401','64506-3018','USA','Ulster','845','36111','6840','5380','EST','Y','41.9320','41.960301','-74.0577','-73.987746','http://www.dunkindonuts.com','','(516) 798-3602');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3030,'Dunkin'' Donuts','3197 Horseblock Rd','Medford','NY','11763','64506-3018','USA','Suffolk','631','36103','6840','5380','EST','Y','40.8228','40.8254217','-72.9822','-72.9840176','http://www.dunkindonuts.com','','(631) 654-4938');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3031,'Dunkin'' Donuts','389 Atlantic Ave','Freeport','NY','11520','64506-3018','USA','Nassau','516','36059','6840','5380','EST','Y','40.6517','40.6445907','-73.5837','-73.5930758','http://www.dunkindonuts.com',0x2835313629203337372D35323932,'(315) 866-9810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3032,'Dunkin'' Donuts','6502 14th Ave','Brooklyn','NY','11219','64506-3018','USA','Kings','718','36047','6840','5600','EST','Y','40.6327','40.6246325','-73.9967','-73.9995903','http://www.dunkindonuts.com','','(718) 232-8133');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3033,'Dunkin'' Donuts','153 New York 94','Warwick','NY','10990','64506-3018','USA','Orange','845','36071','6840','5660','EST','Y','41.2642','41.2758438','-74.3694','-74.3533688','http://www.dunkindonuts.com','','(914) 375-0010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3034,'Dunkin'' Donuts','1392 Lexington Ave','New York','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5660','EST','Y','43.1489','40.7831213','-76.2142','-73.953129','http://www.dunkindonuts.com','','(212) 722-5767');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3035,'Dunkin'' Donuts','1302 Scottsville Rd','Rochester','NY','14624','64506-3018','USA','Monroe','585','36055','6840','5660','EST','Y','43.1271','43.115388','-77.7339','-77.663103','http://www.dunkindonuts.com','','(585) 235-5660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3036,'Dunkin'' Donuts','1515 Broadway','New York','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5660','EST','Y','43.1489','40.7575294','-76.2142','-73.9863546','http://www.dunkindonuts.com','','(212) 630-7304');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3037,'Dunkin'' Donuts','1133 New York 29','Greenwich','NY','12834','64506-3018','USA','Washington','518','36115','2975','5660','EST','Y','43.0900','43.1034099','-73.5018','-73.517103','http://www.dunkindonuts.com',0x2837313829203936372D38383036,'(518) 692-1031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3038,'Dunkin'' Donuts','412 3rd Ave','New York','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5660','EST','Y','43.1489','40.7424394','-76.2142','-73.9807001','http://www.dunkindonuts.com','','(631) 667-3900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3039,'Dunkin'' Donuts','Skytop Rd','Syracuse','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5660','EST','Y','43.1489','43.0141544','-76.2142','-76.118022','http://www.dunkindonuts.com','','(315) 443-1514');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3040,'Dunkin'' Donuts','6755 5th Ave','Brooklyn','NY','11220','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6410','40.6342792','-74.0161','-74.0206582','http://www.dunkindonuts.com',0x2837313829203734352D31373339,'(716) 651-0080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3041,'Dunkin'' Donuts','3000 Vestal Pkwy E','Vestal','NY','13850','64506-3018','USA','Broome','607','36007','0960','5600','EST','Y','42.0463','42.0954137','-76.0314','-76.0045272','http://www.dunkindonuts.com','','(607) 797-0421');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3042,'Dunkin'' Donuts','825-829 Dutchess Turnpike','Poughkeepsie','NY','12603','64506-3018','USA','Dutchess','845','36027','0960','2281','EST','Y','41.6797','41.7029629','-73.8638','-73.871801','http://www.dunkindonuts.com','','(845) 452-8758');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3043,'Dunkin'' Donuts','807 New York 82','Hopewell Junction','NY','12533','64506-3018','USA','Dutchess','845','36027','0960','2281','EST','Y','41.5620','41.578991','-73.7865','-73.812449','http://www.dunkindonuts.com','','(845) 227-6153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3044,'Dunkin'' Donuts','127 W Montauk Hwy','Hampton Bays','NY','11946','64506-3018','USA','Suffolk','631','36103','0960','5380','EST','Y','40.8810','40.876901','-72.5361','-72.5295338','http://www.dunkindonuts.com','','(631) 723-3795');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3045,'Dunkin'' Donuts','559 Smithtown Bypass','Smithtown','NY','11787','64506-3018','USA','Suffolk','631','36103','0960','5380','EST','Y','40.8527','40.8449934','-73.2109','-73.1736734','http://www.dunkindonuts.com','','(631) 265-8643');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3046,'Dunkin'' Donuts','13118 Merrick Blvd','Queens','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5380','EST','Y','43.1489','40.6792124','-76.2142','-73.7609252','http://www.dunkindonuts.com',0x2837313829203532372D34363533,'(516) 239-2052');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3047,'Dunkin'' Donuts','3449 Francis Lewis Blvd','Flushing','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5380','EST','Y','43.1489','40.7650391','-76.2142','-73.7886616','http://www.dunkindonuts.com',0x2837313829203838362D35323739,'(718) 225-3040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3048,'Dunkin'' Donuts','1507 Sheepshead Bay Rd','Brooklyn','NY','11235','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.5844','40.5873029','-73.9466','-73.9538735','http://www.dunkindonuts.com','','(718) 953-7823');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3049,'Dunkin'' Donuts','1980 86th St','Brooklyn','NY','11214','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.5992','40.6047344','-73.9962','-73.9987341','http://www.dunkindonuts.com',0x2837313829203734382D34363130,'(718) 449-2840');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3050,'Dunkin'' Donuts','610 Utica Ave','Brooklyn','NY','11203','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6498','40.658505','-73.9340','-73.931516','http://www.dunkindonuts.com','','(718) 604-0470');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3051,'Dunkin'' Donuts','110 N Middletown Rd','Pearl River','NY','10965','64506-3018','USA','Rockland','845','36087','8160','5600','EST','Y','41.0618','41.0642423','-74.0139','-74.0126902','http://www.dunkindonuts.com','','(315) 298-7702');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3052,'Dunkin'' Donuts','24 E 23rd St','New York','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5600','EST','Y','43.1489','40.740568','-76.2142','-73.987994','http://www.dunkindonuts.com','','(212) 644-5848');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3053,'Dunkin'' Donuts','220 Park Ave S','New York','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5600','EST','Y','43.1489','40.737031','-76.2142','-73.98894','http://www.dunkindonuts.com','','(212) 505-8000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3054,'Dunkin'' Donuts','7265 Oswego Rd','Liverpool','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5600','EST','Y','43.1489','43.121552','-76.2142','-76.219618','http://www.dunkindonuts.com','','(315) 451-4430');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3055,'Dunkin'' Donuts','316 W 34th St','New York','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5600','EST','Y','43.1489','40.7525578','-76.2142','-73.9943818','http://www.dunkindonuts.com','','(212) 502-1810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3056,'Dunkin'' Donuts','34 Utica St','Hamilton','NY','13346','64506-3018','USA','Madison','315','36053','8160','5600','EST','Y','42.8198','42.8275364','-75.5443','-75.5460214','http://www.dunkindonuts.com','','(315) 824-0974');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3057,'Dunkin'' Donuts','16 S Central Ave','Mechanicville','NY','12118','64506-3018','USA','Saratoga','518','36091','0160','5600','EST','Y','42.9451','42.9023871','-73.7061','-73.6884147','http://www.dunkindonuts.com',0x2835313829203636342D32303232,'(212) 665-2090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3058,'Dunkin'' Donuts','400 Ashford Ave','Ardsley','NY','10502','64506-3018','USA','Westchester','914','36119','0160','5600','EST','Y','41.0065','41.0118205','-73.8443','-73.8486576','http://www.dunkindonuts.com',0x2839313429203637342D38353532,'(516) 752-8177');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3059,'Dunkin'' Donuts','44 Maple St','Croton-on-Hudson','NY','10520','64506-3018','USA','Westchester','914','36119','0160','5600','EST','Y','41.2219','41.2029201','-73.8870','-73.8853854','http://www.dunkindonuts.com',0x2839313429203237312D32333039,'(315) 629-2623');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3060,'Dunkin'' Donuts','184 Main St','Cornwall','NY','12518','64506-3018','USA','Orange','845','36071','0160','5660','EST','Y','41.4138','41.439587','-74.0483','-74.030208','http://www.dunkindonuts.com','','(845) 446-5510');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3061,'Dunkin'' Donuts','2295 Hempstead Turnpike','East Meadow','NY','11554','64506-3018','USA','Nassau','516','36059','0160','5380','EST','Y','40.7206','40.72566','-73.5614','-73.55041','http://www.dunkindonuts.com','','(516) 520-4966');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3062,'Dunkin'' Donuts','146-01 Rockaway Blvd','Queens','NY','11436','64506-3018','USA','Queens','718','36081','0160','5600','EST','Y','40.6750','40.673736','-73.7962','-73.791303','http://www.dunkindonuts.com',0x2837313829203332332D32343434,'(718) 880-1950');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3063,'Dunkin'' Donuts','573 Lyell Ave','Rochester','NY','14606','64506-3018','USA','Monroe','585','36055','6840','5600','EST','Y','43.1710','43.1646157','-77.7160','-77.6468973','http://www.dunkindonuts.com',0x2838343529203735332D36393037,'(585) 254-7450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3064,'Dunkin'' Donuts','1556 Broadway','Brooklyn','NY','11233','64506-3018','USA','Kings','718','36047','6840','5600','EST','Y','40.6783','40.6858967','-73.9203','-73.9158592','http://www.dunkindonuts.com','','(718) 574-4539');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3065,'Dunkin'' Donuts','213 Genesee St','Oneida','NY','13421','64506-3018','USA','Madison','315','36053','8160','5600','EST','Y','43.0606','43.07849','-75.6518','-75.645718','http://www.dunkindonuts.com',0x2835313829203536312D35353034,'(315) 363-9938');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3066,'Dunkin'' Donuts','409 7th St','Liverpool','NY','13088','64506-3018','USA','Onondaga','315','36067','8160','5600','EST','Y','43.1098','43.1111221','-76.1878','-76.2106031','http://www.dunkindonuts.com','','(315) 457-1544');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3067,'Dunkin'' Donuts','311 Cornelia St','Plattsburgh','NY','12901','64506-3018','USA','Clinton','518','36019','8160','5600','EST','Y','44.7370','44.697126','-73.4626','-73.477','http://www.dunkindonuts.com',0x2835313829203536312D35353034,'(518) 561-0652');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3068,'Dunkin'' Donuts','6123 Springfield Blvd','Queens','NY','10550','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','40.9061','40.748347','-73.8353','-73.754777','http://www.dunkindonuts.com','','(718) 428-6426');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3069,'Dunkin'' Donuts','15 W Main St','East Islip','NY','11730','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','Y','40.7208','40.7311892','-73.1785','-73.190985','http://www.dunkindonuts.com','','(631) 859-0786');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3070,'Dunkin'' Donuts','1500 Mt Hope Ave','Rochester','NY','14620','64506-3018','USA','Monroe','585','36055','6840','5380','EST','Y','43.1291','43.1208697','-77.6071','-77.6191837','http://www.dunkindonuts.com',0x2835383529203234322D39343130,'(518) 868-4038');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3071,'Dunkin'' Donuts','266 Saratoga Rd','Schenectady','NY','12302','64506-3018','USA','Schenectady','518','36093','0160','5380','EST','Y','42.8821','42.8710045','-73.9859','-73.9314214','http://www.dunkindonuts.com',0x2837313829203434322D36363330,'(518) 384-1875');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3072,'Dunkin'' Donuts','741 Lake Ave','Rochester','NY','14613','64506-3018','USA','Monroe','585','36055','6840','5380','EST','Y','43.1834','43.178598','-77.6386','-77.632173','http://www.dunkindonuts.com',0x2836333129203336302D31323336,'(585) 254-4640');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3073,'Dunkin'' Donuts','11602 Metropolitan Ave','Richmond Hill','NY','10550','64506-3018','USA','Westchester','914','36119','6840','5600','EST','Y','40.9061','40.7075498','-73.8353','-73.8361621','http://www.dunkindonuts.com','','(718) 441-8006');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3074,'Dunkin'' Donuts','25609 Union Tpke','Glen Oaks','NY','10550','64506-3018','USA','Westchester','914','36119','6840','5600','EST','Y','40.9061','40.7455133','-73.8353','-73.714973','http://www.dunkindonuts.com','','(718) 343-3611');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3075,'Dunkin'' Donuts','432 Chestnut St','Oneonta','NY','13820','64506-3018','USA','Otsego','607','36077','6840','5600','EST','Y','42.4787','42.4554436','-75.0181','-75.0957384','http://www.dunkindonuts.com',0x2836303729203433322D32323632,'(518) 562-5008');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3076,'Dunkin'' Donuts','420 N Newbridge Rd','Hicksville','NY','11801','64506-3018','USA','Nassau','516','36059','6840','5380','EST','Y','40.7626','40.7482533','-73.5241','-73.5336341','http://www.dunkindonuts.com',0x2837313829203532362D39363930,'(516) 935-0088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3077,'Dunkin'' Donuts','5696 S Transit Rd','Lockport','NY','14094','64506-3018','USA','Niagara','716','36063','1280','5380','EST','Y','43.1860','43.1488714','-78.7420','-78.6971341','http://www.dunkindonuts.com',0x2837313629203433342D30393532,'(716) 433-3277');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3078,'Dunkin'' Donuts','989 Atlantic Ave','Baldwin','NY','11510','64506-3018','USA','Nassau','516','36059','1280','5380','EST','Y','40.6539','40.6400074','-73.6090','-73.6062991','http://www.dunkindonuts.com','','(516) 868-2101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3079,'Dunkin'' Donuts','2095 New York 208','Montgomery','NY','12549','64506-3018','USA','Orange','845','36071','1280','5660','EST','Y','41.5439','41.515161','-74.2881','-74.2081709','http://www.dunkindonuts.com',0x2838343529203435372D35303532,'(212) 737-8153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3080,'Dunkin'' Donuts','7815 4th Ave','Brooklyn','NY','11209','64506-3018','USA','Kings','718','36047','1280','5600','EST','Y','40.6254','40.6281869','-74.0312','-74.025786','http://www.dunkindonuts.com','','(718) 439-4256');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3081,'Dunkin'' Donuts','241 Rockaway Pkwy','Brooklyn','NY','11212','64506-3018','USA','Kings','718','36047','1280','5600','EST','Y','40.6629','40.6614251','-73.9131','-73.920444','http://www.dunkindonuts.com','','(718) 240-9011');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3082,'Dunkin'' Donuts','1599 Saint Nicholas Ave','New York','NY','10550','64506-3018','USA','Westchester','914','36119','1280','5600','EST','Y','40.9061','40.854842','-73.8353','-73.930106','http://www.dunkindonuts.com',0x2832313229203536382D31303339,'(212) 483-8319');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3083,'Dunkin'' Donuts','103 E Main St','Canton','NY','13617','64506-3018','USA','Saint Lawrence','315','36089','1280','5600','EST','Y','44.5792','44.596773','-75.1592','-75.1516326','http://www.dunkindonuts.com','','(315) 386-2704');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3084,'Dunkin'' Donuts','3600 Us Highway 9w','Highland','NY','12528','64506-3018','USA','Ulster','845','36111','1280','5600','EST','Y','41.7110','41.712354','-74.0082','-73.962739','http://www.dunkindonuts.com','','(845) 691-7058');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3085,'Dunkin'' Donuts','170 27th St','Brooklyn','NY','11232','64506-3018','USA','Kings','718','36047','1280','5600','EST','Y','40.6542','40.659719','-74.0015','-74.000264','http://www.dunkindonuts.com',0x2837313829203939382D32363332,'(718) 369-1417');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3086,'Dunkin'' Donuts','501 W 167th St','New York','NY','10550','64506-3018','USA','Westchester','914','36119','1280','5600','EST','Y','40.9061','40.839532','-73.8353','-73.937566','http://www.dunkindonuts.com','','(212) 740-1808');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3087,'Dunkin'' Donuts','840 Carman Ave','Westbury','NY','11590','64506-3018','USA','Nassau','516','36059','1280','5380','EST','Y','40.7560','40.747743','-73.5739','-73.551947','http://www.dunkindonuts.com',0x2836333129203637362D35373339,'(516) 333-0344');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3088,'Dunkin'' Donuts','3242 Nys Route 417','Olean','NY','14760','64506-3018','USA','Cattaraugus','716','36009','1280','5380','EST','Y','42.0970','42.080075','-78.4026','-78.477406','http://www.dunkindonuts.com',0x2837313629203337322D31323831,'(516) 932-2245');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3089,'Dunkin'' Donuts','243 3rd Ave','New York','NY','10550','64506-3018','USA','Westchester','914','36119','1280','5600','EST','Y','40.9061','40.736764','-73.8353','-73.984335','http://www.dunkindonuts.com','','(212) 228-0911');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3090,'Dunkin'' Donuts','25 New York 59','Nyack','NY','10960','64506-3018','USA','Rockland','845','36087','1280','5600','EST','Y','41.0938','41.093253','-73.9254','-73.9325641','http://www.dunkindonuts.com','','(845) 353-2550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3091,'Dunkin'' Donuts','1100 Route 52','Carmel','NY','10550','64506-3018','USA','Westchester','914','36119','1280','5600','EST','Y','40.9061','41.4930001','-73.8353','-73.6804085','http://www.dunkindonuts.com','','(845) 228-1238');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3092,'Dunkin'' Donuts','4005 Vestal Pkwy E','Vestal','NY','13850','64506-3018','USA','Broome','607','36007','0960','5600','EST','Y','42.0463','42.0959308','-76.0314','-75.9774166','http://www.dunkindonuts.com','','(607) 217-7377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3093,'Dunkin'' Donuts','838 New York Ave','Huntington','NY','11743','64506-3018','USA','Suffolk','631','36103','0960','5380','EST','Y','40.8966','40.859529','-73.4362','-73.4176559','http://www.dunkindonuts.com','','(631) 421-2010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3094,'Dunkin'' Donuts','2515 Boston Rd','Bronx','NY','10467','64506-3018','USA','Bronx','718','36005','0960','5600','EST','Y','40.8778','40.863754','-73.8721','-73.865187','http://www.dunkindonuts.com','','(718) 231-2834');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3095,'Dunkin'' Donuts','1090 Morris Park Ave','Bronx','NY','10461','64506-3018','USA','Bronx','718','36005','0960','5600','EST','Y','40.8469','40.8494484','-73.8398','-73.8532113','http://www.dunkindonuts.com',0x2837313829203937352D30343333,'(718) 239-2434');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3096,'Dunkin'' Donuts','1243 Surf Ave','Brooklyn','NY','11224','64506-3018','USA','Kings','718','36047','0960','5600','EST','Y','40.5767','40.575899','-73.9884','-73.980913','http://www.dunkindonuts.com','','(718) 265-0102');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3097,'Dunkin'' Donuts','668 3rd Ave','Brooklyn','NY','11232','64506-3018','USA','Kings','718','36047','0960','5600','EST','Y','40.6542','40.6644506','-74.0015','-73.9975554','http://www.dunkindonuts.com',0x2837313829203336382D30353337,'(718) 369-0537');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3098,'Dunkin'' Donuts','25-14 Broadway','Queens','NY','11106','64506-3018','USA','Queens','718','36081','0960','5600','EST','Y','40.7614','40.7631449','-73.9315','-73.9276434','http://www.dunkindonuts.com','','(718) 728-0078');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3099,'Dunkin'' Donuts','85 North Ave','New Rochelle','NY','10805','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','40.8989','40.904621','-73.7809','-73.778074','http://www.dunkindonuts.com','','(914) 633-0028');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3100,'Dunkin'' Donuts','2661 Broadway','New York','NY','10550','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','40.9061','40.7980833','-73.8353','-73.9696057','http://www.dunkindonuts.com','','(212) 280-2221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3101,'Dunkin'' Donuts','5073 Camp Rd','Hamburg','NY','14075','64506-3018','USA','Erie','716','36029','1280','5600','EST','Y','42.7153','42.749615','-78.8359','-78.853726','http://www.dunkindonuts.com','','(716) 648-4185');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3102,'Dunkin'' Donuts','13 Graham Ave','Brooklyn','NY','11206','64506-3018','USA','Kings','718','36047','1280','5600','EST','Y','40.7018','40.701468','-73.9424','-73.942533','http://www.dunkindonuts.com','','(718) 388-6845');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3103,'Dunkin'' Donuts','2178 38th St','Astoria','NY','10550','64506-3018','USA','Westchester','914','36119','1280','5600','EST','Y','40.9061','40.7736129','-73.8353','-73.9065138','http://www.dunkindonuts.com','','(718) 204-0115');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3104,'Dunkin'' Donuts','767 S Columbus Ave','Mt Vernon','NY','10550','64506-3018','USA','Westchester','914','36119','1280','5600','EST','Y','40.9061','40.8943375','-73.8353','-73.8240948','http://www.dunkindonuts.com','','(914) 699-1760');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3105,'Dunkin'' Donuts','6166 Jericho Turnpike','Commack','NY','11725','64506-3018','USA','Suffolk','631','36103','1280','5380','EST','Y','40.8411','40.8420741','-73.2805','-73.3018661','http://www.dunkindonuts.com','','(631) 462-2652');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3106,'Dunkin'' Donuts','1482 Buffalo Rd','Rochester','NY','14624','64506-3018','USA','Monroe','585','36055','6840','5380','EST','Y','43.1271','43.15021','-77.7339','-77.690537','http://www.dunkindonuts.com','','(585) 235-5120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3107,'Dunkin'' Donuts','9430 Main St','Clarence','NY','11553','64506-3018','USA','Nassau','516','36059','6840','5380','EST','Y','40.7016','42.972287','-73.5910','-78.638547','http://www.dunkindonuts.com','','(716) 759-8159');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3108,'Dunkin'' Donuts','10 Crescent Pl','Monroe','NY','10950','64506-3018','USA','Orange','845','36071','6840','5660','EST','Y','41.3086','41.3244692','-74.1993','-74.1973205','http://www.dunkindonuts.com','','(845) 782-7872');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3109,'Dunkin'' Donuts','569 Lyell Ave','Rochester','NY','14606','64506-3018','USA','Monroe','585','36055','6840','5660','EST','Y','43.1710','43.164615','-77.7160','-77.6467549','http://www.dunkindonuts.com','','(631) 395-4887');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3110,'Dunkin'' Donuts','3276 Jerome Ave','Bronx','NY','10468','64506-3018','USA','Bronx','718','36005','6840','5600','EST','Y','40.8702','40.878277','-73.8979','-73.885915','http://www.dunkindonuts.com','','(718) 220-2547');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3111,'Dunkin'' Donuts','427 E Boston Post','Rd','NY','11553','64506-3018','USA','Nassau','516','36059','6840','5380','EST','Y','40.7016','40.948224','-73.5910','-73.730265','http://www.dunkindonuts.com','','(914) 835-1960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3112,'Dunkin'' Donuts','5165 Main St','Williamsville','NY','14221','64506-3018','USA','Erie','716','36029','1280','5380','EST','Y','42.9805','42.960017','-78.7251','-78.759846','http://www.dunkindonuts.com','','(716) 565-0373');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3113,'Dunkin'' Donuts','44 W Church St','Adams','NY','13605','64506-3018','USA','Jefferson','315','36045','1280','5380','EST','Y','43.8153','43.810265','-76.0630','-76.0302654','http://www.dunkindonuts.com','','(315) 232-5005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3114,'Dunkin'' Donuts','8801 Queens Blvd','Elmhurst','NY','11553','64506-3018','USA','Nassau','516','36059','1280','5380','EST','Y','40.7016','40.7353643','-73.5910','-73.8749175','http://www.dunkindonuts.com','','(718) 393-9550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3115,'Dunkin'' Donuts','88 Greenwich St','New York','NY','11553','64506-3018','USA','Nassau','516','36059','1280','5380','EST','Y','40.7016','40.707913','-73.5910','-74.013696','http://www.dunkindonuts.com','','(212) 785-8120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3116,'Dunkin'' Donuts','132 Nassau St','New York','NY','11553','64506-3018','USA','Nassau','516','36059','1280','5380','EST','Y','40.7016','40.7111579','-73.5910','-74.0065433','http://www.dunkindonuts.com','','(212) 766-6586');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3117,'Dunkin'' Donuts','816 Dutchess Turnpike','Poughkeepsie','NY','12603','64506-3018','USA','Dutchess','845','36027','1280','2281','EST','Y','41.6797','41.7018762','-73.8638','-73.8719476','http://www.dunkindonuts.com','','(845) 452-7012');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3118,'Dunkin'' Donuts','210 W 50th St','New York','NY','11553','64506-3018','USA','Nassau','516','36059','1280','5380','EST','Y','40.7016','40.7615905','-73.5910','-73.9844844','http://www.dunkindonuts.com','','(212) 757-4617');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3119,'Dunkin'' Donuts','169-04 Hillside Ave','Queens','NY','11432','64506-3018','USA','Queens','718','36081','1280','5600','EST','Y','40.7153','40.710558','-73.7933','-73.7927349','http://www.dunkindonuts.com','','(718) 206-4198');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3120,'Dunkin'' Donuts','6346 New York 25A','Wading River','NY','11792','64506-3018','USA','Suffolk','631','36103','1280','5380','EST','Y','40.9530','40.9440915','-72.8286','-72.8466683','http://www.dunkindonuts.com','','(631) 929-4787');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3121,'Dunkin'' Donuts','5264 Willow Pl','Verona','NY','11553','64506-3018','USA','Nassau','516','36059','1280','5380','EST','Y','40.7016','43.117547','-73.5910','-75.596376','http://www.dunkindonuts.com','','(315) 363-3331');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3122,'Dunkin'' Donuts','933 Ridge Rd W','Rochester','NY','14615','64506-3018','USA','Monroe','585','36055','6840','5380','EST','Y','43.2055','43.202942','-77.6546','-77.65174','http://www.dunkindonuts.com','','(585) 621-7339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3123,'Dunkin'' Donuts','11821 201st Pl','Saint Albans','NY','11553','64506-3018','USA','Nassau','516','36059','6840','5380','EST','Y','40.7016','40.693221','-73.5910','-73.749789','http://www.dunkindonuts.com','','(718) 341-2895');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3124,'Dunkin'' Donuts','15 New York 303','Congers','NY','10920','64506-3018','USA','Rockland','845','36087','6840','5600','EST','Y','41.1552','41.1485763','-73.9399','-73.934535','http://www.dunkindonuts.com',0x2838343529203236372D30343834,'(718) 205-9464');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3125,'Dunkin'' Donuts','746 S Crouse Ave','Syracuse','NY','13210','64506-3018','USA','Onondaga','315','36067','8160','5600','EST','Y','43.0355','43.0416359','-76.1267','-76.137026','http://www.dunkindonuts.com',0x2833313529203437352D35393939,'(315) 385-4002');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3126,'Dunkin'' Donuts','245 Highland Pl','Brooklyn','NY','11208','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6718','40.679473','-73.8723','-73.88041','http://www.dunkindonuts.com',0x2837313829203237372D31393935,'(718) 234-7488');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3127,'Dunkin'' Donuts','269 8th Ave','New York','NY','11553','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7016','40.745566','-73.5910','-73.9983149','http://www.dunkindonuts.com','','(212) 229-2622');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3128,'Dunkin'' Donuts','289 7th Ave','New York','NY','11553','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7016','40.746215','-73.5910','-73.9939232','http://www.dunkindonuts.com','','(212) 229-4799');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3129,'Dunkin'' Donuts','536 Avenue Of The Americas','New York','NY','11553','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7016','40.7375995','-73.5910','-73.9965464','http://www.dunkindonuts.com',0x2833313529203336332D39393338,'(212) 727-0444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3130,'Dunkin'' Donuts','1342 Amsterdam Ave','New York','NY','11553','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7016','40.8136656','-73.5910','-73.9560827','http://www.dunkindonuts.com',0x2832313229203836342D38353436,'(212) 866-4394');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3131,'Dunkin'' Donuts','976 Hempstead Turnpike','Uniondale','NY','11553','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7016','40.715712','-73.5910','-73.598469','http://www.dunkindonuts.com','','(516) 485-2953');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3132,'Dunkin'' Donuts','3 Healy Blvd','Hudson','NY','12534','64506-3018','USA','Columbia','518','36021','8160','5380','EST','Y','42.2272','42.254193','-73.7451','-73.766407','http://www.dunkindonuts.com','','(518) 828-9574');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3133,'Dunkin'' Donuts','134 Mineola Blvd','Mineola','NY','11501','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7469','40.742617','-73.6388','-73.640388','http://www.dunkindonuts.com','','(516) 873-0410');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3134,'Dunkin'' Donuts','202 Glen Cove Rd','Carle Place','NY','11514','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7502','40.7476397','-73.6119','-73.6176234','http://www.dunkindonuts.com',0x2838343529203533342D34333030,'(516) 741-8351');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3135,'Dunkin'' Donuts','511 Old Country Rd','Westbury','NY','11590','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7560','40.7473219','-73.5739','-73.5945799','http://www.dunkindonuts.com',0x2836333129203637362D35363837,'(516) 997-0626');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3136,'Dunkin'' Donuts','116 Broadhollow Rd','Melville','NY','11747','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','Y','40.7834','40.789202','-73.4113','-73.4159169','http://www.dunkindonuts.com',0x2836333129203432352D30393335,'(212) 838-8838');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3137,'Dunkin'' Donuts','355 Broadway','Amityville','NY','11701','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','Y','40.6858','40.6838773','-73.4152','-73.4178855','http://www.dunkindonuts.com',0x2836333129203738392D32363131,'(607) 722-0455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3138,'Dunkin'' Donuts','200 E Main St','Huntington','NY','11743','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','Y','40.8966','40.880759','-73.4362','-73.3970329','http://www.dunkindonuts.com','','(631) 935-0031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3139,'Dunkin'' Donuts','3319 Fulton St','Brooklyn','NY','11208','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6718','40.683619','-73.8723','-73.873111','http://www.dunkindonuts.com',0x2837313829203233352D31353131,'(716) 446-9878');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3140,'Dunkin'' Donuts','5401 108th St','Corona','NY','10314','64506-3018','USA','Richmond','718','36085','8160','5600','EST','Y','40.6000','40.742143','-74.1607','-73.854055','http://www.dunkindonuts.com','','(718) 271-8061');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3141,'Dunkin'' Donuts','1445 Richmond Ave','Staten Island','NY','10314','64506-3018','USA','Richmond','718','36085','8160','5600','EST','Y','40.6000','40.611976','-74.1607','-74.157407','http://www.dunkindonuts.com',0x2837313829203337302D30363031,'(315) 476-0747');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3142,'Dunkin'' Donuts','109-62 Francis Lewis Blvd','Queens','NY','11412','64506-3018','USA','Queens','718','36081','8160','5600','EST','Y','40.6978','40.70672','-73.7590','-73.75134','http://www.dunkindonuts.com',0x2837313829203436352D31343030,'(516) 625-8788');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3143,'Dunkin'' Donuts','25420B Hillside Ave','Floral Park','NY','11001','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7233','40.736131','-73.7034','-73.712478','http://www.dunkindonuts.com',0x2837313829203437302D39323435,'(518) 828-9574');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3144,'Dunkin'' Donuts','8301 Flatlands Ave','Brooklyn','NY','11236','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6398','40.6369867','-73.9010','-73.9111353','http://www.dunkindonuts.com','','(718) 531-4469');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3145,'Dunkin'' Donuts','2 E Kingsbridge Rd','Bronx','NY','10468','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8702','40.8674047','-73.8979','-73.8971563','http://www.dunkindonuts.com',0x2838303029203236372D33393239,'(718) 733-4347');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3146,'Dunkin'' Donuts','6402 7th Ave','Brooklyn','NY','11220','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6410','40.634543','-74.0161','-74.014506','http://www.dunkindonuts.com',0x2837313829203734382D34363130,'(315) 676-3385');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3147,'Dunkin'' Donuts','9405 Rockaway Blvd','Queens','NY','11417','64506-3018','USA','Queens','718','36081','8160','5600','EST','Y','40.6759','40.673174','-73.8451','-73.831337','http://www.dunkindonuts.com',0x2838343529203435322D38373538,'(718) 843-0400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3148,'Dunkin'' Donuts','97 Stuyvesant Pl','Staten Island','NY','10301','64506-3018','USA','Richmond','718','36085','8160','5600','EST','Y','40.6308','40.6437923','-74.0923','-74.0775183','http://www.dunkindonuts.com','','(718) 816-1917');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3149,'Dunkin'' Donuts','3732 E Tremont Ave','Bronx','NY','10465','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8263','40.8265184','-73.8227','-73.8220709','http://www.dunkindonuts.com',0x2837313829203839322D34363836,'(718) 282-0059');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3150,'Dunkin'' Donuts','31-17 30th Ave','Queens','NY','11102','64506-3018','USA','Queens','718','36081','8160','5600','EST','Y','40.7715','40.7666934','-73.9260','-73.9207229','http://www.dunkindonuts.com',0x2838343529203237382D31383032,'(718) 956-3582');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3151,'Dunkin'' Donuts','272 Van Buren St','Staten Island','NY','10301','64506-3018','USA','Richmond','718','36085','8160','5600','EST','Y','40.6308','40.6439117','-74.0923','-74.0983518','http://www.dunkindonuts.com','','(718) 966-7111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3152,'Dunkin'' Donuts','11420C Sutphin Blvd','Jamaica','NY','10301','64506-3018','USA','Richmond','718','36085','8160','5600','EST','Y','40.6308','40.690006','-74.0923','-73.7968191','http://www.dunkindonuts.com','','(718) 925-8790');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3153,'Dunkin'' Donuts','1151 New York 55','Lagrangeville','NY','12540','64506-3018','USA','Dutchess','845','36027','8160','2281','EST','Y','41.6724','41.671738','-73.7208','-73.797134','http://www.dunkindonuts.com','','(845) 452-2935');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3154,'Dunkin'' Donuts','4140 Lee Rd','Cleveland','OH','44128','64506-3018','USA','Cuyahoga','216','39035','8160','1680','EST','Y','41.4368','41.4470854','-81.5396','-81.5648653','http://www.dunkindonuts.com','','(216) 751-2100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3155,'Dunkin'' Donuts','17609 Detroit Ave','Lakewood','OH','44107','64506-3018','USA','Cuyahoga','216','39035','8160','1680','EST','Y','41.4825','41.4849571','-81.8004','-81.8188843','http://www.dunkindonuts.com','','(216) 221-8139');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3156,'Dunkin'' Donuts','22200 Lakeshore Blvd','Euclid','OH','44123','64506-3018','USA','Cuyahoga','216','39035','8160','1680','EST','Y','41.6037','41.609299','-81.5239','-81.525937','http://www.dunkindonuts.com','','(216) 731-7234');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3157,'Dunkin'' Donuts','855 W State St','Salem','OH','44460','64506-3018','USA','Columbiana','330','39029','9320','1680','EST','Y','40.9007','40.9009573','-80.8745','-80.8684037','http://www.dunkindonuts.com','','(330) 332-8632');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3158,'Dunkin'' Donuts','16780 Chillicothe Rd','Chagrin Falls','OH','44023','64506-3018','USA','Geauga','440','39055','9320','1680','EST','Y','41.3913','41.411211','-81.3197','-81.338671','http://www.dunkindonuts.com','','(440) 543-6771');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3159,'Dunkin'' Donuts','1150 S Broadway','Geneva','OH','44041','64506-3018','USA','Ashtabula','440','39007','9320','1680','EST','Y','41.7762','41.7894803','-80.9544','-80.9472337','http://www.dunkindonuts.com','','(440) 466-1847');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3160,'Dunkin'' Donuts','16204 Lorain Ave','Cleveland','OH','44111','64506-3018','USA','Cuyahoga','216','39035','9320','1680','EST','Y','41.4582','41.4511456','-81.7884','-81.8120408','http://www.dunkindonuts.com','','(216) 812-3865');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3161,'Dunkin'' Donuts','1001 E Western Reserve Rd','Youngstown','OH','44514','64506-3018','USA','Mahoning','330','39099','9320','1680','EST','Y','41.0005','40.9870159','-80.5960','-80.633315','http://www.dunkindonuts.com','','(330) 629-8761');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3162,'Dunkin'' Donuts','1370 E Main St','Ravenna','OH','44266','64506-3018','USA','Portage','330','39133','9320','0080','EST','Y','41.1736','41.157013','-81.1686','-81.2222816','http://www.dunkindonuts.com','','(330) 298-2661');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3163,'Dunkin'' Donuts','2525 Youngstown Rd SE','Warren','OH','44484','64506-3018','USA','Trumbull','330','39155','9320','0080','EST','Y','41.2340','41.2241659','-80.7496','-80.78729','http://www.dunkindonuts.com','','(330) 369-6458');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3164,'Dunkin'' Donuts','5075 Darrow Rd','Hudson','OH','44236','64506-3018','USA','Summit','330','39153','9320','0080','EST','Y','41.2467','41.203295','-81.4522','-81.439848','http://www.dunkindonuts.com','','(330) 342-0877');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3165,'Dunkin'' Donuts','6353 Som Center Rd','Solon','OH','44139','64506-3018','USA','Cuyahoga','440','39035','9320','1680','EST','Y','41.3834','41.386351','-81.4439','-81.437379','http://www.dunkindonuts.com','','(440) 349-3638');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3166,'Dunkin'' Donuts','3545 Youngstown Rd SE','Warren','OH','44484','64506-3018','USA','Trumbull','330','39155','9320','1680','EST','Y','41.2340','41.219236','-80.7496','-80.777413','http://www.dunkindonuts.com','','(330) 369-6458');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3167,'Dunkin'' Donuts','5991 Glenway Ave','Cincinnati','OH','45248','64506-3018','USA','Hamilton','513','39061','9320','1640','EST','Y','39.1663','39.140909','-84.6602','-84.618169','http://www.dunkindonuts.com','','(513) 451-1700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3168,'Dunkin'' Donuts','230 W Huron Rd','Cleveland','OH','44113','64506-3018','USA','Cuyahoga','216','39035','9320','1680','EST','Y','41.4812','41.4968927','-81.6984','-81.6936309','http://www.dunkindonuts.com','','(216) 515-2021');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3169,'Dunkin'' Donuts','7635 Market St','Youngstown','OH','44512','64506-3018','USA','Mahoning','330','39099','9320','1680','EST','Y','41.0246','41.0158039','-80.6673','-80.6627139','http://www.dunkindonuts.com','','(330) 729-9712');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3170,'Dunkin'' Donuts','1301 Boardman Poland Rd','Youngstown','OH','44514','64506-3018','USA','Mahoning','330','39099','9320','1680','EST','Y','41.0005','41.0241304','-80.5960','-80.629719','http://www.dunkindonuts.com','','(330) 758-8881');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3171,'Dunkin'' Donuts','7742 Lakeshore Blvd','Mentor','OH','44060','64506-3018','USA','Lake','440','39085','9320','1680','EST','Y','41.6763','41.7045901','-81.3297','-81.362969','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(440) 257-7790');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3172,'Dunkin'' Donuts','21700 Miles Rd','Cleveland','OH','44128','64506-3018','USA','Cuyahoga','216','39035','9320','1680','EST','Y','41.4368','41.427146','-81.5396','-81.526616','http://www.dunkindonuts.com',0x2832313629203636322D31323436,'(216) 475-3525');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3173,'Dunkin'' Donuts','5431 N Bend Rd','Cincinnati','OH','45247','64506-3018','USA','Hamilton','513','39061','9320','1640','EST','Y','39.2201','39.189341','-84.6531','-84.601592','http://www.dunkindonuts.com','','(513) 481-1866');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3174,'Dunkin'' Donuts','1800 Snow Rd','Cleveland','OH','44134','64506-3018','USA','Cuyahoga','440','39035','9320','1680','EST','Y','41.3848','41.406151','-81.7045','-81.695306','http://www.dunkindonuts.com','','(216) 398-2455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3175,'Dunkin'' Donuts','370 Center St','Chardon','OH','44024','64506-3018','USA','Geauga','440','39055','9320','1680','EST','Y','41.5761','41.586259','-81.1919','-81.216511','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(440) 285-2779');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3176,'Dunkin'' Donuts','7413 Mentor Ave','Mentor','OH','44060','64506-3018','USA','Lake','440','39085','9320','1680','EST','Y','41.6763','41.653635','-81.3297','-81.376809','http://www.dunkindonuts.com','','(440) 942-0399');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3177,'Dunkin'' Donuts','1041 W State St','Alliance','OH','44601','64506-3018','USA','Stark','330','39151','1320','1680','EST','Y','40.9181','40.9019581','-81.1273','-81.1203321','http://www.dunkindonuts.com','','(330) 823-7621');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3178,'Dunkin'' Donuts','6041 Market St','Youngstown','OH','44512','64506-3018','USA','Mahoning','330','39099','9320','1680','EST','Y','41.0246','41.0368489','-80.6673','-80.662339','http://www.dunkindonuts.com','','(330) 758-7175');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3179,'Dunkin'' Donuts','2709 W Central Ave','Toledo','OH','43606','64506-3018','USA','Lucas','419','39095','8400','1680','EST','Y','41.6724','41.6775016','-83.6099','-83.6080477','http://www.dunkindonuts.com','','(419) 480-0504');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3180,'Dunkin'' Donuts','5330 Monroe St','Toledo','OH','43623','64506-3018','USA','Lucas','419','39095','8400','1680','EST','Y','41.7043','41.703672','-83.6519','-83.6568','http://www.dunkindonuts.com','','(419) 882-1787');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3181,'Dunkin'' Donuts','4812 Mahoning Ave','Youngstown','OH','44515','64506-3018','USA','Mahoning','330','39099','9320','1680','EST','Y','41.1006','41.1002741','-80.7595','-80.7471519','http://www.dunkindonuts.com','','(330) 799-5900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3182,'Dunkin'' Donuts','9990 Harrison Ave','Harrison','OH','45030','64506-3018','USA','Hamilton','513','39061','9320','1640','EST','Y','39.2734','39.2417','-84.7476','-84.774749','http://www.dunkindonuts.com','','(513) 202-1695');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3183,'Dunkin'' Donuts','4233 Mayfield Rd','Cleveland','OH','44121','64506-3018','USA','Cuyahoga','216','39035','9320','1680','EST','Y','41.5271','41.521075','-81.5319','-81.527786','http://www.dunkindonuts.com','','(216) 382-5937');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3184,'Dunkin'' Donuts','3481 Elm Rd NE','Warren','OH','44483','64506-3018','USA','Trumbull','330','39155','9320','1680','EST','Y','41.2735','41.266696','-80.8217','-80.783332','http://www.dunkindonuts.com','','(330) 372-5132');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3185,'Dunkin'' Donuts','9168 Ohio 14','Streetsboro','OH','44241','64506-3018','USA','Portage','330','39133','9320','0080','EST','Y','41.2431','41.2387265','-81.3428','-81.3395869','http://www.dunkindonuts.com','','(330) 422-1155');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3186,'Dunkin'' Donuts','6036 Market St','Youngstown','OH','44512','64506-3018','USA','Mahoning','330','39099','9320','0080','EST','Y','41.0246','41.037339','-80.6673','-80.663312','http://www.dunkindonuts.com','','(330) 259-0669');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3187,'Dunkin'' Donuts','5790 Mayfield Rd','Cleveland','OH','44124','64506-3018','USA','Cuyahoga','440','39035','9320','1680','EST','Y','41.5003','41.5199096','-81.4660','-81.4710189','http://www.dunkindonuts.com','','(440) 461-3500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3188,'Dunkin'' Donuts','511 Walnut St','Cincinnati','OH','45216','64506-3018','USA','Hamilton','513','39061','9320','1640','EST','Y','39.1981','39.187669','-84.4817','-84.490383','http://www.dunkindonuts.com','','(513) 241-4175');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3189,'Dunkin'' Donuts','5465 N Bend Rd','Cincinnati','OH','45247','64506-3018','USA','Hamilton','513','39061','9320','1640','EST','Y','39.2201','39.1898172','-84.6531','-84.6000845','http://www.dunkindonuts.com','','(513) 481-1866');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3190,'Dunkin'' Donuts','9584 Mentor Ave','Mentor','OH','44060','64506-3018','USA','Lake','440','39085','9320','1680','EST','Y','41.6763','41.68242','-81.3297','-81.295577','http://www.dunkindonuts.com','','(440) 358-9770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3191,'Dunkin'' Donuts','15560 W High St','Middlefield','OH','44062','64506-3018','USA','Geauga','440','39055','9320','1680','EST','Y','41.4619','41.463329','-81.0250','-81.086649','http://www.dunkindonuts.com','','(440) 632-0026');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3192,'Dunkin'' Donuts','1501 Niles Cortland Rd SE','Warren','OH','44484','64506-3018','USA','Trumbull','330','39155','9320','1680','EST','Y','41.2340','41.2239091','-80.7496','-80.7404411','http://www.dunkindonuts.com','','(330) 505-8150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3193,'Dunkin'' Donuts','4740 Ridge Rd','Cleveland','OH','44144','64506-3018','USA','Cuyahoga','216','39035','9320','1680','EST','Y','41.4369','41.425816','-81.7418','-81.7344638','http://www.dunkindonuts.com','','(216) 741-4438');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3194,'Dunkin'' Donuts','2823 E State St','Salem','OH','44460','64506-3018','USA','Columbiana','330','39029','9320','1680','EST','Y','40.9007','40.9009267','-80.8745','-80.8219674','http://www.dunkindonuts.com','','(330) 337-3327');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3195,'Dunkin'' Donuts','4299 Boardman Canfield Rd','Canfield','OH','44406','64506-3018','USA','Mahoning','330','39099','9320','1680','EST','Y','41.0050','41.023849','-80.7708','-80.728741','http://www.dunkindonuts.com','','(330) 533-7432');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3196,'Dunkin'' Donuts','19900 Rockside Rd','Bedford','OH','44146','64506-3018','USA','Cuyahoga','440','39035','9320','1680','EST','Y','41.3816','41.409456','-81.5301','-81.53975','http://www.dunkindonuts.com','','(440) 232-9770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3197,'Dunkin'' Donuts','17125 Lorain Ave','Cleveland','OH','44111','64506-3018','USA','Cuyahoga','216','39035','9320','1680','EST','Y','41.4582','41.4501957','-81.7884','-81.8164061','http://www.dunkindonuts.com','','(216) 671-2060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3198,'Dunkin'' Donuts','35535 Euclid Ave','Willoughby','OH','44094','64506-3018','USA','Lake','440','39085','9320','1680','EST','Y','41.6111','41.626621','-81.3789','-81.434079','http://www.dunkindonuts.com','','(440) 953-4402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3199,'Dunkin'' Donuts','255 Richmond St','Painesville','OH','44077','64506-3018','USA','Lake','440','39085','9320','1680','EST','Y','41.6851','41.726277','-81.2077','-81.25207','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(440) 354-7117');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3200,'Dunkin'' Donuts','4959 Richmond Rd','Cleveland','OH','44128','64506-3018','USA','Cuyahoga','216','39035','9320','1680','EST','Y','41.4368','41.4250271','-81.5396','-81.4979097','http://www.dunkindonuts.com','','(216) 292-0455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3201,'Donuts Dunkin','2926 William Penn Hwy','Easton','PA','18045','64506-3018','USA','Northampton','610','42095','0240','1680','EST','Y','40.6892','40.677785','-75.2775','-75.259107','http://www.dunkindonuts.com','','(610) 438-4171');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3202,'Donuts Dunkin','1300 Northampton St','Easton','PA','18042','64506-3018','USA','Northampton','610','42095','0240','1680','EST','Y','40.6369','40.6902956','-75.2272','-75.2282344','http://www.dunkindonuts.com','','(610) 253-6304');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3203,'Donuts Dunkin','848 Nazareth Pike','Nazareth','PA','18064','64506-3018','USA','Northampton','610','42095','0240','1680','EST','Y','40.7587','40.731781','-75.3184','-75.312663','http://www.dunkindonuts.com','','(610) 759-4066');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3204,'Dunkin'' Donuts','824 Union Blvd','Allentown','PA','18109','64506-3018','USA','Lehigh','610','42077','0240','1680','EST','Y','40.6418','40.62402','-75.4302','-75.4444202','http://www.dunkindonuts.com','','(610) 435-8835');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3205,'Dunkin'' Donuts','4030 Chestnut St','Emmaus','PA','18049','64506-3018','USA','Lehigh','610','42077','0240','1680','EST','Y','40.5173','40.520262','-75.5037','-75.52109','http://www.dunkindonuts.com','','(610) 966-4160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3206,'Dunkin'' Donuts','1109 Bethlehem Pike','Montgomeryville','PA','19454','64506-3018','USA','Montgomery','215','42091','0240','6160','EST','Y','40.2226','40.210543','-75.2413','-75.224127','http://www.dunkindonuts.com','','(215) 628-0494');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3207,'Dunkin'' Donuts','1301 Linden St','Bethlehem','PA','18018','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6278','40.630645','-75.3955','-75.370481','http://www.dunkindonuts.com','','(610) 866-9030');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3208,'Dunkin'' Donuts','101 E 10th Ave','Tarentum','PA','15084','64506-3018','USA','Allegheny','724','42003','6280','6160','EST','Y','40.6363','40.60352','-79.8009','-79.759161','http://www.dunkindonuts.com','','(724) 224-2266');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3209,'Dunkin'' Donuts','41 Public Square','Wilkes-Barre','PA','18701','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.2438','41.2455524','-75.8848','-75.882446','http://www.dunkindonuts.com','','(570) 970-3444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3210,'Dunkin'' Donuts','30 W Southern Ave','Williamsport','PA','17702','64506-3018','USA','Lycoming','570','42081','9140','6160','EST','Y','41.2285','41.2333915','-77.0140','-76.9956974','http://www.dunkindonuts.com','','(570) 323-2022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3211,'Dunkin'' Donuts','1381 E College Ave','State College','PA','16801','64506-3018','USA','Centre','814','42027','8050','6160','EST','Y','40.8020','40.8102226','-77.8329','-77.8314578','http://www.dunkindonuts.com','','(814) 308-9626');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3212,'Dunkin'' Donuts','43071 W U.S. 6','Wyalusing','PA','18853','64506-3018','USA','Bradford','570','42015','8050','6160','EST','Y','41.7407','41.7002591','-76.2537','-76.2749111','http://www.dunkindonuts.com','','(570) 746-3331');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3213,'Dunkin'' Donuts','800 W View Park Dr','Pittsburgh','PA','15229','64506-3018','USA','Allegheny','412','42003','6280','6160','EST','Y','40.5198','40.517829','-80.0388','-80.031663','http://www.dunkindonuts.com','','(412) 415-0794');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3214,'Dunkin'' Donuts','360 Old Curry Hollow Rd','Pittsburgh','PA','15236','64506-3018','USA','Allegheny','412','42003','6280','6160','EST','Y','40.3383','40.3334704','-79.9805','-79.9754062','http://www.dunkindonuts.com','','(412) 653-1638');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3215,'Dunkin'' Donuts','1146 Limekiln Pike','Ambler','PA','19002','64506-3018','USA','Montgomery','215','42091','6280','6160','EST','Y','40.1823','40.1608493','-75.2133','-75.1812285','http://www.dunkindonuts.com','','(215) 343-1902');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3216,'Dunkin'' Donuts','7601 Lindbergh Blvd','Philadelphia','PA','19153','64506-3018','USA','Philadelphia','215','42101','6280','6160','EST','Y','39.8928','39.905012','-75.2308','-75.239125','http://www.dunkindonuts.com','','(215) 365-4291');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3217,'Dunkin'' Donuts','201 Morehall Rd','Malvern','PA','19355','64506-3018','USA','Chester','610','42029','6280','6160','EST','Y','40.0462','40.05292','-75.5339','-75.527012','http://www.dunkindonuts.com','','(610) 640-9113');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3218,'Dunkin'' Donuts','6 Kugler Rd','Pottstown','PA','19468','64506-3018','USA','Montgomery','610','42091','6280','6160','EST','Y','40.2034','40.2371679','-75.5319','-75.536315','http://www.dunkindonuts.com','','(610) 495-6540');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3219,'Dunkin'' Donuts','315 S York Rd','Hatboro','PA','19040','64506-3018','USA','Montgomery','215','42091','6280','6160','EST','Y','40.1770','40.1730667','-75.1061','-75.1080646','http://www.dunkindonuts.com','','(215) 442-8150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3220,'Dunkin'' Donuts','318 E Lincoln Hwy','Exton','PA','19341','64506-3018','USA','Chester','610','42029','6280','6160','EST','Y','40.0430','40.0286713','-75.6400','-75.6203998','http://www.dunkindonuts.com','','(610) 363-8393');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3221,'Dunkin'' Donuts','163 W Lancaster Ave','Ardmore','PA','19003','64506-3018','USA','Montgomery','610','42091','6280','6160','EST','Y','40.0021','40.0094795','-75.2992','-75.2941222','http://www.dunkindonuts.com','','(610) 642-9564');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3222,'Dunkin'' Donuts','146 N MacDade Blvd','Glenolden','PA','19036','64506-3018','USA','Delaware','610','42045','6280','6160','EST','Y','39.9030','39.9072448','-75.2932','-75.2874285','http://www.dunkindonuts.com','','(610) 586-9711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3223,'Dunkin'' Donuts','160 N Gulph Rd','King of Prussia','PA','19406','64506-3018','USA','Montgomery','610','42091','6280','6160','EST','Y','40.0943','40.0856392','-75.3802','-75.3916632','http://www.dunkindonuts.com','','(610) 337-6535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3224,'Dunkin'' Donuts','2321 Pottstown Pike','Pottstown','PA','19465','64506-3018','USA','Chester','610','42029','6280','6160','EST','Y','40.2178','40.1696569','-75.6690','-75.6646964','http://www.dunkindonuts.com','','(610) 469-9478');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3225,'Dunkin'' Donuts','1820 Torresdale Ave','Philadelphia','PA','19124','64506-3018','USA','Philadelphia','215','42101','6280','6160','EST','Y','40.0169','40.0059285','-75.0931','-75.0963152','http://www.dunkindonuts.com',0x2832313529203833312D34353430,'(215) 535-1378');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3226,'Dunkin'' Donuts','511 W Germantown Pike','Plymouth Meeting','PA','19462','64506-3018','USA','Montgomery','610','42091','6280','6160','EST','Y','40.1110','40.1161222','-75.2710','-75.2859374','http://www.dunkindonuts.com','','(610) 832-0969');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3227,'Dunkin'' Donuts','2 Wyoming Valley Mall','Wilkes-Barre','PA','18702','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.2223','41.2501281','-75.8144','-75.8425558','http://www.dunkindonuts.com','','(570) 970-8872');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3228,'Dunkin'' Donuts','100 N 17th St','Philadelphia','PA','19103','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9534','39.9552217','-75.1738','-75.1680486','http://www.dunkindonuts.com','','(215) 563-9878');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3229,'Dunkin'' Donuts','2 Penn Ctr','Philadelphia','PA','19103','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','U','39.9534','40.031827','-75.1738','-75.16982','http://www.dunkindonuts.com','','(215) 564-3870');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3230,'Dunkin'' Donuts','309 Brittany Pkwy','Williamsport','PA','17701','64506-3018','USA','Lycoming','570','42081','9140','6160','EST','Y','41.2460','41.2779564','-77.0167','-76.9737833','http://www.dunkindonuts.com','','(570) 323-0799');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3231,'Dunkin'' Donuts','1479 Lincoln Way E','Chambersburg','PA','17202','64506-3018','USA','Franklin','717','42055','9140','6160','EST','Y','39.9072','39.9252382','-77.6360','-77.6172335','http://www.dunkindonuts.com','','(717) 264-4402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3232,'Dunkin'' Donuts','1961 S Atherton St','State College','PA','16801','64506-3018','USA','Centre','814','42027','8050','6160','EST','Y','40.8020','40.7846436','-77.8329','-77.8292666','http://www.dunkindonuts.com','','(814) 235-7777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3233,'Dunkin'' Donuts','123 Nutt Rd','Phoenixville','PA','19460','64506-3018','USA','Chester','610','42029','8050','6160','EST','Y','40.1221','40.1239011','-75.5397','-75.5134592','http://www.dunkindonuts.com','','(610) 935-9400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3234,'Dunkin'' Donuts','3313 Wharton St','Philadelphia','PA','19146','64506-3018','USA','Philadelphia','215','42101','8050','6160','EST','Y','39.9389','39.9381462','-75.1824','-75.1982348','http://www.dunkindonuts.com','','(215) 389-1278');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3235,'Dunkin'' Donuts','3525 Birney Ave','Moosic','PA','18507','64506-3018','USA','Lackawanna','570','42069','7560','6160','EST','Y','41.3583','41.3725143','-75.7024','-75.702788','http://www.dunkindonuts.com','','(570) 342-8499');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3236,'Dunkin'' Donuts','839 N Broad St','Philadelphia','PA','19123','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9640','39.9692667','-75.1477','-75.1598399','http://www.dunkindonuts.com','','(215) 787-0667');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3237,'Dunkin'' Donuts','101 N Broad St','Philadelphia','PA','19107','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9516','39.9545191','-75.1581','-75.1628624','http://www.dunkindonuts.com','','(215) 564-6040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3238,'Dunkin'' Donuts','12375 Academy Rd','Philadelphia','PA','19154','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0953','40.0965095','-74.9805','-74.9713108','http://www.dunkindonuts.com','','(215) 632-4919');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3239,'Dunkin'' Donuts','810 Welsh Rd','Horsham','PA','19044','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.1879','40.178727','-75.1531','-75.178524','http://www.dunkindonuts.com','','(215) 643-1100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3240,'Dunkin'' Donuts','1601 MacDade Blvd','Folsom','PA','19033','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.8911','39.8826821','-75.3286','-75.3370308','http://www.dunkindonuts.com','','(610) 534-4184');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3241,'Dunkin'' Donuts','10050 Roosevelt Blvd','Philadelphia','PA','19116','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.1159','40.0953949','-75.0140','-75.0147593','http://www.dunkindonuts.com','','(215) 464-2477');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3242,'Dunkin'' Donuts','8323 Bristol Pike','Levittown','PA','19057','64506-3018','USA','Bucks','215','42017','7560','6160','EST','Y','40.1408','40.1406161','-74.8579','-74.8178516','http://www.dunkindonuts.com','','(215) 943-3380');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3243,'Dunkin'' Donuts','28 N Mountain Blvd','Mountain Top','PA','18707','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.1250','41.16422','-75.9568','-75.884677','http://www.dunkindonuts.com','','(570) 403-1111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3244,'Dunkin'' Donuts','701 Market St','Philadelphia','PA','19106','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9504','39.951641','-75.1466','-75.152672','http://www.dunkindonuts.com',0x2832313529203632392D37303030,'(215) 592-1151');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3245,'Dunkin'' Donuts','3907 W Lincoln Hwy','Downingtown','PA','19335','64506-3018','USA','Chester','610','42029','7560','6160','EST','Y','40.0250','39.996898','-75.7202','-75.743073','http://www.dunkindonuts.com','','(610) 518-1431');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3246,'Dunkin'' Donuts','3216 N Broad St','Philadelphia','PA','19140','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0122','40.002668','-75.1450','-75.153092','http://www.dunkindonuts.com','','(215) 226-1564');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3247,'Dunkin'' Donuts','1107 S Washington Ave','Scranton','PA','18505','64506-3018','USA','Lackawanna','570','42069','7560','6160','EST','Y','41.3744','41.397457','-75.6542','-75.674712','http://www.dunkindonuts.com','','(570) 963-1085');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3248,'Dunkin'' Donuts','1201 MacDade Blvd','Yeadon','PA','19050','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.9372','39.9275267','-75.2636','-75.2500088','http://www.dunkindonuts.com','','(610) 586-9711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3249,'Dunkin'' Donuts','2318 N Front St','Philadelphia','PA','19133','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9925','39.9853983','-75.1409','-75.1321799','http://www.dunkindonuts.com','','(215) 634-6045');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3250,'Dunkin'' Donuts','5001 Rising Sun Ave','Philadelphia','PA','19120','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0340','40.0254837','-75.1197','-75.1223826','http://www.dunkindonuts.com','','(215) 457-8300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3251,'Dunkin'' Donuts','4017 N 5th St','Philadelphia','PA','19140','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0122','40.0125608','-75.1450','-75.1355435','http://www.dunkindonuts.com','','(215) 228-1257');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3252,'Dunkin'' Donuts','9725 U.S. 30','Irwin','PA','15642','64506-3018','USA','Westmoreland','724','42129','6280','6160','EST','Y','40.3156','40.32203','-79.7240','-79.6957721','http://www.dunkindonuts.com','','(724) 864-0120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3253,'Dunkin'' Donuts','213 W 4th St','Bethlehem','PA','18015','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.5862','40.610491','-75.3720','-75.382058','http://www.dunkindonuts.com','','(610) 865-9400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3254,'Dunkin'' Donuts','1109 S Bethlehem Pike','Ambler','PA','19002','64506-3018','USA','Montgomery','215','42091','0240','6160','EST','Y','40.1823','40.1568099','-75.2133','-75.2139174','http://www.dunkindonuts.com','','(215) 628-0494');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3255,'Dunkin'' Donuts','14254 Bustleton Ave','Philadelphia','PA','19116','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.1159','40.1324304','-75.0140','-75.0115614','http://www.dunkindonuts.com','','(215) 677-6084');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3256,'Dunkin'' Donuts','39 Public Square','Wilkes-Barre','PA','18701','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.2438','41.2455759','-75.8848','-75.8824607','http://www.dunkindonuts.com','','(570) 970-3444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3257,'Dunkin'' Donuts','344 Rodi Rd','Pittsburgh','PA','15235','64506-3018','USA','Allegheny','412','42003','6280','6160','EST','Y','40.4601','40.458151','-79.8243','-79.823631','http://www.dunkindonuts.com','','(412) 371-1258');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3258,'Dunkin'' Donuts','14319 Clearfield Shawville Hwy','Clearfield','PA','16830','64506-3018','USA','Clearfield','814','42033','6280','6160','EST','Y','41.1292','41.035376','-78.4198','-78.403497','http://www.dunkindonuts.com','','(814) 765-5907');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3259,'Dunkin'' Donuts','3168 Memorial Hwy','Dallas','PA','19111','64506-3018','USA','Philadelphia','215','42101','6280','6160','EST','Y','40.0630','41.3365588','-75.0797','-75.966119','http://www.dunkindonuts.com',0x2835373029203637352D39383435,'(570) 674-9803');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3260,'Dunkin'' Donuts','532 Scott St','Wilkes-Barre','PA','18702','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.2223','41.2494728','-75.8144','-75.8550584','http://www.dunkindonuts.com',0x2835373029203635342D30313030,'(570) 208-1238');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3261,'Dunkin'' Donuts','742 Davis St','Scranton','PA','18505','64506-3018','USA','Lackawanna','570','42069','7560','6160','EST','Y','41.3744','41.375501','-75.6542','-75.689696','http://www.dunkindonuts.com','','(570) 330-0116');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3262,'Dunkin'' Donuts','301 E 10th Ave','Tarentum','PA','15084','64506-3018','USA','Allegheny','724','42003','6280','6160','EST','Y','40.6363','40.6049618','-79.8009','-79.756429','http://www.dunkindonuts.com','','(724) 224-2266');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3263,'Dunkin'' Donuts','200 E Lincoln Hwy','Langhorne','PA','19047','64506-3018','USA','Bucks','215','42017','6280','6160','EST','Y','40.1816','40.1607569','-74.9144','-74.9099374','http://www.dunkindonuts.com','','(215) 752-7350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3264,'Dunkin'' Donuts','604 Pennsylvania 739','Hawley','PA','18428','64506-3018','USA','Wayne','570','42127','6280','6160','EST','Y','41.4849','41.3487482','-75.2172','-75.0478294','http://www.dunkindonuts.com','','(570) 775-0203');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3265,'Dunkin'' Donuts','103 Strand St','Matamoras','PA','19111','64506-3018','USA','Philadelphia','215','42101','6280','6160','EST','Y','40.0630','41.3687049','-75.0797','-74.7001632','http://www.dunkindonuts.com','','(570) 491-9991');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3266,'Dunkin'' Donuts','318 S 3rd St','Coopersburg','PA','18036','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.5038','40.506588','-75.4039','-75.387008','http://www.dunkindonuts.com','','(610) 282-2021');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3267,'Dunkin'' Donuts','40 N Main St','Carbondale','PA','18407','64506-3018','USA','Lackawanna','570','42069','7560','6160','EST','Y','41.5953','41.57323','-75.5414','-75.501629','http://www.dunkindonuts.com','','(570) 282-3364');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3268,'Dunkin'' Donuts','1528 John F Kennedy Blvd','Philadelphia','PA','19102','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9531','39.9536843','-75.1651','-75.1657456','http://www.dunkindonuts.com','','(215) 564-3870');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3269,'Dunkin'' Donuts','4636 Brownsville Rd','Pittsburgh','PA','15236','64506-3018','USA','Allegheny','412','42003','6280','6160','EST','Y','40.3383','40.356848','-79.9805','-79.991341','http://www.dunkindonuts.com','','(412) 421-1560');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3270,'Dunkin'' Donuts','2961 W Liberty Ave','Pittsburgh','PA','15216','64506-3018','USA','Allegheny','412','42003','6280','6160','EST','Y','40.4037','40.3940495','-80.0349','-80.0356871','http://www.dunkindonuts.com','','(412) 572-6701');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3271,'Dunkin'' Donuts','334 Easton Rd','Horsham','PA','19044','64506-3018','USA','Montgomery','215','42091','6280','6160','EST','Y','40.1879','40.1781889','-75.1531','-75.1284633','http://www.dunkindonuts.com','','(215) 343-0795');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3272,'Dunkin'' Donuts','653 E Broad St','Souderton','PA','18964','64506-3018','USA','Montgomery','215','42091','6280','6160','EST','Y','40.2970','40.3141888','-75.3345','-75.312159','http://www.dunkindonuts.com',0x2838303029203434342D31383930,'(215) 799-0199');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3273,'Dunkin'' Donuts','801-805 Wyoming Ave','West Pittston','PA','18643','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.3688','41.324133','-75.8370','-75.808764','http://www.dunkindonuts.com',0x2835373029203635342D30313030,'(570) 602-2245');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3274,'Dunkin'' Donuts','800 Bustleton Pike','Richboro','PA','18954','64506-3018','USA','Bucks','215','42017','7560','6160','EST','Y','40.2224','40.2076014','-74.9974','-75.0112897','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(215) 357-1114');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3275,'Dunkin'' Donuts','2618 Easton Rd','Willow Grove','PA','19090','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.1476','40.169131','-75.1216','-75.126918','http://www.dunkindonuts.com','','(215) 442-1602');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3276,'Dunkin'' Donuts','7104 Ridge Ave','Philadelphia','PA','19128','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0497','40.0445225','-75.2312','-75.2304524','http://www.dunkindonuts.com','','(215) 508-3810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3277,'Dunkin'' Donuts','9900 Frankford Ave','Philadelphia','PA','19114','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0685','40.0647463','-75.0042','-74.9838097','http://www.dunkindonuts.com','','(215) 632-0999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3278,'Dunkin'' Donuts','1821 Bethlehem Pike','Flourtown','PA','19031','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.1083','40.1094995','-75.2168','-75.2140972','http://www.dunkindonuts.com',0x2832313529203833362D35383030,'(215) 836-7800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3279,'Dunkin'' Donuts','1300 MacDade Blvd','Woodlyn','PA','19094','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.8754','39.8776451','-75.3471','-75.3449415','http://www.dunkindonuts.com','','(610) 833-1302');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3280,'Dunkin'' Donuts','134 N Mill St','New Castle','PA','16101','64506-3018','USA','Lawrence','724','42073','7560','6160','EST','Y','40.9886','41.002251','-80.2923','-80.343652','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(724) 652-2979');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3281,'Dunkin'' Donuts','1100 Walnut St','Philadelphia','PA','19107','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9516','39.948453','-75.1581','-75.159255','http://www.dunkindonuts.com',0x2832313529203932352D31313030,'(215) 925-1919');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3282,'Dunkin'' Donuts','345 Main St','Harleysville','PA','19438','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.2685','40.272144','-75.3957','-75.378472','http://www.dunkindonuts.com','','(215) 256-0200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3283,'Dunkin'' Donuts','2112 Clairmont Dr','Pittsburgh','PA','15241','64506-3018','USA','Allegheny','412','42003','6280','6160','EST','Y','40.3301','40.347103','-80.0824','-80.093629','http://www.dunkindonuts.com','','(412) 765-3722');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3284,'Dunkin'' Donuts','2508 Wilmington Rd','New Castle','PA','16105','64506-3018','USA','Lawrence','724','42073','6280','6160','EST','Y','41.0521','41.0267548','-80.3373','-80.3537951','http://www.dunkindonuts.com','','(724) 652-2998');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3285,'Dunkin'' Donuts','215 W Hamilton St','Allentown','PA','18101','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6019','40.6054847','-75.4727','-75.4601228','http://www.dunkindonuts.com','','(610) 435-8355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3286,'Dunkin'' Donuts','1163 N 9th St','Stroudsburg','PA','18360','64506-3018','USA','Monroe','570','42089','0240','6160','EST','Y','40.9882','40.987243','-75.2974','-75.222961','http://www.dunkindonuts.com','','(570) 424-9020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3287,'Dunkin'' Donuts','1749 Street Rd','Cornwells Heights-Eddington','PA','19020','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.1068','40.0941978','-74.9379','-74.9434096','http://www.dunkindonuts.com','','(215) 245-6898');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3288,'Dunkin'' Donuts','4001 Veterans Hwy','Levittown','PA','19056','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.1547','40.1326339','-74.8824','-74.883944','http://www.dunkindonuts.com','','(215) 945-7577');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3289,'Dunkin'' Donuts','891 Lancaster Ave','Devon','PA','19087','64506-3018','USA','Delaware','610','42045','0240','6160','EST','Y','40.0627','40.048756','-75.4015','-75.414239','http://www.dunkindonuts.com','','(610) 688-8554');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3290,'Dunkin'' Donuts','31 E Germantown Pike','Norristown','PA','19401','64506-3018','USA','Montgomery','610','42091','0240','6160','EST','Y','40.1271','40.1401612','-75.3202','-75.310265','http://www.dunkindonuts.com','','(610) 539-3560');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3291,'Dunkin'' Donuts','927 Levick St','Philadelphia','PA','19111','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0630','40.0438251','-75.0797','-75.0852051','http://www.dunkindonuts.com','','(215) 744-2144');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3292,'Dunkin'' Donuts','3905 Kensington Ave','Philadelphia','PA','19124','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0169','40.005539','-75.0931','-75.096352','http://www.dunkindonuts.com','','(215) 533-5399');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3293,'Dunkin'' Donuts','257 Wilmington W Chester Pike','Chadds Ford','PA','19111','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0630','39.8526891','-75.0797','-75.5389656','http://www.dunkindonuts.com',0x2836313029203435392D35333331,'(610) 459-3319');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3294,'Dunkin'' Donuts','395 W Trenton Ave','Morrisville','PA','19067','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.1994','40.2091568','-74.8145','-74.7989685','http://www.dunkindonuts.com','','(215) 736-9991');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3295,'Dunkin'' Donuts','2998 Welsh Rd','Philadelphia','PA','19152','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0607','40.057265','-75.0462','-75.029424','http://www.dunkindonuts.com','','(215) 676-1477');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3296,'Dunkin'' Donuts','2901 Hulmeville Rd','Cornwells Heights-Eddington','PA','19020','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.1068','40.0948761','-74.9379','-74.9457903','http://www.dunkindonuts.com','','(215) 245-6898');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3297,'Dunkin'' Donuts','1101 S Washington Ave','Scranton','PA','18505','64506-3018','USA','Lackawanna','570','42069','7560','6160','EST','Y','41.3744','41.3979269','-75.6542','-75.6745808','http://www.dunkindonuts.com','','(570) 344-6259');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3298,'Dunkin'' Donuts','2364 MacArthur Rd','Whitehall','PA','18052','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6562','40.641501','-75.5043','-75.490698','http://www.dunkindonuts.com',0x2836313029203433332D34383030,'(610) 432-8441');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3299,'Dunkin'' Donuts','809 S Broad St','Philadelphia','PA','19147','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9364','39.9404283','-75.1532','-75.1661073','http://www.dunkindonuts.com','','(215) 545-9677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3300,'Dunkin'' Donuts','110 E Street Rd','Feasterville-Trevose','PA','19053','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.1496','40.1522','-74.9856','-75.0049367','http://www.dunkindonuts.com','','(215) 357-3186');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3301,'Dunkin'' Donuts','341 Walnut St','Danville','PA','17821','64506-3018','USA','Montour','570','42093','0240','6160','EST','Y','41.0117','40.9615396','-76.6578','-76.6083913','http://www.dunkindonuts.com','','(570) 275-3998');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3302,'Dunkin'' Donuts','934 E Baltimore Pike','Kennett Square','PA','19348','64506-3018','USA','Chester','610','42029','0240','6160','EST','Y','39.8638','39.864593','-75.7134','-75.67534','http://www.dunkindonuts.com','','(610) 388-4553');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3303,'Dunkin'' Donuts','325 S Best Ave','Walnutport','PA','18088','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.7653','40.7528549','-75.5600','-75.5919859','http://www.dunkindonuts.com','','(610) 767-4986');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3304,'Dunkin'' Donuts','709 Union Blvd','Allentown','PA','18109','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6418','40.6240683','-75.4302','-75.4479834','http://www.dunkindonuts.com',0x2836313029203433322D38343431,'(610) 432-2222');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3305,'Dunkin'' Donuts','4 E Emmaus Ave','Allentown','PA','18103','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.5705','40.579819','-75.4824','-75.4502888','http://www.dunkindonuts.com','','(610) 797-0887');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3306,'Dunkin'' Donuts','901 W Chester Pike','Havertown','PA','19083','64506-3018','USA','Delaware','610','42045','0240','6160','EST','Y','39.9771','39.9718116','-75.3116','-75.3109204','http://www.dunkindonuts.com','','(610) 449-3500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3307,'Dunkin'' Donuts','2955 Market St','Philadelphia','PA','19104','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9616','39.954622','-75.1995','-75.185108','http://www.dunkindonuts.com',0x2832313529203338372D36353634,'(215) 222-3292');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3308,'Dunkin'' Donuts','8250 Ogontz Ave','Wyncote','PA','19095','64506-3018','USA','Montgomery','215','42091','0240','6160','EST','Y','40.0866','40.0782026','-75.1503','-75.1596643','http://www.dunkindonuts.com','','(215) 885-1665');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3309,'Dunkin'' Donuts','1324 Walnut St','Philadelphia','PA','19107','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9516','39.949167','-75.1581','-75.1633876','http://www.dunkindonuts.com','','(215) 731-9475');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3310,'Dunkin'' Donuts','6017 N Broad St','Philadelphia','PA','19141','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0373','40.044924','-75.1455','-75.142802','http://www.dunkindonuts.com',0x2832313529203237362D30393433,'(215) 424-2962');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3311,'Dunkin'' Donuts','5901 Rising Sun Ave','Philadelphia','PA','19120','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0340','40.0440234','-75.1197','-75.1022306','http://www.dunkindonuts.com','','(215) 728-7420');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3312,'Dunkin'' Donuts','671 Scranton Carbondale Hwy','Archbald','PA','18403','64506-3018','USA','Lackawanna','570','42069','7560','6160','EST','Y','41.5069','41.5046037','-75.5327','-75.5793432','http://www.dunkindonuts.com','','(570) 876-4552');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3313,'Easton Baking Co','34 N 7th St','Easton','PA','18042','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.6369','40.6916616','-75.2272','-75.218269','http://www.dunkindonuts.com','','(484) 373-4081');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3314,'Dunkin'' Donuts','2951 Market St','Philadelphia','PA','19104','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9616','39.95573','-75.1995','-75.1819469','http://www.dunkindonuts.com',0x2832313529203338372D36353634,'(215) 222-4838');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3315,'Dunkin'' Donuts','7 Kugler Rd','Limerick','PA','19468','64506-3018','USA','Montgomery','610','42091','0240','6160','EST','Y','40.2034','40.2374318','-75.5319','-75.5366056','http://www.dunkindonuts.com','','(610) 495-6540');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3316,'Dunkin'' Donuts','702 Blakely St','Dunmore','PA','18512','64506-3018','USA','Lackawanna','570','42069','7560','6160','EST','Y','41.4243','41.4282271','-75.5976','-75.6239818','http://www.dunkindonuts.com','','(570) 343-1216');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3317,'Dunkin'' Donuts','9 Mahanoy Ave','Tamaqua','PA','18252','64506-3018','USA','Schuylkill','570','42107','7560','6160','EST','Y','40.7688','40.823135','-75.9840','-75.980822','http://www.dunkindonuts.com','','(570) 668-2720');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3318,'Dunkin'' Donuts','5233 Torresdale Ave','Philadelphia','PA','19124','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0169','40.013613','-75.0931','-75.0679858','http://www.dunkindonuts.com',0x2832313529203833312D31383330,'(215) 535-0283');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3319,'Dunkin'' Donuts','4460 Easton Ave','Bethlehem','PA','18020','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.6702','40.6666713','-75.3245','-75.3061959','http://www.dunkindonuts.com','','(610) 868-5810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3320,'Dunkin'' Donuts','1870 Catasauqua Rd','Bethlehem','PA','18018','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6278','40.641245','-75.3955','-75.414313','http://www.dunkindonuts.com','','(610) 264-2890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3321,'Dunkin'' Donuts','2241 Lancaster Pike','Reading','PA','19607','64506-3018','USA','Berks','610','42011','6680','6160','EST','Y','40.2909','40.305724','-75.9397','-75.977962','http://www.dunkindonuts.com','','(610) 796-0201');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3322,'Dunkin'' Donuts','2451 Lincoln Hwy','Feasterville-Trevose','PA','19053','64506-3018','USA','Bucks','215','42017','6680','6160','EST','Y','40.1496','40.1220774','-74.9856','-74.976912','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(215) 244-3255');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3323,'Dunkin'' Donuts','5334 Allentown Pike','Temple','PA','19560','64506-3018','USA','Berks','610','42011','6680','6160','EST','Y','40.4008','40.4138824','-75.8851','-75.9221141','http://www.dunkindonuts.com','','(610) 939-8970');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3324,'Dunkin'' Donuts','151 W Main St','Norristown','PA','19401','64506-3018','USA','Montgomery','610','42091','6680','6160','EST','Y','40.1271','40.1156644','-75.3202','-75.3468642','http://www.dunkindonuts.com','','(610) 275-0350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3325,'Dunkin'' Donuts','745 W Cypress St','Kennett Square','PA','19348','64506-3018','USA','Chester','610','42029','6680','6160','EST','Y','39.8638','39.8436989','-75.7134','-75.7252118','http://www.dunkindonuts.com','','(610) 925-3552');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3326,'Dunkin'' Donuts','1500 Spring Garden St','Philadelphia','PA','19130','64506-3018','USA','Philadelphia','215','42101','6680','6160','EST','Y','39.9678','39.962435','-75.1740','-75.163361','http://www.dunkindonuts.com','','(215) 557-7927');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3327,'Dunkin'' Donuts','246 N Courtland St','East Stroudsburg','PA','18301','64506-3018','USA','Monroe','570','42089','6680','6160','EST','Y','41.0240','41.0058202','-75.1857','-75.1839341','http://www.dunkindonuts.com','','(570) 422-1150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3328,'Dunkin'' Donuts','760 Commons Dr','Parkesburg','PA','19365','64506-3018','USA','Chester','610','42029','6680','6160','EST','Y','39.9675','39.9817358','-75.9315','-75.9350252','http://www.dunkindonuts.com','','(610) 857-9073');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3329,'Dunkin'' Donuts','2901 Abbottsford Ave','Philadelphia','PA','19129','64506-3018','USA','Philadelphia','215','42101','6680','6160','EST','Y','40.0129','40.015765','-75.1846','-75.1758361','http://www.dunkindonuts.com','','(215) 848-1171');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3330,'Dunkin'' Donuts','126 S 69th St','Upper Darby','PA','19111','64506-3018','USA','Philadelphia','215','42101','6680','6160','EST','Y','40.0630','39.957997','-75.0797','-75.2582521','http://www.dunkindonuts.com','','(610) 352-2770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3331,'Dunkin'' Donuts','1420 Cecil B Moore Ave','Philadelphia','PA','19121','64506-3018','USA','Philadelphia','215','42101','6680','6160','EST','Y','39.9820','39.9787538','-75.1785','-75.1590015','http://www.dunkindonuts.com','','(215) 765-0703');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3332,'Dunkin'' Donuts','251 W Dekalb Pike','King of Prussia','PA','19406','64506-3018','USA','Montgomery','610','42091','6680','6160','EST','Y','40.0943','40.092248','-75.3802','-75.370272','http://www.dunkindonuts.com','','(610) 992-0111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3333,'Dunkin'' Donuts','1158 Baltimore Pike','Springfield','PA','19064','64506-3018','USA','Delaware','610','42045','6680','6160','EST','Y','39.9334','39.9138187','-75.3414','-75.3465987','http://www.dunkindonuts.com','','(610) 543-1352');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3334,'Dunkin'' Donuts','1829 E Allegheny Ave','Philadelphia','PA','19134','64506-3018','USA','Philadelphia','215','42101','6680','6160','EST','Y','39.9903','39.9959117','-75.1049','-75.1125347','http://www.dunkindonuts.com','','(215) 634-3336');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3335,'Dunkin'' Donuts','3626 Route 309','Orefield','PA','19111','64506-3018','USA','Philadelphia','215','42101','6680','6160','EST','Y','40.0630','40.647472','-75.0797','-75.5955029','http://www.dunkindonuts.com','','(610) 391-1182');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3336,'Dunkin'' Donuts','200 W College Ave','State College','PA','16801','64506-3018','USA','Centre','814','42027','8050','6160','EST','Y','40.8020','40.7934543','-77.8329','-77.8627587','http://www.dunkindonuts.com','','(814) 235-1905');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3337,'Dunkin'' Donuts','11175 Perry Hwy','Wexford','PA','19111','64506-3018','USA','Philadelphia','215','42101','8050','6160','EST','Y','40.0630','40.620547','-75.0797','-80.055437','http://www.dunkindonuts.com','','(724) 934-0222');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3338,'Dunkin'' Donuts','1009 W Chester Pike','West Chester','PA','19382','64506-3018','USA','Chester','610','42029','8050','6160','EST','Y','39.9281','39.9685739','-75.6113','-75.578793','http://www.dunkindonuts.com','','(610) 918-3282');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3339,'Dunkin'' Donuts','10470 U.S. 522','Lewistown','PA','17044','64506-3018','USA','Mifflin','717','42087','8050','6160','EST','Y','40.6073','40.5555405','-77.5812','-77.665511','http://www.dunkindonuts.com','','(717) 248-8911');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3340,'Dunkin'' Donuts','1001 E Pittsburgh St','Greensburg','PA','15601','64506-3018','USA','Westmoreland','724','42129','6280','6160','EST','Y','40.3408','40.3026971','-79.5195','-79.5169327','http://www.dunkindonuts.com',0x2837323429203833362D38333138,'(724) 837-1525');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3341,'Dunkin'' Donuts','1 N Main St','New Hope','PA','18938','64506-3018','USA','Bucks','215','42017','6280','6160','EST','Y','40.3540','40.3648922','-74.9997','-74.951667','http://www.dunkindonuts.com','','(215) 862-0600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3342,'Dunkin'' Donuts','28 Market Square','Pittsburgh','PA','15222','64506-3018','USA','Allegheny','412','42003','6280','6160','EST','Y','40.4481','40.4408317','-79.9909','-80.0021236','http://www.dunkindonuts.com','','(412) 281-3195');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3343,'Dunkin'' Donuts','5716 Hulmeville Rd','Bensalem','PA','19020','64506-3018','USA','Bucks','215','42017','6280','6160','EST','Y','40.1068','40.1303774','-74.9379','-74.9223988','http://www.dunkindonuts.com','','(215) 741-1960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3344,'Dunkin'' Donuts','5801 Oxford Ave','Philadelphia','PA','19149','64506-3018','USA','Philadelphia','215','42101','6280','6160','EST','Y','40.0372','40.0335471','-75.0662','-75.0852977','http://www.dunkindonuts.com','','(215) 288-4707');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3345,'Dunkin'' Donuts','1866 Brownsville Rd','Feasterville-Trevose','PA','19053','64506-3018','USA','Bucks','215','42017','6280','6160','EST','Y','40.1496','40.1534104','-74.9856','-74.9732264','http://www.dunkindonuts.com','','(215) 396-8492');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3346,'Dunkin'' Donuts','997 Woodbourne Rd','Levittown','PA','19056','64506-3018','USA','Bucks','215','42017','6280','6160','EST','Y','40.1547','40.1670969','-74.8824','-74.8757594','http://www.dunkindonuts.com','','(215) 945-0660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3347,'Dunkin'' Donuts','550 N Lewis Rd','Royersford','PA','19468','64506-3018','USA','Montgomery','610','42091','6280','6160','EST','Y','40.2034','40.215037','-75.5319','-75.544719','http://www.dunkindonuts.com',0x2836313029203934382D31323030,'(610) 948-0624');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3348,'Dunkin'' Donuts','540 Old E Butler Rd','Butler','PA','16002','64506-3018','USA','Butler','724','42019','6280','6160','EST','Y','40.8125','40.8890354','-79.8595','-79.8268208','http://www.dunkindonuts.com','','(724) 284-1177');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3349,'Dunkin'' Donuts','8113 Stenton Ave','Philadelphia','PA','19150','64506-3018','USA','Philadelphia','215','42101','6280','6160','EST','Y','40.0737','40.0672','-75.1707','-75.178246','http://www.dunkindonuts.com','','(215) 248-7558');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3350,'Dunkin'' Donuts','4160 Monument Rd','Philadelphia','PA','19131','64506-3018','USA','Philadelphia','215','42101','6280','6160','EST','Y','39.9892','40.001813','-75.2197','-75.21502','http://www.dunkindonuts.com','','(215) 477-3970');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3351,'Dunkin'' Donuts','107 E Harford St','Milford','PA','18337','64506-3018','USA','Pike','570','42103','6280','5660','EST','Y','41.3282','41.3220662','-74.9100','-74.8035133','http://www.dunkindonuts.com',0x2835373029203239362D39393934,'(570) 296-5163');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3352,'Dunkin'' Donuts','3907 Forbes Ave','Pittsburgh','PA','15260','64506-3018','USA','Allegheny','412','42003','6280','5660','EST','Y','40.4372','40.4421476','-79.9446','-79.9562022','http://www.dunkindonuts.com','','(412) 687-1308');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3353,'Dunkin'' Donuts','1325 S Main Ave','Scranton','PA','18504','64506-3018','USA','Lackawanna','570','42069','7560','5660','EST','Y','41.4209','41.3972171','-75.6932','-75.68873','http://www.dunkindonuts.com','','(570) 343-1664');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3354,'Dunkin'' Donuts','7221 Torresdale Ave','Philadelphia','PA','19135','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0228','40.029563','-75.0478','-75.03572','http://www.dunkindonuts.com','','(215) 332-4090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3355,'Dunkin'' Donuts','7000 Chester Ave','Philadelphia','PA','19142','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9223','39.9239469','-75.2342','-75.2452317','http://www.dunkindonuts.com','','(215) 729-8238');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3356,'Dunkin'' Donuts','230 S Easton Rd','Glenside','PA','19038','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.1012','40.097919','-75.1722','-75.156688','http://www.dunkindonuts.com','','(215) 887-3580');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3357,'Dunkin'' Donuts','750 Miles Rd','West Chester','PA','19380','64506-3018','USA','Chester','610','42029','7560','6160','EST','Y','39.9842','39.963624','-75.6084','-75.6277269','http://www.dunkindonuts.com','','(610) 430-1804');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3358,'Dunkin'' Donuts','830 Rte 100 N','Bechtelsville','PA','19111','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0630','40.356304','-75.0797','-75.627565','http://www.dunkindonuts.com','','(610) 473-3235');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3359,'Dunkin'' Donuts','1941 W Main St','Norristown','PA','19403','64506-3018','USA','Montgomery','610','42091','7560','6160','EST','Y','40.1497','40.131954','-75.3819','-75.376422','http://www.dunkindonuts.com',0x2838303029203332322D38383430,'(610) 539-1398');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3360,'Dunkin'' Donuts','3219 Hamilton Blvd','Allentown','PA','18103','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.5705','40.5796801','-75.4824','-75.5226416','http://www.dunkindonuts.com','','(610) 770-9466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3361,'Dunkin'' Donuts','2055 N Reading Rd','Denver','PA','17517','64506-3018','USA','Lancaster','717','42071','4000','6160','EST','Y','40.2429','40.22136','-76.1265','-76.0977319','http://www.dunkindonuts.com',0x2837313729203438342D32323432,'(717) 336-2332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3362,'Dunkin'' Donuts','618 Welsh Rd','Huntingdon Valley','PA','19111','64506-3018','USA','Philadelphia','215','42101','4000','6160','EST','Y','40.0630','40.1196163','-75.0797','-75.0676695','http://www.dunkindonuts.com','','(215) 938-1980');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3363,'Dunkin'' Donuts','1150 Washington Pike','Bridgeville','PA','15017','64506-3018','USA','Allegheny','412','42003','6280','6160','EST','Y','40.3414','40.368451','-80.1320','-80.102243','http://www.dunkindonuts.com','','(412) 220-3744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3364,'Dunkin'' Donuts','5233 U.S. 30','Greensburg','PA','15601','64506-3018','USA','Westmoreland','724','42129','6280','6160','EST','Y','40.3408','40.3028038','-79.5195','-79.5036048','http://www.dunkindonuts.com','','(724) 836-8318');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3365,'Dunkin'' Donuts','488 Hyde Park Rd','Leechburg','PA','15656','64506-3018','USA','Armstrong','724','42005','6280','6160','EST','Y','40.6690','40.6056417','-79.6041','-79.6042654','http://www.dunkindonuts.com','','(724) 845-6472');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3366,'Dunkin'' Donuts','442 S Main St','Mansfield','PA','16933','64506-3018','USA','Tioga','570','42117','6280','6160','EST','Y','41.8345','41.7982466','-77.0538','-77.0759844','http://www.dunkindonuts.com','','(570) 662-7271');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3367,'Dunkin'' Donuts','895 Columbia Blvd','Bloomsburg','PA','17815','64506-3018','USA','Columbia','570','42037','7560','6160','EST','Y','41.0301','41.0039019','-76.4558','-76.440466','http://www.dunkindonuts.com','','(570) 784-0108');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3368,'Dunkin'' Donuts','413 S Claude a Lord Blvd','Pottsville','PA','17901','64506-3018','USA','Schuylkill','570','42107','7560','6160','EST','Y','40.6882','40.6823906','-76.2640','-76.1907797','http://www.dunkindonuts.com','','(570) 622-9842');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3369,'Dunkin'' Donuts','402 W Emaus Ave','Allentown','PA','18103','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.5705','40.5777328','-75.4824','-75.4544246','http://www.dunkindonuts.com','','(610) 797-0887');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3370,'Dunkin'' Donuts','309 Johnson St','Wilkes-Barre Township','PA','18702','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.2223','41.2229315','-75.8144','-75.8760576','http://www.dunkindonuts.com','','(570) 823-0690');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3371,'Dunkin'' Donuts','733 W Lancaster Ave','Bryn Mawr','PA','19010','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','40.0226','40.0201319','-75.3301','-75.314801','http://www.dunkindonuts.com','','(610) 527-9355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3372,'Dunkin'' Donuts','2025 S Broad St','Philadelphia','PA','19148','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9110','39.9248955','-75.1534','-75.1694378','http://www.dunkindonuts.com','','(215) 551-1283');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3373,'Dunkin'' Donuts','126 W Dekalb Pike','King of Prussia','PA','19406','64506-3018','USA','Montgomery','610','42091','7560','6160','EST','Y','40.0943','40.094396','-75.3802','-75.3641007','http://www.dunkindonuts.com','','(610) 265-1535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3374,'Dunkin'' Donuts','225 Town Center Blvd','Easton','PA','18040','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.7421','40.7137216','-75.2249','-75.2197959','http://www.dunkindonuts.com','','(610) 438-0306');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3375,'Dunkin'' Donuts','3756 Easton Nazareth Hwy','Easton','PA','18045','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.6892','40.715635','-75.2775','-75.2862694','http://www.dunkindonuts.com','','(610) 252-9797');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3376,'Dunkin'' Donuts','881 W Butler Pike','Ambler','PA','19002','64506-3018','USA','Montgomery','215','42091','0240','6160','EST','Y','40.1823','40.139949','-75.2133','-75.243917','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(215) 643-4647');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3377,'Dunkin'' Donuts','5101 Pennell Rd','Media','PA','19063','64506-3018','USA','Delaware','610','42045','0240','6160','EST','Y','39.9207','39.8689677','-75.4181','-75.4283749','http://www.dunkindonuts.com','','(610) 485-3855');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3378,'Dunkin'' Donuts','14243 Kutztown Rd','Fleetwood','PA','19522','64506-3018','USA','Berks','610','42011','6680','6160','EST','Y','40.4504','40.485769','-75.8012','-75.839402','http://www.dunkindonuts.com',0x2836313029203934342D36323533,'(601) 944-6747');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3379,'Dunkin'' Donuts','25059 U.S. 11','Hallstead','PA','18822','64506-3018','USA','Susquehanna','570','42115','6680','6160','EST','Y','41.9524','41.9657332','-75.7813','-75.7419436','http://www.dunkindonuts.com','','(570) 879-2144');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3380,'Dunkin'' Donuts','4634 Browns Hill Rd','Pittsburgh','PA','15217','64506-3018','USA','Allegheny','412','42003','6280','6160','EST','Y','40.4306','40.415931','-79.9221','-79.924759','http://www.dunkindonuts.com','','(412) 421-1560');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3381,'Dunkin'' Donuts','1051 Wayne Ave','Chambersburg','PA','17202','64506-3018','USA','Franklin','717','42055','6280','6160','EST','Y','39.9072','39.9123641','-77.6360','-77.6515794','http://www.dunkindonuts.com','','(717) 263-1909');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3382,'Dunkin'' Donuts','1070 Lincoln Way E','Chambersburg','PA','17201','64506-3018','USA','Franklin','717','42055','6280','6160','EST','Y','39.9544','39.9300051','-77.6382','-77.6393201','http://www.dunkindonuts.com','','(717) 262-9016');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3383,'Dunkin'' Donuts','1700 John F Kennedy Blvd','Philadelphia','PA','19103','64506-3018','USA','Philadelphia','215','42101','6280','6160','EST','Y','39.9534','39.9539877','-75.1738','-75.1682172','http://www.dunkindonuts.com','','(215) 751-1075');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3384,'Dunkin'' Donuts','8500 Essington Ave','Philadelphia','PA','19153','64506-3018','USA','Philadelphia','215','42101','6280','6160','EST','Y','39.8928','39.8951316','-75.2308','-75.2289558','http://www.dunkindonuts.com','','(215) 365-6251');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3385,'Dunkin'' Donuts','102 N Pottstown Pike','Exton','PA','19341','64506-3018','USA','Chester','610','42029','6280','6160','EST','Y','40.0430','40.0298957','-75.6400','-75.6296489','http://www.dunkindonuts.com','','(610) 363-8117');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3386,'Dunkin'' Donuts','2300 E Butler St','Philadelphia','PA','19137','64506-3018','USA','Philadelphia','215','42101','6280','6160','EST','Y','39.9993','39.996145','-75.0736','-75.093057','http://www.dunkindonuts.com','','(215) 533-0295');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3387,'Dunkin'' Donuts','2855 Perkiomen Ave','Reading','PA','19606','64506-3018','USA','Berks','610','42011','6680','6160','EST','Y','40.3351','40.3266599','-75.8521','-75.877552','http://www.dunkindonuts.com','','(610) 370-1835');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3388,'Dunkin'' Donuts','3283 Easton Ave','Bethlehem','PA','18020','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.6702','40.6541094','-75.3245','-75.3348407','http://www.dunkindonuts.com','','(610) 867-6997');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3389,'Dunkin'' Donuts','5680 Rising Sun Ave','Philadelphia','PA','19120','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0340','40.0392991','-75.1197','-75.1098456','http://www.dunkindonuts.com','','(215) 695-0305');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3390,'Dunkin'' Donuts','6323 Castor Ave','Philadelphia','PA','19149','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0372','40.038813','-75.0662','-75.077537','http://www.dunkindonuts.com','','(215) 288-3531');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3391,'Dunkin'' Donuts','3608 Welsh Rd','Willow Grove','PA','19090','64506-3018','USA','Montgomery','215','42091','0240','6160','EST','Y','40.1476','40.1517532','-75.1216','-75.1344943','http://www.dunkindonuts.com','','(215) 659-2193');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3392,'Dunkin'' Donuts','1345 W Olney Ave','Philadelphia','PA','19141','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0373','40.0390291','-75.1455','-75.1441268','http://www.dunkindonuts.com',0x2832313529203237362D33323539,'(215) 924-2184');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3393,'Dunkin'' Donuts','5060 Township Line Rd','Drexel Hill','PA','19026','64506-3018','USA','Delaware','610','42045','0240','6160','EST','Y','39.9501','39.9539856','-75.3040','-75.3229563','http://www.dunkindonuts.com','','(610) 446-7333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3394,'Dunkin'' Donuts','5 MacDade Blvd','Collingdale','PA','19023','64506-3018','USA','Delaware','610','42045','0240','6160','EST','Y','39.9168','39.9174146','-75.2677','-75.2646446','http://www.dunkindonuts.com','','(610) 583-1600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3395,'Dunkin'' Donuts','1035 Easton Rd','Willow Grove','PA','19090','64506-3018','USA','Montgomery','215','42091','0240','6160','EST','Y','40.1476','40.1559039','-75.1216','-75.1216859','http://www.dunkindonuts.com','','(215) 706-4444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3396,'Dunkin'' Donuts','1325 E Washington Ln','Philadelphia','PA','19138','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0557','40.0583751','-75.1588','-75.1655072','http://www.dunkindonuts.com',0x2832313529203234342D39383232,'(215) 224-9822');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3397,'Dunkin'' Donuts','1507 Chestnut St','Philadelphia','PA','19102','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9531','39.9510769','-75.1651','-75.1657324','http://www.dunkindonuts.com','','(215) 636-0910');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3398,'Dunkin'' Donuts','2 Penn Center Plaza','Philadelphia','PA','19103','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9534','39.953513','-75.1738','-75.1679939','http://www.dunkindonuts.com','','(215) 564-3870');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3399,'Dunkin'' Donuts','420 Bellefonte Ave','Lock Haven','PA','17745','64506-3018','USA','Clinton','570','42035','0240','6160','EST','Y','41.2558','41.1347758','-77.4987','-77.4531432','http://www.dunkindonuts.com','','(570) 748-6016');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3400,'Dunkin'' Donuts','3039 Lehigh St','Allentown','PA','18103','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.5705','40.5591723','-75.4824','-75.4875746','http://www.dunkindonuts.com','','(610) 791-7747');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3401,'Dunkin'' Donuts','919 Lincoln Ave','Prospect Park','PA','19076','64506-3018','USA','Delaware','610','42045','0240','6160','EST','Y','39.8856','39.886002','-75.3074','-75.308635','http://www.dunkindonuts.com','','(610) 583-8772');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3402,'Dunkin'' Donuts','8621 New Falls Rd','Levittown','PA','19054','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.1722','40.1722832','-74.8220','-74.8337551','http://www.dunkindonuts.com','','(215) 269-1330');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3403,'Dunkin'' Donuts','1882 Markley St','Norristown','PA','19401','64506-3018','USA','Montgomery','610','42091','0240','6160','EST','Y','40.1271','40.1338879','-75.3202','-75.3329318','http://www.dunkindonuts.com','','(610) 272-8404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3404,'Dunkin'' Donuts','608 Conchester Hwy','Marcus Hook','PA','19061','64506-3018','USA','Delaware','610','42045','0240','6160','EST','Y','39.8508','39.8501423','-75.4263','-75.4504066','http://www.dunkindonuts.com','','(610) 485-3318');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3405,'Dunkin'' Donuts','607 E Market St','West Chester','PA','19382','64506-3018','USA','Chester','610','42029','0240','6160','EST','Y','39.9281','39.964117','-75.6113','-75.595269','http://www.dunkindonuts.com','','(610) 436-8666');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3406,'Dunkin'' Donuts','12055 Knights Rd','Philadelphia','PA','19154','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0953','40.0858592','-74.9805','-74.9725523','http://www.dunkindonuts.com',0x2832313529203633322D37353132,'(215) 612-0564');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3407,'Dunkin'' Donuts','20 W Lancaster Ave','Paoli','PA','19355','64506-3018','USA','Chester','610','42029','0240','6160','EST','Y','40.0462','40.0435648','-75.5339','-75.518545','http://www.dunkindonuts.com','','(610) 640-1890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3408,'Dunkin'' Donuts','7520 City Ave','Philadelphia','PA','19151','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9767','39.979468','-75.2558','-75.269741','http://www.dunkindonuts.com','','(215) 878-7500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3409,'Dunkin'' Donuts','4701 N Broad St','Philadelphia','PA','19141','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0373','40.024704','-75.1455','-75.147331','http://www.dunkindonuts.com','','(215) 457-9709');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3410,'Dunkin'' Donuts','1975 W 4th St','Williamsport','PA','17701','64506-3018','USA','Lycoming','570','42081','9140','6160','EST','Y','41.2460','41.2398046','-77.0167','-77.0524187','http://www.dunkindonuts.com','','(570) 323-8162');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3411,'Dunkin'' Donuts','1900 E 3rd St','Williamsport','PA','17701','64506-3018','USA','Lycoming','570','42081','9140','6160','EST','Y','41.2460','41.2485147','-77.0167','-76.9635031','http://www.dunkindonuts.com','','(570) 322-1215');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3412,'Dunkin'' Donuts','20220 Route 19','Cranberry Twp','PA','19111','64506-3018','USA','Philadelphia','215','42101','9140','6160','EST','Y','40.0630','40.686738','-75.0797','-80.101248','http://www.dunkindonuts.com','','(724) 772-2288');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3413,'Dunkin'' Donuts','3055 Schoenersville Rd','Bethlehem','PA','18017','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.6607','40.651919','-75.3902','-75.413336','http://www.dunkindonuts.com','','(610) 866-6868');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3414,'Dunkin'' Donuts','2 Township Line Rd','Jenkintown','PA','19027','64506-3018','USA','Montgomery','215','42091','0240','6160','EST','Y','40.0732','40.0858429','-75.1248','-75.126302','http://www.dunkindonuts.com','','(215) 663-2355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3415,'Dunkin'' Donuts','2601 Egypt Rd','Eagleville','PA','19403','64506-3018','USA','Montgomery','610','42091','0240','6160','EST','Y','40.1497','40.131223','-75.3819','-75.401621','http://www.dunkindonuts.com','','(610) 676-0113');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3416,'Dunkin'' Donuts','117 S 16th St','Philadelphia','PA','19102','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9531','39.9506899','-75.1651','-75.1672427','http://www.dunkindonuts.com','','(215) 564-2006');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3417,'Dunkin'' Donuts','1113 Market St','Philadelphia','PA','19107','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9516','39.9518219','-75.1581','-75.1589667','http://www.dunkindonuts.com','','(215) 351-9370');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3418,'Dunkin'' Donuts','917 W Girard Ave','Philadelphia','PA','19123','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9640','39.970899','-75.1477','-75.152154','http://www.dunkindonuts.com','','(215) 769-4700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3419,'Dunkin'' Donuts','6620 N Broad St','Philadelphia','PA','19126','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0552','40.05422','-75.1369','-75.1414788','http://www.dunkindonuts.com','','(215) 224-3976');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3420,'Dunkin'' Donuts','6608 Frankford Ave','Philadelphia','PA','19149','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0372','40.031197','-75.0662','-75.054567','http://www.dunkindonuts.com','','(215) 331-4594');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3421,'Dunkin'' Donuts','3705 Germantown Ave','Philadelphia','PA','19140','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0122','40.0094601','-75.1450','-75.1508773','http://www.dunkindonuts.com','','(215) 228-9666');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3422,'Dunkin'' Donuts','823 Main St','Stroudsburg','PA','18360','64506-3018','USA','Monroe','570','42089','0240','6160','EST','Y','40.9882','40.9845656','-75.2974','-75.1972021','http://www.dunkindonuts.com','','(570) 421-5221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3423,'Dunkin'' Donuts','3 Westwood Center','Pottsville','PA','17901','64506-3018','USA','Schuylkill','570','42107','0240','6160','EST','Y','40.6882','40.676215','-76.2640','-76.237339','http://www.dunkindonuts.com','','(570) 622-3130');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3424,'Dunkin'' Donuts','1500 Lancaster Ave','Reading','PA','19607','64506-3018','USA','Berks','610','42011','6680','6160','EST','Y','40.2909','40.310687','-75.9397','-75.9510449','http://www.dunkindonuts.com','','(610) 775-0415');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3425,'Dunkin'' Donuts','2310 W Passyunk Ave','Philadelphia','PA','19145','64506-3018','USA','Philadelphia','215','42101','6680','6160','EST','Y','39.9149','39.9225463','-75.1911','-75.1854914','http://www.dunkindonuts.com','','(215) 389-5331');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3426,'Dunkin'' Donuts','7 Main St','Wellsboro','PA','16901','64506-3018','USA','Tioga','570','42117','6680','6160','EST','Y','41.7308','41.7503871','-77.3490','-77.2982436','http://www.dunkindonuts.com','','(570) 724-4556');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3427,'Dunkin'' Donuts','1055 York Rd','Warminster','PA','19111','64506-3018','USA','Philadelphia','215','42101','6680','6160','EST','Y','40.0630','40.2204432','-75.0797','-75.0985403','http://www.dunkindonuts.com','','(215) 956-9311');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3428,'Dunkin'' Donuts','2500 Nazareth Rd','Easton','PA','18045','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.6892','40.687519','-75.2775','-75.253325','http://www.dunkindonuts.com','','(610) 515-0140');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3429,'Dunkin'' Donuts','555 Lincoln Hwy','Fairless Hills','PA','19030','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.1749','40.1909159','-74.8541','-74.831156','http://www.dunkindonuts.com','','(215) 428-3600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3430,'Dunkin'' Donuts','1050 Stony Hill Rd','Morrisville','PA','19067','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.1994','40.2295529','-74.8145','-74.8858926','http://www.dunkindonuts.com','','(215) 860-3211');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3431,'Dunkin'' Donuts','13328 Philmont Ave','Philadelphia','PA','19116','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.1159','40.1293794','-75.0140','-75.0237058','http://www.dunkindonuts.com',0x2832313529203835362D37333230,'(215) 856-7335');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3432,'Dunkin'' Donuts','800 Crossings Blvd','Elverson','PA','19520','64506-3018','USA','Chester','610','42029','0240','6160','EST','Y','40.1578','40.1535524','-75.7894','-75.857801','http://www.dunkindonuts.com','','(610) 286-0952');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3433,'Dunkin'' Donuts','210 Lancaster Ave','Malvern','PA','19355','64506-3018','USA','Chester','610','42029','0240','6160','EST','Y','40.0462','40.0408183','-75.5339','-75.5401497','http://www.dunkindonuts.com','','(610) 722-5717');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3434,'Dunkin'' Donuts','329 Spring Garden St','Philadelphia','PA','19123','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9640','39.9610595','-75.1477','-75.1445582','http://www.dunkindonuts.com','','(215) 923-2515');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3435,'Dunkin'' Donuts','590 W Street Rd','Warminster','PA','19111','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0630','40.2058428','-75.0797','-75.0984341','http://www.dunkindonuts.com','','(215) 441-4626');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3436,'Dunkin'' Donuts','7300 Rising Sun Ave','Philadelphia','PA','19111','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0630','40.061477','-75.0797','-75.0838256','http://www.dunkindonuts.com',0x2832313529203732322D37373132,'(215) 722-1440');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3437,'Dunkin'' Donuts','2811 S Front St','Philadelphia','PA','19148','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9110','39.9118878','-75.1534','-75.1505149','http://www.dunkindonuts.com','','(215) 755-0995');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3438,'Dunkin'' Donuts','1905 N 5th St Hwy','Reading','PA','19605','64506-3018','USA','Berks','610','42011','6680','6160','EST','Y','40.3999','40.364201','-75.9335','-75.926678','http://www.dunkindonuts.com','','(610) 376-3515');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3439,'Dunkin'' Donuts','8910 W Chester Pike','Upper Darby','PA','19111','64506-3018','USA','Philadelphia','215','42101','6680','6160','EST','Y','40.0630','39.96734','-75.0797','-75.2897011','http://www.dunkindonuts.com','','(610) 789-3536');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3440,'Dunkin'' Donuts','23 America''s Cup Ave','Newport','RI','02840','64506-3018','USA','Newport','401','44005','6480','6160','EST','Y','41.4796','41.490961','-71.3204','-71.317536','http://www.dunkindonuts.com','','(401) 848-0743');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3441,'Dunkin'' Donuts','300 Quaker Ln','Warwick','RI','02886','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7055','41.689574','-71.4528','-71.497985','http://www.dunkindonuts.com','','(401) 828-9360');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3442,'Dunkin'' Donuts','224 Post Rd','Westerly','RI','02891','64506-3018','USA','Washington','401','44009','5520','6160','EST','Y','41.3616','41.3513549','-71.7933','-71.7712022','http://www.dunkindonuts.com','','(401) 322-5095');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3443,'Dunkin'' Donuts','240 Social St','Woonsocket','RI','02895','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','42.0062','42.008072','-71.4864','-71.509187','http://www.dunkindonuts.com','','(401) 766-0364');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3444,'Dunkin'' Donuts','8 Gooding Ave','Bristol','RI','02809','64506-3018','USA','Bristol','401','44001','6480','6160','EST','Y','41.6821','41.692081','-71.2695','-71.278155','http://www.dunkindonuts.com','','(401) 253-5703');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3445,'Dunkin'' Donuts','3045 Tower Hill Rd','Saunderstown','RI','02874','64506-3018','USA','Washington','401','44009','6480','6160','EST','Y','41.5163','41.5000014','-71.4663','-71.4582702','http://www.dunkindonuts.com','','(401) 789-0913');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3446,'Dunkin'' Donuts','2148 Broad St','Cranston','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.7668729','-71.4008','-71.391065','http://www.dunkindonuts.com','','(401) 864-0215');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3447,'Dunkin'' Donuts','2487 Warwick Ave','Warwick','RI','02889','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7067','41.7100447','-71.3871','-71.3982858','http://www.dunkindonuts.com','','(401) 739-9721');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3448,'Dunkin'' Donuts','900 Wampanoag Trl','East Providence','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.789458','-71.3625','-71.332718','http://www.dunkindonuts.com','','(401) 435-4536');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3449,'Dunkin'' Donuts','1678 Post Rd','Warwick','RI','02888','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7483','41.735566','-71.4124','-71.4347806','http://www.dunkindonuts.com','','(401) 732-4105');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3450,'Dunkin'' Donuts','283 Park Ave','Cranston','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.7721724','-71.4008','-71.4104063','http://www.dunkindonuts.com','','(401) 461-6690');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3451,'Dunkin'' Donuts','6166 Post Rd','North Kingstown','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.629565','-71.3625','-71.462546','http://www.dunkindonuts.com','','(401) 886-5230');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3452,'Dunkin'' Donuts','699 Bald Hill Rd','Warwick','RI','02886','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7055','41.7192866','-71.4528','-71.4851059','http://www.dunkindonuts.com',0x2834303129203832382D31373739,'(401) 822-1779');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3453,'Dunkin'' Donuts','120 Fortin Rd','Kingston','RI','02881','64506-3018','USA','Washington','401','44009','6480','6160','EST','Y','41.4796','41.48496','-71.5207','-71.52481','http://www.dunkindonuts.com','','(401) 783-7778');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3454,'Dunkin'' Donuts','372 Cottage St','Pawtucket','RI','02861','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8783','41.8867715','-71.3527','-71.3668277','http://www.dunkindonuts.com','','(401) 723-5878');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3455,'Dunkin'' Donuts','418 Kingstown Rd','West Kingston','RI','02892','64506-3018','USA','Washington','401','44009','6480','6160','EST','Y','41.4970','41.493229','-71.5990','-71.626199','http://www.dunkindonuts.com','','(401) 783-0003');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3456,'Dunkin'' Donuts','111 Hopkins Hill Rd','West Greenwich','RI','02817','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.6284','41.654894','-71.6677','-71.577628','http://www.dunkindonuts.com','','(401) 397-2339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3457,'Dunkin'' Donuts','1452 Broncos Hwy','Burrillville','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.967612','-71.3625','-71.644574','http://www.dunkindonuts.com','','(401) 567-0172');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3458,'Dunkin'' Donuts','480 Pontiac Ave','Cranston','RI','02910','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7750','41.7744159','-71.4355','-71.4373031','http://www.dunkindonuts.com','','(401) 781-3702');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3459,'Dunkin'' Donuts','481 Warren Ave','East Providence','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.81252','-71.3625','-71.365924','http://www.dunkindonuts.com','','(401) 438-1203');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3460,'Dunkin'' Donuts','2077 Diamond Hill Rd','Cumberland','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.945236','-71.3625','-71.402039','http://www.dunkindonuts.com','','(401) 333-8046');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3461,'Dunkin'' Donuts','1582 Warwick Ave','Warwick','RI','02888','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7483','41.7338656','-71.4124','-71.407067','http://www.dunkindonuts.com','','(401) 737-9796');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3462,'Dunkin'' Donuts','941 Victory Hwy','North Smithfield','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','42.0050414','-71.3625','-71.588464','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(401) 769-1505');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3463,'Dunkin'' Donuts','76 Dorrance St','Providence','RI','02903','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8204','41.823318','-71.4128','-71.411057','http://www.dunkindonuts.com','','(401) 351-3120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3464,'Dunkin'' Donuts','285 Taunton Ave','East Providence','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.820104','-71.3625','-71.367527','http://www.dunkindonuts.com','','(401) 621-8769');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3465,'Dunkin'' Donuts','20 New England Way','Warwick','RI','02886','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7055','41.694667','-71.4528','-71.461055','http://www.dunkindonuts.com','','(401) 738-1959');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3466,'Dunkin'' Donuts','333 Adelaide Ave','Providence','RI','02907','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7975','41.7951401','-71.4250','-71.4301562','http://www.dunkindonuts.com','','(401) 831-9723');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3467,'Dunkin'' Donuts','81 Washington St','Providence','RI','02903','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8204','41.8235153','-71.4128','-71.4141552','http://www.dunkindonuts.com','','(401) 272-0374');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3468,'Dunkin'' Donuts','416 Metacom Ave','Bristol','RI','02809','64506-3018','USA','Bristol','401','44001','6480','6160','EST','Y','41.6821','41.681537','-71.2695','-71.260411','http://www.dunkindonuts.com','','(401) 253-3496');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3469,'Dunkin'' Donuts','189 Sockanosset Cross Rd','Cranston','RI','02920','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7676','41.756908','-71.4674','-71.457689','http://www.dunkindonuts.com','','(401) 946-4180');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3470,'Dunkin'' Donuts','100 Mill St','Cumberland','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.901145','-71.3625','-71.386545','http://www.dunkindonuts.com','','(401) 727-8876');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3471,'Dunkin'' Donuts','720 Main St','East Greenwich','RI','02818','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.6429','41.654552','-71.4939','-71.454136','http://www.dunkindonuts.com',0x466178202834303129203838342D36383139,'(401) 884-9677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3472,'Dunkin'' Donuts','1414 Newport Ave','Pawtucket','RI','02861','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8783','41.8918419','-71.3527','-71.354456','http://www.dunkindonuts.com','','(401) 724-2412');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3473,'Dunkin'' Donuts','49 Nooseneck Hill Rd','West Greenwich','RI','02817','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.6284','41.656466','-71.6677','-71.60465','http://www.dunkindonuts.com',0x2834303129203339322D33333335,'(401) 392-3336');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3474,'Dunkin'' Donuts','1550 W Main Rd','Portsmouth','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.5780033','-71.3625','-71.2706916','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(401) 682-1396');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3475,'Dunkin'' Donuts','1892 Kingstown Rd','Kingston','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.465765','-71.3625','-71.511725','http://www.dunkindonuts.com',0x2834303129203738392D31383533,'(401) 782-9189');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3476,'Dunkin'' Donuts','1346 Greenwich Ave','Warwick','RI','02886','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7055','41.7001034','-71.4528','-71.4600974','http://www.dunkindonuts.com','','(401) 738-6260');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3477,'Dunkin'' Donuts','811 W Main Rd','Middletown','RI','02842','64506-3018','USA','Newport','401','44005','6480','6160','EST','Y','41.5174','41.524644','-71.2762','-71.297427','http://www.dunkindonuts.com',0x2834303129203834312D38363437,'(401) 849-7505');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3478,'Dunkin'' Donuts','337 Armistice Blvd','Pawtucket','RI','02861','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8783','41.87979','-71.3527','-71.362531','http://www.dunkindonuts.com','','(401) 726-9801');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3479,'Dunkin'' Donuts','484 Taunton Ave','East Providence','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.821439','-71.3625','-71.361373','http://www.dunkindonuts.com','','(401) 431-0301');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3480,'Dunkin'' Donuts','1584 Warwick Ave','Warwick','RI','02889','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7067','41.733153','-71.3871','-71.406312','http://www.dunkindonuts.com',0x2834303129203733382D34333333,'(401) 737-9796');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3481,'Dunkin'' Donuts','800 Tiogue Ave','Coventry','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.681634','-71.3625','-71.564229','http://www.dunkindonuts.com',0x2838383829203336352D34333237,'(401) 821-8703');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3482,'Dunkin'' Donuts','20 Ann And Hope Way','Valley Falls','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.912335','-71.3625','-71.401962','http://www.dunkindonuts.com','','(401) 725-1921');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3483,'Dunkin'' Donuts','860 Post Rd','Warwick','RI','02888','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7483','41.752218','-71.4124','-71.415897','http://www.dunkindonuts.com','','(401) 941-5650');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3484,'Dunkin'' Donuts','1245 N Main St','Providence','RI','02906','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8386','41.853843','-71.3928','-71.40051','http://www.dunkindonuts.com',0x2834303129203833312D39313532,'(401) 274-3472');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3485,'Dunkin'' Donuts','235 Taunton Ave','East Providence','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.8196005','-71.3625','-71.3710755','http://www.dunkindonuts.com','','(401) 434-9815');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3486,'Dunkin'' Donuts','1111 Park Ave','Cranston','RI','02910','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7750','41.7829034','-71.4355','-71.4472759','http://www.dunkindonuts.com','','(401) 944-2845');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3487,'Dunkin'' Donuts','139 Granite St','Westerly','RI','02891','64506-3018','USA','Washington','401','44009','5520','6160','EST','Y','41.3616','41.369842','-71.7933','-71.820556','http://www.dunkindonuts.com','','(401) 348-2932');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3488,'Dunkin'' Donuts','536 E Main Rd','Middletown','RI','02842','64506-3018','USA','Newport','401','44005','6480','6160','EST','Y','41.5174','41.5222713','-71.2762','-71.2824194','http://www.dunkindonuts.com','','(401) 849-4516');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3489,'Dunkin'' Donuts','1338 Park Ave','Woonsocket','RI','02895','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','42.0062','41.98502','-71.4864','-71.51551','http://www.dunkindonuts.com','','(401) 762-5057');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3490,'Dunkin'' Donuts','465 Lonsdale Ave','Pawtucket','RI','02860','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8706','41.881023','-71.3891','-71.399179','http://www.dunkindonuts.com','','(401) 721-0755');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3491,'Dunkin'' Donuts','8 Chapel View Blvd','Cranston','RI','02920','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7676','41.7554735','-71.4674','-71.4590284','http://www.dunkindonuts.com','','(401) 942-0515');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3492,'Dunkin'' Donuts','2456 Warwick Ave','Warwick','RI','02889','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7067','41.711488','-71.3871','-71.397538','http://www.dunkindonuts.com','','(401) 738-6404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3493,'Dunkin'' Donuts','308 Cumberland St','Woonsocket','RI','02895','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','42.0062','42.004723','-71.4864','-71.498107','http://www.dunkindonuts.com','','(401) 762-9645');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3494,'Dunkin'' Donuts','258 County Rd','Barrington','RI','02806','64506-3018','USA','Bristol','401','44001','6480','6160','EST','Y','41.7391','41.738926','-71.3220','-71.307167','http://www.dunkindonuts.com','','(401) 245-8910');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3495,'Dunkin'' Donuts','421 Broadway','Pawtucket','RI','02860','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8706','41.8850507','-71.3891','-71.376034','http://www.dunkindonuts.com','','(401) 724-1800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3496,'Dunkin'' Donuts','128 Oaklawn Ave','Cranston','RI','02920','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7676','41.7723503','-71.4674','-71.4692823','http://www.dunkindonuts.com','','(401) 463-9889');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3497,'Dunkin'' Donuts','192 Division St','Pawtucket','RI','02860','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8706','41.8739618','-71.3891','-71.3767332','http://www.dunkindonuts.com',0x2838303029203732322D37333334,'(401) 722-7334');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3498,'Dunkin'' Donuts','260 Nooseneck Hill Rd','Exeter','RI','02822','64506-3018','USA','Washington','401','44009','6480','6160','EST','Y','41.5683','41.584197','-71.6387','-71.651887','http://www.dunkindonuts.com',0x2834303129203339372D34393131,'(401) 397-4910');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3499,'Dunkin'' Donuts','2003 Post Rd','Warwick','RI','02886','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7055','41.727055','-71.4528','-71.43904','http://www.dunkindonuts.com',0x2834303129203733382D37333333,'(401) 737-8832');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3500,'Dunkin'' Donuts','283 Providence St','West Warwick','RI','02893','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7000','41.7128654','-71.5160','-71.5069165','http://www.dunkindonuts.com','','(401) 822-2434');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3501,'Dunkin'' Donuts','1719 Elmwood Ave','Warwick','RI','02888','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7483','41.760726','-71.4124','-71.4252039','http://www.dunkindonuts.com','','(401) 941-5651');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3502,'Dunkin'' Donuts','542 Broad St','Central Falls','RI','02863','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8892','41.886926','-71.3937','-71.387427','http://www.dunkindonuts.com','','(401) 722-4362');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3503,'Dunkin'' Donuts','708 Greenwich Ave','Warwick','RI','02886','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7055','41.7155499','-71.4528','-71.4634937','http://www.dunkindonuts.com',0x2838303029203633372D39383837,'(401) 739-3642');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3504,'Dunkin'' Donuts','205 Dexter St','Pawtucket','RI','02860','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8706','41.8812939','-71.3891','-71.3903','http://www.dunkindonuts.com','','(401) 726-6501');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3505,'Dunkin'' Donuts','88 W Warwick Ave','West Warwick','RI','02893','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7000','41.696926','-71.5160','-71.52341','http://www.dunkindonuts.com','','(401) 828-4920');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3506,'Dunkin'' Donuts','141 Westminster St','Providence','RI','02903','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8204','41.8240278','-71.4128','-71.4111006','http://www.dunkindonuts.com','','(401) 831-3234');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3507,'Dunkin'' Donuts','1710 W Shore Rd','Warwick','RI','02889','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7067','41.702008','-71.3871','-71.385762','http://www.dunkindonuts.com','','(401) 736-0378');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3508,'Dunkin'' Donuts','26 Kingstown Rd','Richmond','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.511247','-71.4008','-71.686112','http://www.dunkindonuts.com','','(401) 539-0610');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3509,'Dunkin'' Donuts','734 Eddy St','Providence','RI','02903','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8204','41.8082009','-71.4128','-71.40698','http://www.dunkindonuts.com','','(401) 621-2390');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3510,'Dunkin'' Donuts','860 Elmwood Ave','Providence','RI','02907','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7975','41.789091','-71.4250','-71.420954','http://www.dunkindonuts.com','','(401) 461-8647');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3511,'Dunkin'' Donuts','2000 Post Rd','Warwick','RI','02886','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7055','41.725904','-71.4528','-71.4359471','http://www.dunkindonuts.com',0x2834303129203733372D37303934,'(401) 732-5140');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3512,'Dunkin'' Donuts','81 Newport Ave','Pawtucket','RI','02861','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8783','41.8608578','-71.3527','-71.3544744','http://www.dunkindonuts.com',0x2834303129203732362D39373435,'(401) 724-2458');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3513,'Dunkin'' Donuts','496 Main Rd','Tiverton','RI','02878','64506-3018','USA','Newport','401','44005','6480','6160','EST','Y','41.6090','41.6604603','-71.1735','-71.1906659','http://www.dunkindonuts.com','','(401) 624-2742');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3514,'Dunkin'' Donuts','2611 S County Trail','East Greenwich','RI','02818','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.6429','41.625484','-71.4939','-71.492714','http://www.dunkindonuts.com','','(401) 884-7065');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3515,'Dunkin'' Donuts','1189 Boston Neck Rd','Narragansett','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.491034','-71.4008','-71.437308','http://www.dunkindonuts.com','','(401) 789-0546');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3516,'Dunkin'' Donuts','403 Broadway','Pawtucket','RI','02860','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8706','41.8849129','-71.3891','-71.3759106','http://www.dunkindonuts.com','','(401) 724-1800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3517,'Dunkin'' Donuts','315 Broad St','Providence','RI','02907','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7975','41.814557','-71.4250','-71.4216749','http://www.dunkindonuts.com',0x2834303129203833312D39373233,'(401) 272-5912');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3518,'Dunkin'' Donuts','199 Connell Hwy','Newport','RI','02840','64506-3018','USA','Newport','401','44005','6480','6160','EST','Y','41.4796','41.5095093','-71.3204','-71.3171268','http://www.dunkindonuts.com','','(401) 845-6600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3519,'Dunkin'' Donuts','561 S County Trail','Exeter','RI','02822','64506-3018','USA','Washington','401','44009','6480','6160','EST','Y','41.5683','41.528528','-71.6387','-71.551111','http://www.dunkindonuts.com','','(401) 267-0038');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3520,'Dunkin'' Donuts','1 S Main St','Pascoag','RI','02859','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.9718','41.955507','-71.7391','-71.7027449','http://www.dunkindonuts.com',0x2834303129203536382D33393933,'(401) 568-0746');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3521,'Dunkin'' Donuts','2371 Pawtucket Ave','East Providence','RI','02914','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8122','41.8108466','-71.3625','-71.3592567','http://www.dunkindonuts.com','','(401) 434-9747');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3522,'Dunkin'' Donuts','855 Point Judith Rd','Narragansett','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.388547','-71.4008','-71.485829','http://www.dunkindonuts.com','','(401) 789-7834');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3523,'Dunkin'' Donuts','851 Tiogue Ave','Coventry','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.6813829','-71.4008','-71.56731','http://www.dunkindonuts.com','','(401) 828-1692');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3524,'Dunkin'' Donuts','81 Washington Ave','Providence','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.788885','-71.4008','-71.392861','http://www.dunkindonuts.com','','(401) 272-0268');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3525,'Dunkin'' Donuts','1241 Ten Rod Rd','North Kingstown','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.582681','-71.4008','-71.50103','http://www.dunkindonuts.com','','(401) 294-3112');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3526,'Dunkin'' Donuts','780 Victory Hwy','West Greenwich','RI','02817','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.6284','41.61263','-71.6677','-71.665407','http://www.dunkindonuts.com','','(401) 392-1214');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3527,'Dunkin'' Donuts','1016 Centerville Rd','Warwick','RI','02886','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7055','41.6963194','-71.4528','-71.4968984','http://www.dunkindonuts.com','','(401) 821-2441');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3528,'Dunkin'' Donuts','1 Lowell St','Cranston','RI','02910','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7750','41.789878','-71.4355','-71.447055','http://www.dunkindonuts.com','','(401) 331-0700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3529,'Dunkin'' Donuts','670 Metacom Ave','Warren','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.71374','-71.4008','-71.267221','http://www.dunkindonuts.com','','(401) 245-0811');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3530,'Dunkin'' Donuts','2677 W Shore Rd','Warwick','RI','02886','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7055','41.705068','-71.4528','-71.419425','http://www.dunkindonuts.com','','(401) 738-4396');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3531,'Dunkin'' Donuts','2128 Elmwood Ave','Warwick','RI','02888','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7483','41.749335','-71.4124','-71.422368','http://www.dunkindonuts.com','','(401) 941-0638');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3532,'Dunkin'' Donuts','3983 Old Post Rd','Charlestown','RI','02813','64506-3018','USA','Washington','401','44009','6480','6160','EST','Y','41.4010','41.388474','-71.6697','-71.625525','http://www.dunkindonuts.com','','(401) 364-0035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3533,'Dunkin'' Donuts','1820 Boston Neck Rd','Saunderstown','RI','02874','64506-3018','USA','Washington','401','44009','6480','6160','EST','Y','41.5163','41.525789','-71.4663','-71.424361','http://www.dunkindonuts.com','','(401) 294-2563');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3534,'Dunkin'' Donuts','895 Bald Hill Rd','Warwick','RI','02886','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7055','41.7139774','-71.4528','-71.488533','http://www.dunkindonuts.com','','(401) 384-6008');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3535,'Dunkin'' Donuts','133 Gano St','Providence','RI','02906','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8386','41.822883','-71.3928','-71.389749','http://www.dunkindonuts.com','','(401) 831-9515');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3536,'Dunkin'' Donuts','970 Main St','West Warwick','RI','02893','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7000','41.716116','-71.5160','-71.5223929','http://www.dunkindonuts.com','','(401) 586-6558');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3537,'Dunkin'' Donuts','223 Newport Ave','East Providence','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.8532938','-71.4008','-71.354554','http://www.dunkindonuts.com','','(401) 434-5143');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3538,'Dunkin'' Donuts','2276 New London Tpke','Coventry','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.663268','-71.4008','-71.542207','http://www.dunkindonuts.com','','(401) 828-3637');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3539,'Dunkin'' Donuts','820 Allens Ave','Providence','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.7925759','-71.4008','-71.396901','http://www.dunkindonuts.com','','(401) 461-0264');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3540,'Dunkin'' Donuts','109 East St','Pawtucket','RI','02860','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8706','41.8900581','-71.3891','-71.3782956','http://www.dunkindonuts.com','','(401) 724-6336');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3541,'Dunkin'' Donuts','422 Warwick Ave','Warwick','RI','02888','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7483','41.7644667','-71.4124','-71.404797','http://www.dunkindonuts.com','','(401) 785-9332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3542,'Dunkin'' Donuts','818 Allens Ave','Providence','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.7925622','-71.4008','-71.3971439','http://www.dunkindonuts.com','','(401) 461-0264');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3543,'Dunkin'' Donuts','1735 Stafford Rd','Tiverton','RI','02878','64506-3018','USA','Newport','401','44005','6480','6160','EST','Y','41.6090','41.626242','-71.1735','-71.1474439','http://www.dunkindonuts.com','','(401) 625-1063');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3544,'Dunkin'' Donuts','2069 Diamond Hill Rd','Cumberland','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.94489','-71.4008','-71.403064','http://www.dunkindonuts.com','','(401) 333-8046');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3545,'Dunkin'' Donuts','399 N Broadway','Rumford','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.83147','-71.4008','-71.362004','http://www.dunkindonuts.com','','(401) 434-3213');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3546,'Dunkin'' Donuts','137 Broadway','Newport','RI','02840','64506-3018','USA','Newport','401','44005','6480','6160','EST','Y','41.4796','41.4938378','-71.3204','-71.3090847','http://www.dunkindonuts.com',0x2834303129203834362D37373435,'(401) 841-9159');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3547,'Dunkin'' Donuts','231 Old Tower Hill Rd','Wakefield','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.442073','-71.4008','-71.480466','http://www.dunkindonuts.com','','(401) 789-5419');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3548,'Dunkin'' Donuts','1113 Central Ave','Pawtucket','RI','02861','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8783','41.890355','-71.3527','-71.341379','http://www.dunkindonuts.com','','(401) 722-7177');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3549,'Dunkin'' Donuts','1239 Division Rd','East Greenwich','RI','02818','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.6429','41.663027','-71.4939','-71.498803','http://www.dunkindonuts.com','','(401) 885-3462');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3550,'Dunkin'' Donuts','78 Dorrance St','Providence','RI','02903','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8204','41.823278','-71.4128','-71.411005','http://www.dunkindonuts.com','','(401) 455-3625');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3551,'Dunkin'' Donuts','27 Jefferson Blvd','Warwick','RI','02888','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7483','41.7530715','-71.4124','-71.4359232','http://www.dunkindonuts.com','','(401) 941-0310');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3552,'Dunkin'' Donuts','94 Point Judith Rd','Narragansett','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.428819','-71.4008','-71.4803079','http://www.dunkindonuts.com','','(401) 782-4220');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3553,'Dunkin'' Donuts','630 Reservoir Ave','Cranston','RI','02910','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7750','41.781404','-71.4355','-71.439926','http://www.dunkindonuts.com','','(401) 781-8837');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3554,'Dunkin'' Donuts','925 Willett Ave','Riverside','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.760375','-71.4008','-71.347643','http://www.dunkindonuts.com','','(401) 433-4570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3555,'Dunkin'' Donuts','1431 Diamond Hill Rd','Woonsocket','RI','02895','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','42.0062','42.0156974','-71.4864','-71.4802269','http://www.dunkindonuts.com',0x2834303129203736322D39383430,'(401) 235-9024');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3556,'Dunkin'' Donuts','7 Memorial Blvd','Newport','RI','02840','64506-3018','USA','Newport','401','44005','6480','6160','EST','Y','41.4796','41.483404','-71.3204','-71.307746','http://www.dunkindonuts.com','','(401) 848-7612');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3557,'Dunkin'' Donuts','1075 N Main St','Providence','RI','02906','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8386','41.849647','-71.3928','-71.402543','http://www.dunkindonuts.com','','(401) 831-7860');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3558,'Dunkin'' Donuts','69 Empire St','Providence','RI','02903','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8204','41.8211425','-71.4128','-71.4154986','http://www.dunkindonuts.com','','(401) 454-0581');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3559,'Dunkin'' Donuts','4120 Mendon Rd','Cumberland','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.9852018','-71.4008','-71.4788602','http://www.dunkindonuts.com','','(401) 658-1912');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3560,'Dunkin'' Donuts','2251 New London Tpke','Coventry','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.6643338','-71.4008','-71.5413286','http://www.dunkindonuts.com','','(401) 828-3637');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3561,'Dunkin'' Donuts','850 Eddy St','Providence','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.805001','-71.4008','-71.406525','http://www.dunkindonuts.com','','(401) 461-5700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3562,'Dunkin'' Donuts','3 Pier Market Pl','Narragansett','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.4311629','-71.4008','-71.4583801','http://www.dunkindonuts.com','','(401) 782-2223');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3563,'Dunkin'' Donuts','375 Main St','Warren','RI','02905','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7871','41.731426','-71.4008','-71.283026','http://www.dunkindonuts.com','','(401) 245-9400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3564,'Dunkin'' Donuts','204 S Main St','Woonsocket','RI','02895','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','42.0062','41.9979941','-71.4864','-71.5194748','http://www.dunkindonuts.com','','(401) 766-6511');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3565,'Dunkin'' Donuts','621 Metacom Ave','Warren','RI','02895','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','42.0062','41.7175088','-71.4864','-71.2685234','http://www.dunkindonuts.com','','(401) 245-4892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3566,'Dunkin'' Donuts','1288 Oaklawn Ave','Cranston','RI','02920','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.7676','41.734466','-71.4674','-71.477131','http://www.dunkindonuts.com','','(401) 384-6418');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3567,'Dunkin'' Donuts','194 Connell Hwy','Newport','RI','02840','64506-3018','USA','Newport','401','44005','6480','6160','EST','Y','41.4796','41.509638','-71.3204','-71.318315','http://www.dunkindonuts.com','','(401) 849-9568');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3568,'Dunkin'' Donuts','1 Harrisville Main St','Harrisville','RI','02830','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.9800','41.9689962','-71.6506','-71.678331','http://www.dunkindonuts.com',0x2834303129203536382D33393933,'(401) 568-0746');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3570,'Dunkin'' Donuts','900 Tiogue Ave','Coventry','RI','02822','64506-3018','USA','Washington','401','44009','6480','6160','EST','Y','41.5683','41.678935','-71.6387','-71.570134','http://www.dunkindonuts.com','','(401) 823-1515');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3571,'Dunkin'' Donuts Center','1 La Salle Square','Providence','RI','02903','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8204','41.8234647','-71.4128','-71.4184633','http://www.dunkindonuts.com',0x2834303129203333312D30373030,'(401) 272-7337');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3572,'Dunkin'' Donuts','7600 N Kings Hwy','Myrtle Beach','SC','29572','64506-3018','USA','Horry','843','45051','5330','6160','EST','Y','33.7665','33.746739','-78.7956','-78.8188265','http://www.dunkindonuts.com','','(843) 449-9383');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3573,'Dunkin'' Donuts','8709 Hwy 17 Bypass S','Myrtle Beach','SC','29575','64506-3018','USA','Horry','843','45051','5330','6160','EST','Y','33.6272','33.639591','-78.9693','-78.98886','http://www.dunkindonuts.com','','(843) 215-8124');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3574,'Dunkin'' Donuts','840 Coleman Blvd','Mt Pleasant','SC','29464','64506-3018','USA','Charleston','843','45019','1440','6160','EST','Y','32.8206','32.7941232','-79.8458','-79.8642978','http://www.dunkindonuts.com','','(843) 971-5922');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3575,'Dunkin'' Donuts','301 Hwy 17 S','Surfside Beach','SC','29577','64506-3018','USA','Horry','843','45051','5330','6160','EST','Y','33.6930','33.683965','-78.9142','-78.892062','http://www.dunkindonuts.com','','(843) 916-1155');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3576,'Dunkin'' Donuts','2901 S Hwy 17','Murrells Inlet','SC','29576','64506-3018','USA','Horry','843','45051','5330','6160','EST','Y','33.5501','33.585437','-79.0592','-79.012131','http://www.dunkindonuts.com','','(843) 357-8411');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3577,'Dunkin'' Donuts','301 S Kings Hwy','Myrtle Beach','SC','29577','64506-3018','USA','Horry','843','45051','5330','6160','EST','Y','33.6930','33.6841618','-78.9142','-78.8920579','http://www.dunkindonuts.com','','(843) 916-1155');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3578,'Dunkin'' Donuts','3001 N Kings Hwy','Myrtle Beach','SC','29577','64506-3018','USA','Horry','843','45051','5330','6160','EST','Y','33.6930','33.710397','-78.9142','-78.862998','http://www.dunkindonuts.com',0x2838343329203632362D39373534,'(843) 626-2890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3579,'Dunkin'' Donuts','9700 N Kings Hwy','Myrtle Beach','SC','29572','64506-3018','USA','Horry','843','45051','5330','6160','EST','Y','33.7665','33.7787756','-78.7956','-78.7918534','http://www.dunkindonuts.com','','(843) 497-7150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3580,'Dunkin'' Donuts','754 Folly Rd','Charleston','SC','29412','64506-3018','USA','Charleston','843','45019','1440','6160','EST','Y','32.7248','32.742688','-79.9608','-79.96798','http://www.dunkindonuts.com','','(843) 406-4916');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3581,'Dunkin'' Donuts','524 Independence Blvd','Hardeeville','SC','29927','64506-3018','USA','Jasper','843','45053','1440','6160','EST','Y','32.2576','32.3124568','-81.0570','-81.0526833','http://www.dunkindonuts.com','','(843) 784-5555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3582,'Dunkin'' Donuts','1522 N Hwy 17','Mt Pleasant','SC','29464','64506-3018','USA','Charleston','843','45019','1440','6160','EST','Y','32.8206','32.819278','-79.8458','-79.844621','http://www.dunkindonuts.com','','(843) 856-8811');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3583,'Dunkin'' Donuts','4883 W Hwy 501','Myrtle Beach','SC','29579','64506-3018','USA','Horry','843','45051','5330','6160','EST','Y','33.7109','33.763684','-78.9964','-78.973828','http://www.dunkindonuts.com','','(843) 236-8816');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3584,'Dunkin'' Donuts','593 Hwy 90 E','Little River','SC','29566','64506-3018','USA','Horry','843','45051','5330','6160','EST','Y','33.8867','33.8643','-78.6627','-78.646165','http://www.dunkindonuts.com',0x2838343329203238302D37353330,'(800) 444-1890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3585,'Dunkin'' Donuts','8153 John Mosby Hwy','Boyce','VA','22620','64506-3018','USA','Clarke','540','51043','5330','8840','EST','Y','39.0850','39.0894247','-78.0423','-78.0947347','http://www.dunkindonuts.com','','(540) 837-9080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3586,'Dunkin'' Donuts','141 Spring St','Herndon','VA','20170','64506-3018','USA','Fairfax','703','51059','5330','8840','EST','Y','38.9807','38.958076','-77.3799','-77.373547','http://www.dunkindonuts.com','','(703) 437-5672');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3587,'Dunkin'' Donuts','23070 Oakgrove Rd','Sterling','VA','20166','64506-3018','USA','Loudoun','703','51107','5330','8840','EST','Y','38.9643','38.977827','-77.4677','-77.410442','http://www.dunkindonuts.com','','(703) 435-9233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3588,'Dunkin'' Donuts','1028 Richmond Ave','Staunton','VA','24401','64506-3018','USA','Staunton City','540','51790','5330','8840','EST','Y','38.1221','38.1382458','-79.0825','-79.0474782','http://www.dunkindonuts.com','','(540) 885-5147');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3589,'Dunkin'' Donuts','521 E Market St','Leesburg','VA','20176','64506-3018','USA','Loudoun','703','51107','5330','8840','EST','Y','39.1846','39.1076683','-77.5476','-77.5518827','http://www.dunkindonuts.com','','(703) 777-2694');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3590,'Dunkin'' Donuts','7611 Richmond Hwy','Alexandria','VA','22306','64506-3018','USA','Fairfax','703','51059','5330','8840','EST','Y','38.7569','38.751738','-77.0910','-77.082716','http://www.dunkindonuts.com','','(703) 718-0107');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3591,'Dunkin'' Donuts','6715 Backlick Rd','Springfield','VA','22150','64506-3018','USA','Fairfax','703','51059','5330','8840','EST','Y','38.7731','38.771617','-77.1851','-77.183403','http://www.dunkindonuts.com','','(703) 451-3091');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3592,'Dunkin'' Donuts','760 Warrior Dr','Stephens City','VA','22655','64506-3018','USA','Frederick','540','51069','5330','8840','EST','Y','39.0680','39.092194','-78.1954','-78.177857','http://www.dunkindonuts.com','','(540) 868-9693');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3594,'Dunkin'' Donuts','7901 Stonewall Shops Square','Gainesville','VA','20155','64506-3018','USA','Prince William','703','51153','5330','8840','EST','Y','38.8146','38.7844835','-77.6276','-77.6495372','http://www.dunkindonuts.com','','(703) 753-9700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3595,'Dunkin'' Donuts','9550 Fairfax Blvd','Fairfax','VA','22031','64506-3018','USA','Fairfax','703','51059','5330','8840','EST','Y','38.8598','38.865156','-77.2589','-77.274462','http://www.dunkindonuts.com',0x2837303329203933342D38383335,'(703) 591-3855');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3596,'Dunkin'' Donuts','1st Reagan Wa National A','Arlington','VA','22031','64506-3018','USA','Fairfax','703','51059','5330','8840','EST','U','38.8598','38.84054','-77.2589','-77.08679','http://www.dunkindonuts.com','','(703) 414-3016');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3597,'Dunkin'' Donuts','47010 Community Plaza','Sterling','VA','20164','64506-3018','USA','Loudoun','703','51107','5330','8840','EST','Y','39.0218','39.0151116','-77.4009','-77.3742126','http://www.dunkindonuts.com','','(703) 433-9000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3598,'Dunkin'' Donuts','3620 Franklin Rd SW','Roanoke','VA','24014','64506-3018','USA','Roanoke City','540','51770','6800','8840','EST','Y','37.2240','37.2351273','-79.9199','-79.9700116','http://www.dunkindonuts.com','','(540) 343-3170');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3599,'Dunkin'' Donuts','5985 13th St','Fort Belvoir','VA','22060','64506-3018','USA','Fairfax','703','51059','6800','8840','EST','Y','38.6990','38.6952558','-77.1368','-77.1439085','http://www.dunkindonuts.com',0x2837303329203739392D33313536,'(703) 781-3000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3600,'Dunkin'' Donuts','7393 Lee Hwy','Falls Church','VA','22042','64506-3018','USA','Fairfax','703','51059','6800','8840','EST','Y','38.8645','38.8761395','-77.1936','-77.1981479','http://www.dunkindonuts.com','','(703) 849-0980');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3601,'Dunkin'' Donuts','303 W Boscawen St','Winchester','VA','22601','64506-3018','USA','Winchester City','540','51840','6800','8840','EST','Y','39.1681','39.1849285','-78.1692','-78.170452','http://www.dunkindonuts.com','','(540) 662-7622');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3602,'Dunkin'' Donuts','3100 Columbia Pike','Arlington','VA','22204','64506-3018','USA','Arlington','703','51013','6800','8840','EST','Y','38.8653','38.8618537','-77.0900','-77.0888749','http://www.dunkindonuts.com',0x2837303329203237312D34313130,'(703) 271-1004');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3603,'Dunkin'' Donuts','1462 N Frederick Pike','Winchester','VA','22603','64506-3018','USA','Frederick','540','51069','6800','8840','EST','Y','39.2201','39.209994','-78.1613','-78.178035','http://www.dunkindonuts.com','','(540) 722-3800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3604,'Dunkin'' Donuts','1100 Cedar Rd','Chesapeake','VA','23322','64506-3018','USA','Chesapeake City','757','51550','5720','8840','EST','Y','36.6227','36.713494','-76.2654','-76.279027','http://www.dunkindonuts.com','','(757) 548-2440');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3605,'Dunkin'' Donuts','8525 Rolling Rd','Manassas','VA','20110','64506-3018','USA','Manassas City','703','51683','5720','8840','EST','Y','38.7478','38.769845','-77.4853','-77.489619','http://www.dunkindonuts.com','','(703) 330-4411');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3606,'Dunkin'' Donuts','14631 Lee Hwy','Centreville','VA','20121','64506-3018','USA','Fairfax','703','51059','5720','8840','EST','Y','38.8175','38.834514','-77.4601','-77.454421','http://www.dunkindonuts.com','','(703) 815-4020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3607,'Dunkin'' Donuts','5044 Keagy Rd','Roanoke','VA','24018','64506-3018','USA','Roanoke','540','51161','6800','8840','EST','Y','37.2112','37.250138','-80.0525','-80.039399','http://www.dunkindonuts.com','','(540) 772-3951');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3608,'Dunkin'' Donuts','992 Millwood Pike','Winchester','VA','22602','64506-3018','USA','Frederick','540','51069','6800','8840','EST','Y','39.1680','39.160264','-78.1131','-78.154597','http://www.dunkindonuts.com','','(540) 667-9775');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3609,'Dunkin'' Donuts','400 W Virginia Ave','Vinton','VA','24179','64506-3018','USA','Roanoke','540','51161','6800','8840','EST','Y','37.2726','37.2766','-79.7653','-79.904926','http://www.dunkindonuts.com','','(540) 982-8892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3610,'Dunkin'' Donuts','6451 Edsall Rd','Alexandria','VA','22312','64506-3018','USA','Fairfax','703','51059','6800','8840','EST','Y','38.8177','38.8023411','-77.1549','-77.16036','http://www.dunkindonuts.com','','(703) 750-0047');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3611,'Dunkin'' Donuts','1001 E Market St','Harrisonburg','VA','22801','64506-3018','USA','Harrisonburg City','540','51660','6800','8840','EST','Y','38.4424','38.441569','-78.8730','-78.854363','http://www.dunkindonuts.com','','(540) 434-0759');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3612,'Dunkin'' Donuts','1168 Virginia Ave','Harrisonburg','VA','22802','64506-3018','USA','Harrisonburg City','540','51660','6800','8840','EST','Y','38.5063','38.4688582','-78.9411','-78.8714633','http://www.dunkindonuts.com','','(540) 432-9546');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3613,'Dunkin'' Donuts','6699 Frontier Dr','Springfield','VA','22150','64506-3018','USA','Fairfax','703','51059','6800','8840','EST','Y','38.7731','38.7724331','-77.1851','-77.1711405','http://www.dunkindonuts.com','','(703) 313-9004');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3614,'Dunkin'' Donuts','3980 S Main St','Blacksburg','VA','24060','64506-3018','USA','Montgomery','540','51121','6800','8840','EST','Y','37.2556','37.1775','-80.4290','-80.4173','http://www.dunkindonuts.com','','(540) 961-9244');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3615,'Dunkin'' Donuts','10633 Braddock Rd','Fairfax','VA','22032','64506-3018','USA','Fairfax','703','51059','6800','8840','EST','Y','38.8208','38.8262687','-77.2909','-77.3138424','http://www.dunkindonuts.com','','(703) 691-4090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3616,'Dunkin'' Donuts','3050 Duke St','Alexandria','VA','22314','64506-3018','USA','Alexandria City','703','51510','6800','8840','EST','Y','38.8091','38.807315','-77.0564','-77.082664','http://www.dunkindonuts.com','','(703) 751-8986');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3617,'Dunkin'' Donuts','1687 Crystal Square Arcade','Arlington','VA','22202','64506-3018','USA','Arlington','703','51013','6800','8840','EST','Y','38.8565','38.8595494','-77.0512','-77.0495572','http://www.dunkindonuts.com','','(703) 412-8912');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3618,'Dunkin'' Donuts','18 4 Square Ln','Fishersville','VA','22939','64506-3018','USA','Augusta','540','51015','6800','8840','EST','Y','38.0988','38.084619','-78.9690','-78.987452','http://www.dunkindonuts.com','','(540) 851-0830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3619,'Dunkin'' Donuts','5701 Columbia Pike','Falls Church','VA','22041','64506-3018','USA','Fairfax','703','51059','6800','8840','EST','Y','38.8465','38.8510909','-77.1465','-77.1259649','http://www.dunkindonuts.com','','(703) 820-2101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3620,'Dunkin'' Donuts','1208 Berryville Ave','Winchester','VA','22601','64506-3018','USA','Winchester City','540','51840','6800','8840','EST','Y','39.1681','39.185335','-78.1692','-78.139913','http://www.dunkindonuts.com','','(540) 667-7456');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3621,'Dunkin'' Donuts','3520 Lee Hwy','Arlington','VA','22207','64506-3018','USA','Arlington','703','51013','6800','8840','EST','Y','38.9069','38.8957261','-77.1236','-77.1040861','http://www.dunkindonuts.com','','(703) 294-4023');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3622,'Dunkin'' Donuts','8386 Sudley Rd','Manassas','VA','20109','64506-3018','USA','Prince William','703','51153','6800','8840','EST','Y','38.7882','38.774111','-77.5328','-77.501549','http://www.dunkindonuts.com','','(703) 330-1781');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3623,'Dunkin'' Donuts','740 Fairfax St','Stephens City','VA','22655','64506-3018','USA','Frederick','540','51069','6800','8840','EST','Y','39.0680','39.082276','-78.1954','-78.216359','http://www.dunkindonuts.com','','(540) 869-7982');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3624,'Dunkin'' Donuts','504 S Van Dorn St','Alexandria','VA','22304','64506-3018','USA','Alexandria City','703','51510','6800','8840','EST','Y','38.8134','38.806084','-77.1153','-77.132201','http://www.dunkindonuts.com','','(703) 751-7863');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3625,'Dunkin'' Donuts','202 S Commerce Ave','Front Royal','VA','22630','64506-3018','USA','Warren','540','51187','6800','8840','EST','Y','38.9572','38.9160678','-78.2104','-78.1857623','http://www.dunkindonuts.com','','(540) 636-8830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3626,'Dunkin'' Donuts','3900 Holland Rd','Virginia Beach','VA','23452','64506-3018','USA','Virginia Beach City','757','51810','5720','8840','EST','Y','36.8421','36.816669','-76.0932','-76.109314','http://www.dunkindonuts.com','','(757) 463-1748');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3627,'Dunkin'' Donuts','391 S Main St','Halifax','VA','24558','64506-3018','USA','Halifax','434','51083','5720','8840','EST','Y','36.7749','36.7607224','-78.9530','-78.927811','http://www.dunkindonuts.com','','(434) 476-2815');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3628,'Dunkin'' Donuts','2121 Orange Ave NE','Roanoke','VA','24012','64506-3018','USA','Roanoke City','540','51770','6800','8840','EST','Y','37.3087','37.2898006','-79.9163','-79.9106525','http://www.dunkindonuts.com','','(540) 982-1585');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3629,'Dunkin'' Donuts','42876 Truro Parish Dr','Broadlands','VA','24012','64506-3018','USA','Roanoke City','540','51770','6800','8840','EST','Y','37.3087','39.018011','-79.9163','-77.51868','http://www.dunkindonuts.com','','(703) 723-0350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3630,'Dunkin'' Donuts','8017 Timberlake Rd','Lynchburg','VA','24502','64506-3018','USA','Lynchburg City','434','51680','4640','8840','EST','Y','37.3516','37.349882','-79.2171','-79.2302505','http://www.dunkindonuts.com','','(434) 237-5871');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3631,'Dunkin'' Donuts','5484 Virginia Ave','Bassett','VA','24055','64506-3018','USA','Henry','276','51089','4640','8840','EST','Y','36.7587','36.7410808','-79.9987','-79.9364815','http://www.dunkindonuts.com','','(276) 629-2126');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3632,'Dunkin'' Donuts','314 Maple Ave W','Vienna','VA','22180','64506-3018','USA','Fairfax','703','51059','4640','8840','EST','Y','38.8958','38.897525','-77.2542','-77.269623','http://www.dunkindonuts.com','','(703) 242-1877');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3633,'Dunkin'' Donuts','3325 Jefferson Davis Hwy','Alexandria','VA','22305','64506-3018','USA','Alexandria City','703','51510','4640','8840','EST','Y','38.8367','38.8349588','-77.0641','-77.0514374','http://www.dunkindonuts.com','','(703) 535-6570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3634,'Dunkin'' Donuts','6095 Goethals Rd','Fort Belvoir','VA','22060','64506-3018','USA','Fairfax','703','51059','4640','8840','EST','Y','38.6990','38.7130341','-77.1368','-77.1498894','http://www.dunkindonuts.com','','(703) 780-5850');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3635,'Dunkin'' Donuts','2448 Virginia Beach Blvd','Virginia Beach','VA','23454','64506-3018','USA','Virginia Beach City','757','51810','5720','8840','EST','Y','36.8213','36.841977','-76.0253','-76.054981','http://www.dunkindonuts.com','','(757) 486-1237');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3636,'Dunkin'' Donuts','2201 Old Bridge Rd','Woodbridge','VA','22192','64506-3018','USA','Prince William','703','51153','5720','8840','EST','Y','38.6839','38.6776978','-77.3246','-77.2800424','http://www.dunkindonuts.com','','(703) 490-5035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3637,'Dunkin'' Donuts','1 Pentagon Concorse Level','Arlington','VA','22192','64506-3018','USA','Prince William','703','51153','5720','8840','EST','U','38.6839','38.84054','-77.3246','-77.08679','http://www.dunkindonuts.com','','(703) 271-4347');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3638,'Dunkin'' Donuts','137 Lee Jackson Hwy','Staunton','VA','24401','64506-3018','USA','Staunton City','540','51790','5720','8840','EST','Y','38.1221','38.12323','-79.0825','-79.066055','http://www.dunkindonuts.com','','(540) 886-4332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3639,'Dunkin'' Donuts','8119 Watson St','McLean','VA','22182','64506-3018','USA','Fairfax','703','51059','5720','8840','EST','Y','38.9354','38.917146','-77.2721','-77.227304','http://www.dunkindonuts.com','','(703) 226-3656');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3640,'Dunkin'' Donuts','13061 Lee Jackson Memorial Hwy','Fairfax','VA','22033','64506-3018','USA','Fairfax','703','51059','5720','8840','EST','Y','38.8779','38.8807546','-77.3835','-77.3971855','http://www.dunkindonuts.com','','(703) 631-4503');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3641,'Dunkin'' Donuts','1500 Belle View Blvd','Alexandria','VA','22307','64506-3018','USA','Fairfax','703','51059','5720','8840','EST','Y','38.7705','38.7757','-77.0601','-77.059532','http://www.dunkindonuts.com','','(703) 778-1135');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3642,'Dunkin'' Donuts','1640 King St','Alexandria','VA','22314','64506-3018','USA','Alexandria City','703','51510','5720','8840','EST','Y','38.8091','38.806171','-77.0564','-77.05821','http://www.dunkindonuts.com',0x2837303329203531392D30303838,'(703) 519-0083');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3643,'Dunkin'' Donuts','208 Elden St','Herndon','VA','20170','64506-3018','USA','Fairfax','703','51059','5720','8840','EST','Y','38.9807','38.9669627','-77.3799','-77.3694724','http://www.dunkindonuts.com','','(703) 925-9621');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3644,'Dunkin'' Donuts','600 Battlefield Blvd S','Chesapeake','VA','23322','64506-3018','USA','Chesapeake City','757','51550','5720','8840','EST','Y','36.6227','36.70394','-76.2654','-76.235872','http://www.dunkindonuts.com','','(757) 482-5247');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3645,'Dunkin'' Donuts','9886 Winchester Rd','Front Royal','VA','22630','64506-3018','USA','Warren','540','51187','5720','8840','EST','Y','38.9572','38.9573971','-78.2104','-78.1964337','http://www.dunkindonuts.com','','(540) 622-6002');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3646,'Dunkin'' Donuts','345 W Reservoir Rd','Woodstock','VA','22664','64506-3018','USA','Shenandoah','540','51171','5720','8840','EST','Y','38.9287','38.8708589','-78.5427','-78.5261972','http://www.dunkindonuts.com','','(540) 459-5800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3647,'Dunkin'' Donuts','13585 Minnieville Rd','Woodbridge','VA','22193','64506-3018','USA','Prince William','703','51153','5720','8840','EST','Y','38.6486','38.653694','-77.3446','-77.310621','http://www.dunkindonuts.com','','(703) 590-3544');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3648,'Dunkin'' Donuts','1911 S High St','Harrisonburg','VA','22801','64506-3018','USA','Harrisonburg City','540','51660','5720','8840','EST','Y','38.4424','38.4317675','-78.8730','-78.9051943','http://www.dunkindonuts.com','','(540) 433-3559');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3649,'Dunkin'' Donuts','13607 Jefferson Davis Hwy','Woodbridge','VA','22191','64506-3018','USA','Prince William','703','51153','5720','8840','EST','Y','38.6245','38.656427','-77.2692','-77.250157','http://www.dunkindonuts.com','','(703) 491-8089');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3650,'Dunkin'' Donuts','1413 S Fern St','Arlington','VA','22202','64506-3018','USA','Arlington','703','51013','5720','8840','EST','Y','38.8565','38.8605376','-77.0512','-77.0560507','http://www.dunkindonuts.com','','(703) 920-0677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3651,'Dunkin'' Donuts','9685 Liberia Ave','Manassas','VA','20111','64506-3018','USA','Prince William','703','51153','5720','8840','EST','Y','38.7486','38.7468262','-77.4320','-77.4491577','http://www.dunkindonuts.com','','(703) 257-1051');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3652,'Fair Haven Mobil/Dunkin Donuts','40 Main St','Fair Haven','VT','05743','64506-3018','USA','Rutland','802','50021','5720','8840','EST','Y','43.6641','43.592506','-73.2988','-73.265533','http://www.dunkindonuts.com','','(802) 265-8328');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3653,'Mall Mobil Mart/Dunkin Donuts','8 PO Box','Rutland','VT','05743','64506-3018','USA','Rutland','802','50021','5720','8840','EST','Y','43.6641','43.6106237','-73.2988','-72.9726065','http://www.mobil.com','','(802) 775-9902');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3654,'Poultney Mobil Smartshop/Dunkin Donuts','10 E Main St','Poultney','VT','05764','64506-3018','USA','Rutland','802','50021','5720','8840','EST','Y','43.5323','43.516691','-73.1932','-73.23248','http://www.mobil.com','','(802) 287-5802');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3655,'Benihana','1200 5th Ave','Seattle','WA','98101','64506-3018','USA','King','206','53033','5720','7600','PST','Y','47.6115','47.608449','-122.3343','-122.333043','http://www.dexknows.com/rd/index.asp?dkid=269402&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=98101&absr=1&dkdt=20110727151313&dkzone=prt.mw.act.1','','(206) 682-4686');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3656,'Dunkin'' Donuts','225 Silas Deane Hwy','Wethersfield','CT','06109','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7005','41.7204469','-72.6721','-72.6673307','http://www.dunkindonuts.com',0x2838363029203531332D31353638,'(860) 563-5926');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3657,'Dunkin'' Donuts','500 S Rd','Farmington','CT','06032','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7251','41.7223805','-72.8318','-72.7812571','http://www.dunkindonuts.com',0x2838363029203331332D30393333,'(860) 313-0714');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3658,'Dunkin'' Donuts','1750 Berlin Turnpike','Wethersfield','CT','06109','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7005','41.7066294','-72.6721','-72.7010354','http://www.dunkindonuts.com','','(860) 529-6252');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3659,'Dunkin'' Donuts','230 Farmington Ave','Farmington','CT','06032','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7251','41.7384646','-72.8318','-72.7927752','http://www.dunkindonuts.com','','(860) 678-7759');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3660,'Dunkin'' Donuts','2751 Main St','Glastonbury','CT','06032','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7251','41.7183749','-72.8318','-72.6133905','http://www.dunkindonuts.com','','(860) 633-2500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3661,'Dunkin'' Donuts','1205 Tolland Turnpike','Central Manchester','CT','06042','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.8008','41.7968726','-72.5159','-72.5551276','http://www.dunkindonuts.com',0x2838363029203634372D32393535,'(860) 646-9254');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3662,'Dunkin'' Donuts','1030 Silas Deane Hwy','Wethersfield','CT','06109','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7005','41.6932114','-72.6721','-72.656488','http://www.dunkindonuts.com',0x2838363029203531332D31303237,'(860) 257-8042');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3663,'Dunkin'' Donuts','1095 Main St','Newington','CT','06111','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6870','41.6968715','-72.7308','-72.7232595','http://www.dunkindonuts.com','','(860) 665-9655');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3664,'Dunkin'' Donuts','548 Cedar St','Newington','CT','06111','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6870','41.6948458','-72.7308','-72.748428','http://www.dunkindonuts.com','','(860) 667-9557');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3665,'Dunkin'' Donuts','1095 Kennedy Rd','Windsor','CT','06032','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7251','41.8941492','-72.8318','-72.6508888','http://www.dunkindonuts.com','','(860) 688-0860');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3666,'Dunkin'' Donuts','80 Buckland Hills Dr','Central Manchester','CT','06042','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.8008','41.806416','-72.5159','-72.5529339','http://www.dunkindonuts.com','','(860) 644-9195');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3667,'Dunkin'' Donuts','855 Sullivan Ave','South Windsor','CT','06074','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.8353','41.8474896','-72.5722','-72.5669','http://www.dunkindonuts.com','','(860) 644-7989');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3668,'Dunkin'' Donuts','828 Hopmeadow St','Simsbury Center','CT','06070','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.8901','41.877287','-72.8259','-72.8009703','http://www.dunkindonuts.com','','(860) 651-1844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3669,'Dunkin'' Donuts','834 Hopmeadow St','Simsbury Center','CT','06070','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.8901','41.8775769','-72.8259','-72.8008796','http://www.dunkindonuts.com','','(860) 651-1844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3670,'Dunkin'' Donuts','348 Colt Hwy','Farmington','CT','06032','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7251','41.7111184','-72.8318','-72.8092327','http://www.dunkindonuts.com','','(860) 676-1211');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3671,'Dunkin'' Donuts','420 Buckland Hills Dr','Central Manchester','CT','06042','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.8008','41.8066559','-72.5159','-72.538225','http://www.dunkindonuts.com','','(860) 648-9290');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3672,'Dunkin'' Donuts','216 S Main St','East Windsor','CT','06032','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7251','41.8800317','-72.8318','-72.6086534','http://www.dunkindonuts.com','','(860) 292-6403');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3673,'Dunkin'' Donuts','1537 Stanley St','New Britain','CT','06053','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6894','41.6877702','-72.7886','-72.77019','http://www.dunkindonuts.com','','(860) 229-9156');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3674,'Dunkin'' Donuts','255 Middle Turnpike W','Central Manchester','CT','06040','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7688','41.7812437','-72.5080','-72.5367442','http://www.dunkindonuts.com','','(860) 646-9277');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3675,'Dunkin'' Donuts','443 Hartford Rd','Central Manchester','CT','06040','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7688','41.7646504','-72.5080','-72.5408333','http://www.dunkindonuts.com','','(860) 643-4750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3676,'Dunkin'' Donuts','1015 Farmington Ave','Farmington','CT','06032','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7251','41.7344984','-72.8318','-72.8370373','http://www.dunkindonuts.com','','(860) 678-1999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3677,'Dunkin'' Donuts','286 Broad St','Central Manchester','CT','06040','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7688','41.779374','-72.5080','-72.5373','http://www.dunkindonuts.com','','(860) 645-8050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3678,'Dunkin'' Donuts','701 Farmington Ave','New Britain','CT','06053','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6894','41.6967117','-72.7886','-72.7910151','http://www.dunkindonuts.com',0x2838363029203334382D39303530,'(860) 223-8155');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3679,'Dunkin'' Donuts','1949 Silas Deane Hwy','Rocky Hill','CT','06067','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6575','41.673779','-72.6633','-72.647469','http://www.dunkindonuts.com','','(860) 513-1336');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3680,'Dunkin'' Donuts','210 Deming St','Central Manchester','CT','06042','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.8008','41.8139899','-72.5159','-72.528216','http://www.dunkindonuts.com','','(860) 648-1443');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3681,'Dunkin'' Donuts','234 Newington Ave','New Britain','CT','06051','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6650','41.6721845','-72.7692','-72.7557261','http://www.dunkindonuts.com',0x2838363029203334382D30363833,'(860) 348-0679');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3682,'Dunkin'' Donuts','25 Albany Turnpike','West Simsbury','CT','06092','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.8610','41.8173628','-72.8566','-72.8683559','http://www.dunkindonuts.com','','(860) 651-4734');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3683,'Dunkin'' Donuts','2234 Silas Deane Hwy','Rocky Hill','CT','06067','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6575','41.667679','-72.6633','-72.640784','http://www.dunkindonuts.com',0x2838363029203235382D30363734,'(860) 563-5119');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3684,'Dunkin'' Donuts','118 E Main St','New Britain','CT','06051','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6650','41.6705373','-72.7692','-72.78007','http://www.dunkindonuts.com','','(860) 348-0890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3685,'Dunkin'' Donuts','3384 Berlin Turnpike','Newington','CT','06111','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6870','41.6548994','-72.7308','-72.7255657','http://www.dunkindonuts.com','','(860) 666-7189');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3686,'Dunkin'' Donuts','6 Colt Hwy','Farmington','CT','06032','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.7251','41.7055659','-72.8318','-72.8468373','http://www.dunkindonuts.com','','(860) 674-1595');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3687,'Dunkin'' Donuts','767 Cromwell Ave','Rocky Hill','CT','06067','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6575','41.64975','-72.6633','-72.679432','http://www.dunkindonuts.com',0x2838363029203532392D35323539,'(860) 436-2405');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3688,'Dunkin'' Donuts','12 Mill St','Unionville','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.7567573','-72.9401','-72.8873243','http://www.dunkindonuts.com','','(860) 404-0458');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3689,'Dunkin'' Donuts','19 East St','New Britain','CT','06051','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6650','41.6537908','-72.7692','-72.7633536','http://www.dunkindonuts.com','','(860) 793-2662');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3690,'Dunkin'' Donuts','94 Main St','Windsor Locks','CT','06096','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.9268','41.9314182','-72.6555','-72.6276092','http://www.dunkindonuts.com','','(860) 623-8229');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3691,'Dunkin'' Donuts','741 W Main St','New Britain','CT','06053','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6894','41.666604','-72.7886','-72.8076595','http://www.dunkindonuts.com','','(860) 826-5488');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3692,'Dunkin'' Donuts','4 Rainbow Rd','East Granby','CT','06026','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.9426','41.9429764','-72.7409','-72.7259783','http://www.dunkindonuts.com',0x2838363029203635332D30383833,'(800) 444-1890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3693,'Dunkin'' Donuts','122 Prospect Hill Rd','East Windsor','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.92924','-72.9401','-72.604619','http://www.dunkindonuts.com','','(860) 623-5260');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3694,'Dunkin'' Donuts','83 Talcottville Rd','Vernon','CT','06066','64506-3018','USA','Tolland','860','09013','3280','7600','EST','Y','41.8370','41.8321163','-72.4608','-72.4937174','http://www.dunkindonuts.com','','(860) 871-5798');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3695,'Dunkin'' Donuts','7 Mill Pond Rd','Granby','CT','06035','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.9592','41.9338819','-72.8010','-72.789029','http://www.dunkindonuts.com','','(860) 653-7227');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3696,'Dunkin'' Donuts','211 New Britain Rd','Kensington','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.64294','-72.9401','-72.769633','http://www.dunkindonuts.com','','(860) 826-6450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3697,'Dunkin'' Donuts','223 New Britain Rd','Kensington','CT','06037','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6110','41.6425954','-72.7774','-72.770217','http://www.dunkindonuts.com','','(860) 229-0606');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3698,'Dunkin'' Donuts','149 New Britain Ave','Plainville','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.6777078','-72.9401','-72.8467108','http://www.dunkindonuts.com',0x2838383829203432372D34343630,'(860) 410-1831');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3699,'Dunkin'' Donuts','1113 Farmington Ave','Kensington','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.629957','-72.9401','-72.758026','http://www.dunkindonuts.com','','(860) 828-0061');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3700,'Dunkin'' Donuts','147 N Washington St','Plainville','CT','06062','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6741','41.6744726','-72.8573','-72.8766202','http://www.dunkindonuts.com','','(860) 747-4284');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3701,'Dunkin'' Donuts','1100 Berlin Turnpike','Berlin','CT','06037','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6110','41.6199899','-72.7774','-72.7422281','http://www.dunkindonuts.com','','(860) 828-6002');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3702,'Dunkin'' Donuts','1264 Farmington Ave','Bristol','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.6980952','-72.9401','-72.9014134','http://www.dunkindonuts.com','','(860) 584-8449');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3703,'Dunkin'' Donuts','50 Berlin Rd','Cromwell','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.6021043','-72.9401','-72.6865019','http://www.dunkindonuts.com','','(860) 613-1588');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3704,'Dunkin'' Donuts','24 Shunpike Rd','Cromwell','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.5992949','-72.9401','-72.6769955','http://www.dunkindonuts.com',0x2838363029203631332D31313536,'(860) 613-2420');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3705,'Dunkin'' Donuts','855 Farmington Ave','Bristol','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.6934002','-72.9401','-72.9148659','http://www.dunkindonuts.com','','(860) 589-6002');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3706,'Dunkin'' Donuts','747 Pine St','Bristol','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.6688979','-72.9401','-72.8952689','http://www.dunkindonuts.com','','(860) 582-3154');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3707,'Dunkin'' Donuts','856 Queen St','Southington','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.6400394','-72.9401','-72.8740735','http://www.dunkindonuts.com','','(860) 628-5525');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3708,'Dunkin'' Donuts','295 Spielman Hwy','Burlington','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.770506','-72.9401','-72.9707661','http://www.dunkindonuts.com','','(860) 404-9433');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3709,'Dunkin'' Donuts','15 Pine St','Bristol','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.6668619','-72.9401','-72.921408','http://www.dunkindonuts.com','','(860) 589-5899');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3710,'Dunkin'' Donuts','433 Queen St','Southington','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.6285306','-72.9401','-72.8736468','http://www.dunkindonuts.com','','(860) 378-0527');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3711,'Dunkin'' Donuts','32 Hazard Ave','Enfield','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.9898432','-72.9401','-72.5819147','http://www.dunkindonuts.com',0x2838363029203734352D39383934,'(860) 253-9958');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3712,'Dunkin'' Donuts','54 Hazard Ave','Enfield','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.9895856','-72.9401','-72.5771542','http://www.dunkindonuts.com','','(860) 741-2200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3713,'Dunkin'' Donuts','38 Hazard Ave','Enfield','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.9898398','-72.9401','-72.5818162','http://www.dunkindonuts.com','','(860) 253-9958');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3714,'Dunkin'' Donuts','155 Hazard Ave','Enfield','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.9877323','-72.6585','-72.5584781','http://www.dunkindonuts.com','','(860) 749-6255');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3715,'Dunkin'' Donuts','182 N Main St','Bristol','CT','06010','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6812','41.6754798','-72.9401','-72.9465835','http://www.dunkindonuts.com','','(860) 585-5942');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3716,'Dunkin'' Donuts','89 Elm St','Enfield','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.9980911','-72.6585','-72.5843904','http://www.dunkindonuts.com','','(860) 741-5349');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3717,'Dunkin'' Donuts','505 N Main St','Southington','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.6136815','-72.6585','-72.8741519','http://www.dunkindonuts.com','','(860) 620-9161');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3718,'Dunkin'' Donuts','415 N Main St','Southington','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.6116133','-72.6585','-72.8758803','http://www.dunkindonuts.com','','(203) 621-8625');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3719,'Dunkin'' Donuts','495 Main St','New Hartford','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.8773412','-72.6585','-72.9765166','http://www.dunkindonuts.com','','(860) 379-7002');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3720,'Dunkin'' Donuts','545 Hazard Ave','Enfield','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.9848962','-72.6585','-72.5149831','http://www.dunkindonuts.com',0x2838363029203734392D35303131,'(860) 272-0150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3721,'Dunkin'' Donuts','956 West St','Southington','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.6140732','-72.6585','-72.899148','http://www.dunkindonuts.com','','(860) 628-0332');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3722,'Dunkin'' Donuts','170 Main St','Middletown','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.5589642','-72.6585','-72.6485283','http://www.dunkindonuts.com',0x2838363029203934352D39353330,'(860) 346-0506');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3723,'Dunkin'' Donuts','5 S Main St','Marlborough','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.6314229','-72.6585','-72.459019','http://www.dunkindonuts.com','','(860) 295-1386');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3724,'Dunkin'' Donuts','955 Washington St','Middletown','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.5540216','-72.6585','-72.6840198','http://www.dunkindonuts.com','','(860) 344-8666');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3725,'Dunkin'' Donuts','3516 Main St','Coventry','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.7961379','-72.6585','-72.3676228','http://www.dunkindonuts.com','','(860) 742-5114');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3726,'Dunkin'' Donuts','1633 Portland-Cobalt Rd','Portland','CT','06480','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5959','41.5614074','-72.5891','-72.5794827','http://www.dunkindonuts.com','','(860) 342-5288');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3727,'Dunkin'' Donuts','1631 Mount Vernon Rd','Southington','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.6147153','-72.6585','-72.9218007','http://www.dunkindonuts.com','','(860) 628-0161');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3728,'Dunkin'' Donuts','65 Merrow Rd','Tolland','CT','06457','64506-3018','USA','Middlesex','860','09007','3280','7600','EST','Y','41.5474','41.8640761','-72.6585','-72.3611267','http://www.dunkindonuts.com','','(860) 872-2034');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3729,'Dunkin'' Donuts','497 W U.S. 6','Andover','CT','06232','64506-3018','USA','Tolland','860','09013','3280','7600','EST','Y','41.7331','41.7338049','-72.3759','-72.356032','http://www.dunkindonuts.com','','(860) 742-5772');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3730,'Dunkin'' Donuts','262 Meriden-Waterbury Turnpike','Southington','CT','06489','64506-3018','USA','Hartford','860','09003','3280','7600','EST','Y','41.6129','41.5575868','-72.8728','-72.8527166','http://www.dunkindonuts.com','','(860) 620-9289');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3731,'Dunkin'' Donuts','12 S Rd','Somers','CT','06071','64506-3018','USA','Tolland','860','09013','3280','7600','EST','Y','41.9956','41.9835361','-72.4510','-72.4476201','http://www.dunkindonuts.com',0x2838363029203237322D30313430,'(860) 698-6681');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3732,'Dunkin'' Donuts','311 Main St','Terryville','CT','06786','64506-3018','USA','Litchfield','860','09005','3280','7600','EST','Y','41.6729','41.6799914','-73.0143','-73.0188334','http://www.dunkindonuts.com','','(860) 589-1570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3733,'Dunkin'' Donuts','255 E Main St','Meriden','CT','06450','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.5330','41.5344224','-72.7742','-72.7949421','http://www.dunkindonuts.com','','(203) 630-1550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3734,'Dunkin'' Donuts','319 Main St','Terryville','CT','06786','64506-3018','USA','Litchfield','860','09005','3280','5480','EST','Y','41.6729','41.6798226','-73.0143','-73.019575','http://www.dunkindonuts.com','','(860) 582-7940');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3735,'Dunkin'' Donuts','900 E Main St','Meriden','CT','06450','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.5330','41.5275467','-72.7742','-72.7734865','http://www.dunkindonuts.com','','(203) 634-7884');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3736,'Dunkin'' Donuts','1051 Wolcott Rd','Wolcott','CT','06716','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.6004','41.6157503','-72.9736','-72.9785026','http://www.dunkindonuts.com','','(203) 757-0642');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3737,'Dunkin'' Donuts','21 Diana Ct','Cheshire','CT','06410','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.5102','41.5513765','-72.9042','-72.884739','http://www.dunkindonuts.com','','(203) 699-9160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3738,'Dunkin'' Donuts','57 S Broad St','Meriden','CT','06450','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.5330','41.5201686','-72.7742','-72.8020786','http://www.dunkindonuts.com',0x2838363629203235372D31313837,'(203) 238-3426');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3739,'Dunkin'' Donuts','850 Wolcott Rd','Waterbury','CT','06706','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5329','41.6074317','-73.0244','-72.9849714','http://www.dunkindonuts.com','','(203) 597-9696');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3740,'Dunkin'' Donuts','1276 E Main St','Torrington','CT','06790','64506-3018','USA','Litchfield','860','09005','3280','8880','EST','Y','41.8368','41.814386','-73.1283','-73.090281','http://www.dunkindonuts.com','','(860) 496-9358');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3741,'Dunkin'' Donuts','1758 E Main St','Torrington','CT','06790','64506-3018','USA','Litchfield','860','09005','3280','8880','EST','Y','41.8368','41.820683','-73.1283','-73.081553','http://www.dunkindonuts.com','','(860) 482-6836');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3742,'Dunkin'' Donuts','201 Saybrook Rd','Higganum','CT','06441','64506-3018','USA','Middlesex','860','09007','3280','8880','EST','Y','41.4675','41.500002','-72.5810','-72.568202','http://www.dunkindonuts.com','','(860) 345-4786');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3743,'Dunkin'' Donuts','1677 Meriden Rd','Waterbury','CT','06410','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.5102','41.5552907','-72.9042','-72.956867','http://www.dunkindonuts.com','','(203) 879-1522');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3744,'Dunkin'' Donuts','195 S Main St','Torrington','CT','06790','64506-3018','USA','Litchfield','860','09005','3280','5480','EST','Y','41.8368','41.796436','-73.1283','-73.120163','http://www.dunkindonuts.com',0x2838363029203438322D39333237,'(860) 482-8796');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3745,'Dunkin'' Donuts','495 S Main St','Thomaston','CT','06706','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5329','41.6621','-73.0244','-73.079173','http://www.dunkindonuts.com','','(860) 283-6969');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3746,'Dunkin'' Donuts','134 N Eagleville Rd','Storrs','CT','06268','64506-3018','USA','Tolland','860','09013','3280','8880','EST','Y','41.8004','41.80966','-72.2476','-72.261822','http://www.dunkindonuts.com','','(860) 429-5998');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3747,'Dunkin'' Donuts','38 Main St','Durham','CT','06422','64506-3018','USA','Middlesex','860','09007','3280','8880','EST','Y','41.4623','41.4677113','-72.6829','-72.6794672','http://www.dunkindonuts.com',0x2838363629203235372D31313837,'(860) 349-0813');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3748,'Dunkin'' Donuts','22 W Stafford Rd','Stafford Springs','CT','06076','64506-3018','USA','Tolland','860','09013','3280','8880','EST','Y','41.9885','41.9645354','-72.2592','-72.3189924','http://www.dunkindonuts.com',0x2838363029203638342D32353430,'(860) 684-7557');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3749,'Dunkin'' Donuts','240 Chase Ave','Waterbury','CT','06704','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5872','41.580866','-73.0315','-73.0332675','http://www.dunkindonuts.com','','(203) 756-4678');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3750,'Dunkin'' Donuts','499 Frost Rd','Waterbury','CT','06705','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5488','41.5527124','-72.9932','-73.0002134','http://www.dunkindonuts.com','','(203) 574-2606');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3751,'Dunkin'' Donuts','79 Homer St','Waterbury','CT','06704','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5872','41.5859205','-73.0315','-73.0471607','http://www.dunkindonuts.com',0x2832303329203539372D31393232,'(203) 759-0378');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3752,'Dunkin'' Donuts','2 Norfolk Rd','Torrington','CT','06790','64506-3018','USA','Litchfield','860','09005','3280','8880','EST','Y','41.8368','41.8183972','-73.1283','-73.1450587','http://www.dunkindonuts.com','','(860) 496-8544');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3753,'Dunkin'' Donuts','2586 E Main St','Waterbury','CT','06705','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5488','41.5416283','-72.9932','-72.9971802','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(203) 597-8953');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3754,'Dunkin'' Donuts','105 Meriden Rd','Waterbury','CT','06705','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5488','41.5490047','-72.9932','-73.0149735','http://www.dunkindonuts.com','','(203) 757-8089');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3755,'Dunkin'' Donuts','786 Hamilton Ave','Waterbury','CT','06706','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5329','41.5396452','-73.0244','-73.0205586','http://www.dunkindonuts.com',0x2832303329203735372D31383930,'(203) 465-1080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3756,'Dunkin'' Donuts','1575 Main St','Willimantic','CT','06226','64506-3018','USA','Windham','860','09015','3280','8880','EST','Y','41.7073','41.7208148','-72.2065','-72.2373855','http://www.dunkindonuts.com','','(860) 450-9791');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3757,'Dunkin'' Donuts','1021 S Main St','Cheshire','CT','06706','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5329','41.476885','-73.0244','-72.9061866','http://www.dunkindonuts.com','','(203) 250-7711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3758,'Dunkin'' Donuts','21 Union St','Waterbury','CT','06706','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5329','41.5526158','-73.0244','-73.0391002','http://www.dunkindonuts.com','','(203) 591-8844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3759,'Dunkin'' Donuts','201 Thomaston Ave','Waterbury','CT','06702','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5582','41.5618428','-73.0461','-73.053947','http://www.dunkindonuts.com',0x2832303329203539312D31373533,'(203) 574-0784');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3760,'Dunkin'' Donuts','575 Bank St','Waterbury','CT','06708','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5493','41.5484571','-73.0677','-73.0424034','http://www.dunkindonuts.com','','(203) 591-1288');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3761,'Dunkin'' Donuts','170 Main St','Watertown','CT','06795','64506-3018','USA','Litchfield','860','09005','3280','8880','EST','Y','41.6188','41.6076516','-73.1229','-73.1191172','http://www.dunkindonuts.com',0x2838363029203934352D39353330,'(860) 346-0506');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3762,'Dunkin'' Donuts','19 Waterbury Rd','Prospect','CT','06706','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5329','41.5062197','-73.0244','-72.9802401','http://www.dunkindonuts.com','','(203) 758-0810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3763,'Dunkin'' Donuts','407 Jackson St','Willimantic','CT','06226','64506-3018','USA','Windham','860','09015','3280','8880','EST','Y','41.7073','41.721131','-72.2065','-72.2030104','http://www.dunkindonuts.com','','(860) 465-8106');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3764,'Dunkin'' Donuts','750 Straits Turnpike','Watertown','CT','06795','64506-3018','USA','Litchfield','860','09005','3280','8880','EST','Y','41.6188','41.5714661','-73.1229','-73.0990836','http://www.dunkindonuts.com','','(860) 274-0805');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3765,'Dunkin'' Donuts','2714 S Main St','Waterbury','CT','06706','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5329','41.516244','-73.0244','-73.0468461','http://www.dunkindonuts.com',0x2832303329203735352D37303234,'(203) 759-5703');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3766,'Dunkin'' Donuts','7 Village Green Dr','Litchfield','CT','06759','64506-3018','USA','Litchfield','860','09005','3280','8880','EST','Y','41.7562','41.7457267','-73.2062','-73.2014436','http://www.dunkindonuts.com','','(860) 567-0507');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3767,'Dunkin'' Donuts','82 Bridge Rd','Haddam','CT','06706','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5329','41.449838','-73.0244','-72.473096','http://www.dunkindonuts.com','','(860) 345-2536');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3768,'Dunkin'' Donuts','307 Boston Post Rd','North Windham','CT','06256','64506-3018','USA','Windham','860','09015','3280','8880','EST','Y','41.7601','41.7378249','-72.1230','-72.1806731','http://www.dunkindonuts.com',0x2838363029203435302D31393031,'(860) 423-9064');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3769,'Dunkin'' Donuts','88 Bridge Rd','Haddam','CT','06706','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.5329','41.450415','-73.0244','-72.4738689','http://www.dunkindonuts.com','','(860) 345-2536');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3770,'Dunkin'' Donuts','18 Kimberly Cir','North Haven','CT','06473','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3808','41.4182738','-72.8559','-72.8389802','http://www.dunkindonuts.com','','(203) 773-9569');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3771,'Dunkin'' Donuts','530 Washington Ave','North Haven','CT','06473','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3808','41.4164005','-72.8559','-72.8407453','http://www.dunkindonuts.com','','(203) 234-7301');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3772,'Dunkin'' Donuts','474 Boston Post Rd','North Windham','CT','06256','64506-3018','USA','Windham','860','09015','3280','5480','EST','Y','41.7601','41.7459126','-72.1230','-72.1676333','http://www.dunkindonuts.com','','(860) 423-7892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3773,'Dunkin'' Donuts','72 Bridge St','Naugatuck','CT','06770','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.4890','41.5009961','-73.0518','-73.0529325','http://www.dunkindonuts.com','','(203) 723-2677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3774,'Dunkin'' Donuts','319 Washington Ave','North Haven','CT','06473','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3808','41.4042602','-72.8559','-72.8471763','http://www.dunkindonuts.com','','(203) 234-9069');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3775,'Dunkin'' Donuts','282 S Main St','Naugatuck','CT','06770','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.4890','41.4868163','-73.0518','-73.0512967','http://www.dunkindonuts.com','','(203) 720-2227');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3776,'Dunkin'' Donuts','1182 New Haven Rd','Naugatuck','CT','06770','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.4890','41.468447','-73.0518','-73.0236208','http://www.dunkindonuts.com','','(203) 723-1200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3777,'Dunkin'' Donuts','881 Windham Rd','South Windham','CT','06266','64506-3018','USA','Windham','860','09015','3280','8880','EST','Y','41.6699','41.6774817','-72.1667','-72.1680449','http://www.dunkindonuts.com','','(860) 450-9782');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3778,'Dunkin'' Donuts','3300 Whitney Ave','Hamden','CT','06518','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.4267','41.414467','-72.9138','-72.90293','http://www.dunkindonuts.com','','(203) 287-5442');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3779,'Dunkin'' Donuts','1100 New Haven Rd','Naugatuck','CT','06770','64506-3018','USA','New Haven','203','09009','3280','8880','EST','Y','41.4890','41.4685505','-73.0518','-73.0237872','http://www.dunkindonuts.com','','(203) 723-9841');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3780,'Dunkin'' Donuts','136 Washington Ave','North Haven','CT','06473','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3808','41.3960661','-72.8559','-72.8551214','http://www.dunkindonuts.com','','(203) 239-7065');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3781,'Dunkin'' Donuts','2335 Dixwell Ave','Hamden','CT','06514','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3720','41.3716965','-72.9418','-72.9145826','http://www.dunkindonuts.com','','(203) 248-9615');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3782,'Dunkin'' Donuts','172 Connecticut 81','Killingworth','CT','06419','64506-3018','USA','Middlesex','860','09007','3280','5480','EST','Y','41.3791','41.3491177','-72.5783','-72.5605603','http://www.dunkindonuts.com','','(860) 663-2233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3783,'Dunkin'' Donuts','1199 Foxon Rd','North Branford','CT','06471','64506-3018','USA','New Haven','203','09009','3280','5480','EST','Y','41.3352','41.3276977','-72.7743','-72.781885','http://www.dunkindonuts.com','','(203) 484-5251');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3784,'Dunkin'' Donuts','106 Connecticut 32','North Franklin','CT','06254','64506-3018','USA','New London','860','09011','5520','5480','EST','Y','41.6187','41.6562411','-72.1450','-72.1582','http://www.dunkindonuts.com','','(860) 859-2870');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3785,'Dunkin'' Donuts','1399 Dixwell Ave','Hamden','CT','06514','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3720','41.3509185','-72.9418','-72.9312506','http://www.dunkindonuts.com','','(203) 230-8223');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3786,'Dunkin'' Donuts','1954 State St','Hamden','CT','06517','64506-3018','USA','New Haven','203','09009','5520','5480','EST','Y','41.3475','41.3353108','-72.9054','-72.9002626','http://www.dunkindonuts.com','','(203) 562-7701');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3787,'Dunkin'' Donuts','33 New Haven Rd','Seymour','CT','06483','64506-3018','USA','New Haven','203','09009','5520','1160','EST','Y','41.3811','41.3972732','-73.0868','-73.0625841','http://www.dunkindonuts.com','','(203) 888-0200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3788,'Dunkin'' Donuts','15 Franklin St','Seymour','CT','06483','64506-3018','USA','New Haven','203','09009','5520','1160','EST','Y','41.3811','41.3976065','-73.0868','-73.072981','http://www.dunkindonuts.com','','(203) 881-2641');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3789,'Dunkin'' Donuts','1401 Reid St','Palatka','FL','32177','64506-3018','USA','Putnam','386','12107','5520','1160','EST','Y','29.7389','29.649066','-81.6715','-81.64361','http://www.dunkindonuts.com','','(386) 328-2181');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3790,'Dunkin'' Donuts','3100 S 8th St','Fernandina Beach','FL','32034','64506-3018','USA','Nassau','904','12089','3600','1160','EST','Y','30.6056','30.630851','-81.5268','-81.4706549','http://www.dunkindonuts.com','','(904) 491-1085');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3791,'Dunkin'' Donuts','4471 Commercial Way','Spring Hill','FL','34606','64506-3018','USA','Hernando','352','12053','8280','1160','EST','Y','28.4679','28.494919','-82.5981','-82.596853','http://www.dunkindonuts.com','','(352) 597-9010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3792,'Dunkin'' Donuts','13179 Cortez Blvd','Spring Hill','FL','34613','64506-3018','USA','Hernando','352','12053','8280','1160','EST','Y','28.5557','28.5337684','-82.5231','-82.5061357','http://www.dunkindonuts.com','','(352) 596-1131');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3793,'Dunkin'' Donuts','1133 Airport Blvd','Pensacola','FL','32504','64506-3018','USA','Escambia','850','12033','6080','1160','CST','Y','30.4842','30.4802218','-87.1905','-87.2185843','http://www.dunkindonuts.com','','(850) 476-8336');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3794,'Dunkin'' Donuts','719 Atlantic Blvd','Atlantic Beach','FL','32233','64506-3018','USA','Duval','904','12031','3600','1160','EST','Y','30.3485','30.3247295','-81.4173','-81.4074193','http://www.dunkindonuts.com','','(904) 241-6603');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3795,'Dunkin'' Donuts','11089 Spring Hill Dr','Spring Hill','FL','34608','64506-3018','USA','Hernando','352','12053','8280','1160','EST','Y','28.4858','28.4614735','-82.5534','-82.5407206','http://www.dunkindonuts.com','','(352) 688-0628');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3796,'Dunkin'' Donuts','1185 S Broad St','Brooksville','FL','34601','64506-3018','USA','Hernando','352','12053','8280','1160','EST','Y','28.5914','28.541965','-82.3580','-82.4020029','http://www.dunkindonuts.com','','(352) 799-4894');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3797,'Dunkin'' Donuts','14314 Spring Hill Dr','Spring Hill','FL','34604','64506-3018','USA','Hernando','352','12053','8280','1160','EST','Y','28.4822','28.4781955','-82.4333','-82.4873806','http://www.dunkindonuts.com',0x2833353229203739372D39343432,'(352) 688-0422');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3798,'Dunkin'' Donuts','299 Florida St','Wildwood','FL','34785','64506-3018','USA','Sumter','352','12119','8280','1160','EST','Y','28.8370','28.8679893','-82.0355','-82.0375112','http://www.dunkindonuts.com','','(352) 748-5100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3799,'Dunkin'' Donuts','9935 State Road 52','Hudson','FL','34669','64506-3018','USA','Pasco','727','12101','8280','1160','EST','Y','28.3574','28.331194','-82.6131','-82.650104','http://www.dunkindonuts.com','','(727) 861-1116');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3800,'Dunkin'' Donuts','75 Broad St','Masaryktown','FL','34604','64506-3018','USA','Hernando','352','12053','8280','1160','EST','Y','28.4822','28.434114','-82.4333','-82.462307','http://www.dunkindonuts.com','','(352) 799-5143');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3801,'Dunkin'' Donuts','7046 Ridge Rd','New Port Richey','FL','34668','64506-3018','USA','Pasco','727','12101','8280','1160','EST','Y','28.3040','28.280072','-82.7021','-82.6975889','http://www.dunkindonuts.com','','(727) 843-0487');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3802,'Dunkin'' Donuts','7440 U.S. 1','St Augustine','FL','32086','64506-3018','USA','Saint Johns','904','12109','3600','1160','EST','Y','29.7662','29.7431005','-81.3103','-81.3095507','http://www.dunkindonuts.com','','(904) 829-3637');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3803,'Dunkin'' Donuts','8406 Little Rd','New Port Richey','FL','34654','64506-3018','USA','Pasco','727','12101','8280','1160','EST','Y','28.3009','28.278971','-82.6082','-82.674847','http://www.dunkindonuts.com',0x2837323729203834322D31373333,'(727) 842-1755');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3804,'Dunkin'' Donuts','2163 W C 48','Bushnell','FL','33513','64506-3018','USA','Sumter','352','12119','8280','1160','EST','Y','28.6844','28.6686318','-82.1562','-82.1398994','http://www.dunkindonuts.com','','(352) 568-3393');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3805,'Dunkin'' Donuts','26260 Cortez Blvd','Brooksville','FL','34601','64506-3018','USA','Hernando','352','12053','8280','1160','EST','Y','28.5914','28.522515','-82.3580','-82.303882','http://www.dunkindonuts.com','','(352) 754-9060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3806,'Dunkin'' Donuts','16055 State Road 52','Land O'' Lakes','FL','34610','64506-3018','USA','Pasco','352','12101','8280','1160','EST','Y','28.3839','28.331779','-82.4977','-82.54941','http://www.dunkindonuts.com',0x2838313329203430362D34383234,'(813) 996-3285');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3807,'Dunkin'' Donuts','5421 Little Rd','New Port Richey','FL','34653','64506-3018','USA','Pasco','727','12101','8280','1160','EST','Y','28.2446','28.2364305','-82.6929','-82.6694287','http://www.dunkindonuts.com','','(727) 376-2161');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3808,'Dunkin'' Donuts','2409 U.S. 19','Holiday','FL','34691','64506-3018','USA','Pasco','727','12101','8280','1160','EST','Y','28.1911','28.1939381','-82.7622','-82.7405414','http://www.dunkindonuts.com','','(727) 934-3711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3809,'Dunkin'' Donuts','2023 U.S. 19','Holiday','FL','34691','64506-3018','USA','Pasco','727','12101','8280','1160','EST','Y','28.1911','28.1884121','-82.7622','-82.7409177','http://www.dunkindonuts.com','','(727) 937-0671');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3810,'Dunkin'' Donuts','171 San Marco Ave','St Augustine','FL','32084','64506-3018','USA','Saint Johns','904','12109','3600','1160','EST','Y','29.8963','29.9089653','-81.3157','-81.3198757','http://www.dunkindonuts.com','','(904) 826-1358');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3811,'Dunkin'' Donuts','11224 Land O'' Lakes Blvd','Land O'' Lakes','FL','34638','64506-3018','USA','Pasco','813','12101','8280','1160','EST','Y','28.2414','28.3202561','-82.4797','-82.503503','http://www.dunkindonuts.com','','(813) 995-2044');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3812,'Dunkin'' Donuts','1001 N Ponce De Leon Blvd','St Augustine','FL','32084','64506-3018','USA','Saint Johns','904','12109','3600','1160','EST','Y','29.8963','29.9010714','-81.3157','-81.3202298','http://www.dunkindonuts.com',0x2839303429203832372D30303935,'(904) 825-4648');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3813,'Dunkin'' Donuts','38611 Us Highway 19 N','Tarpon Springs','FL','34689','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','28.1468','28.123433','-82.7618','-82.739167','http://www.dunkindonuts.com','','(727) 942-6111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3814,'Dunkin'' Donuts','13508 State Road 54','Odessa','FL','33556','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.1312','28.193543','-82.6009','-82.591845','http://www.dunkindonuts.com','','(813) 920-6802');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3815,'Dunkin'' Donuts','9532 U.S. 441','Leesburg','FL','34788','64506-3018','USA','Lake','352','12069','5960','1160','EST','Y','28.9183','28.8268454','-81.7888','-81.7996981','http://www.dunkindonuts.com','','(352) 360-0423');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3816,'Dunkin'' Donuts','27616 Wesley Chapel Blvd','Wesley Chapel','FL','33559','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.1502','28.237114','-82.4273','-82.359931','http://www.dunkindonuts.com','','(813) 991-1221');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3817,'Dunkin'' Donuts','22722 State Road 54','Lutz','FL','33549','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.1415','28.185336','-82.4537','-82.440162','http://www.dunkindonuts.com',0x2838313329203930392D38343334,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3818,'Dunkin'' Donuts','3720 Tampa Rd','Oldsmar','FL','34677','64506-3018','USA','Pinellas','813','12103','8280','1160','EST','Y','28.0557','28.0439602','-82.6782','-82.6799841','http://www.dunkindonuts.com',0x2838313329203835322D39383537,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3819,'Dunkin'' Donuts','2390 E Burleigh Blvd','Eustis','FL','34741','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.3074','28.8219745','-81.4274','-81.707706','http://www.dunkindonuts.com','','(352) 343-5474');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3820,'Dunkin'' Donuts','3745 Bruce B Downs Blvd','Wesley Chapel','FL','33543','64506-3018','USA','Pasco','813','12101','8280','1160','EST','Y','28.2024','28.2362231','-82.3162','-82.3497785','http://www.dunkindonuts.com','','(813) 994-5364');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3822,'Dunkin'' Donuts','20100 Independence Blvd','Groveland','FL','34736','64506-3018','USA','Lake','352','12069','5960','1160','EST','Y','28.5271','28.639027','-81.8848','-81.829613','http://www.dunkindonuts.com','','(352) 429-6727');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3823,'Dunkin'' Donuts','23924 U.S. 19','Clearwater','FL','33765','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.9751','27.9899863','-82.7451','-82.7297389','http://www.dunkindonuts.com','','(727) 796-2796');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3824,'Dunkin'' Donuts','600 S Missouri Ave','Clearwater','FL','33756','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.9445','27.959181','-82.7883','-82.788036','http://www.dunkindonuts.com','','(727) 442-2828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3825,'Dunkin'' Donuts','5227 Ehrlich Rd','Tampa','FL','33624','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0774','28.0848722','-82.5225','-82.5384416','http://www.dunkindonuts.com','','(813) 960-3032');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3826,'Dunkin'' Donuts','1310 Palm Coast Pkwy SW','Palm Coast','FL','32164','64506-3018','USA','Flagler','386','12035','2020','1160','EST','Y','29.4869','29.552809','-81.2199','-81.227714','http://www.dunkindonuts.com','','(386) 986-4555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3827,'Dunkin'' Donuts','4 Indian Rocks Rd N','Belleair Bluffs','FL','33770','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.9154','27.917184','-82.8023','-82.817391','http://www.dunkindonuts.com','','(727) 584-5741');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3828,'Dunkin'' Donuts','5290 E Hwy 100','Palm Coast','FL','32164','64506-3018','USA','Flagler','386','12035','2020','1160','EST','Y','29.4869','29.476065','-81.2199','-81.213382','http://www.dunkindonuts.com','','(386) 586-2487');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3829,'Dunkin'' Donuts','2577 Harn Blvd','Clearwater','FL','33764','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.9361','27.9465618','-82.7427','-82.7315783','http://www.dunkindonuts.com','','(727) 530-4449');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3830,'Dunkin'' Donuts','11303 N Dale Mabry Hwy','Tampa','FL','33618','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0823','28.051474','-82.4903','-82.503514','http://www.dunkindonuts.com','','(813) 908-3992');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3831,'Dunkin'' Donuts','13987 Walsingham Rd','Largo','FL','33774','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.8836','27.880815','-82.8275','-82.831957','http://www.dunkindonuts.com','','(727) 593-1466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3832,'Dunkin'' Donuts','2698 Roosevelt Blvd','Clearwater','FL','33760','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.9068','27.916842','-82.7139','-82.725637','http://www.dunkindonuts.com','','(727) 535-0265');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3833,'Dunkin'' Donuts','3515 E Bay Dr','Largo','FL','33771','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.9076','27.915958','-82.7594','-82.750254','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(727) 538-2828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3834,'Dunkin'' Donuts','1909 E Bearss Ave','Tampa','FL','33613','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0805','28.080053','-82.4452','-82.437302','http://www.dunkindonuts.com','','(813) 632-8744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3835,'Dunkin'' Donuts','8714 W Hillsborough Ave','Tampa','FL','33615','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0044','27.996262','-82.5840','-82.583025','http://www.dunkindonuts.com','','(813) 881-9894');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3836,'Dunkin'' Donuts','5798 Roosevelt Blvd','Clearwater','FL','33760','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.9068','27.915856','-82.7139','-82.713294','http://www.dunkindonuts.com','','(727) 531-6788');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3837,'Dunkin'' Donuts','1505 E Fowler Ave','Tampa','FL','33612','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0508','28.05394','-82.4500','-82.442279','http://www.dunkindonuts.com','','(813) 972-9554');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3838,'Dunkin'' Donuts','13430 Bruce B Downs Blvd','Tampa','FL','33613','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0805','28.0807484','-82.4452','-82.4182633','http://www.dunkindonuts.com',0x2838313329203937312D32343037,'(813) 632-1941');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3839,'Dunkin'' Donuts','11708 Seminole Blvd','Largo','FL','33778','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.8828','27.8797078','-82.7994','-82.787448','http://www.dunkindonuts.com',0x2837323729203339372D32303636,'(717) 397-2066');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3840,'Dunkin'' Donuts','10001 N Florida Ave','Tampa','FL','33612','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0508','28.040407','-82.4500','-82.459014','http://www.dunkindonuts.com','','(813) 932-1518');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3841,'Dunkin'' Donuts','13013 66th St','Largo','FL','33773','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.8833','27.89014','-82.7460','-82.728401','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(727) 530-7404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3842,'Dunkin'' Donuts','4325 W Hillsborough Ave','Tampa','FL','33614','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0018','27.9964084','-82.5098','-82.5164762','http://www.dunkindonuts.com','','(813) 446-1392');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3843,'Dunkin'' Donuts','13510 Cypress Glen Ln','Tampa','FL','33637','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0472','28.0698','-82.3607','-82.362842','http://www.dunkindonuts.com','','(813) 972-4481');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3844,'Dunkin'' Donuts','12550 49th St N','Clearwater','FL','33762','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.8907','27.886012','-82.6810','-82.700968','http://www.dunkindonuts.com','','(617) 312-7975');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3845,'Dunkin'' Donuts','3203 E Busch Blvd','Tampa','FL','33604','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0168','28.0324153','-82.4573','-82.4243603','http://www.dunkindonuts.com','','(813) 985-4750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3846,'Dunkin'' Donuts','10544 Park Blvd','Seminole','FL','33772','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.8440','27.839039','-82.7970','-82.783507','http://www.dunkindonuts.com','','(727) 398-7783');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3847,'Dunkin'' Donuts','5302 E Busch Blvd','Temple Terrace','FL','33617','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','28.0387','28.0326157','-82.3935','-82.3967343','http://www.dunkindonuts.com',0x2838313329203938352D32323430,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3848,'Dunkin'' Donuts','1110 E Hwy 50','Clermont','FL','34711','64506-3018','USA','Lake','352','12069','5960','1160','EST','Y','28.5401','28.547282','-81.7602','-81.7369049','http://www.dunkindonuts.com','','(352) 243-9188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3849,'Dunkin'' Donuts','7315 Us Highway 19 N','Pinellas Park','FL','33781','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.8394','27.838833','-82.7138','-82.682946','http://www.dunkindonuts.com','','(727) 521-3866');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3850,'Dunkin'' Donuts','1540 N Garfield Ave','DeLand','FL','32724','64506-3018','USA','Volusia','386','12127','2020','1160','EST','Y','29.0397','29.0542714','-81.2827','-81.2961013','http://www.dunkindonuts.com','','(386) 740-7660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3851,'Dunkin'' Donuts','4404 W Gandy Blvd','Tampa','FL','33611','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','27.8906','27.892987','-82.5057','-82.5191679','http://www.dunkindonuts.com','','(813) 835-0694');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3852,'Dunkin'' Donuts','6132 Dr Martin Luther King Jr St N','St Petersburg','FL','33703','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.8177','27.827712','-82.6268','-82.646869','http://www.dunkindonuts.com','','(727) 526-8370');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3853,'Dunkin'' Donuts','212 W Main St','Apopka','FL','32703','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.6645','28.6759016','-81.5402','-81.5162714','http://www.dunkindonuts.com','','(407) 884-9808');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3856,'Dunkin'' Donuts','4324 McIntosh Rd','Dover','FL','33527','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','27.9741','28.00273','-82.2130','-82.2445392','http://www.dunkindonuts.com','','(813) 717-9640');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3857,'Dunkin'' Donuts','700 34th St N','St Petersburg','FL','33713','64506-3018','USA','Pinellas','727','12103','8280','1160','EST','Y','27.7891','27.779363','-82.6773','-82.679929','http://www.dunkindonuts.com','','(727) 328-9180');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3858,'Dunkin'' Donuts','2801 S 50th St','Tampa','FL','33619','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','27.9256','27.922504','-82.3736','-82.402293','http://www.dunkindonuts.com','','(813) 248-8630');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3859,'Dunkin'' Donuts','8350 E Dr Martin Luther King Jr Blvd','Tampa','FL','33610','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','27.9974','27.9815882','-82.4001','-82.3608439','http://www.dunkindonuts.com','','(813) 635-9724');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3860,'Dunkin'' Donuts','1900 Lpga Blvd','Daytona Beach','FL','32117','64506-3018','USA','Volusia','386','12127','2020','1160','EST','Y','29.2334','29.227393','-81.0584','-81.087417','http://www.dunkindonuts.com','','(386) 274-2622');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3861,'Dunkin'' Donuts','300 S Nova Rd','Ormond Beach','FL','32174','64506-3018','USA','Volusia','386','12127','2020','1160','EST','Y','29.2898','29.2728527','-81.1619','-81.0822682','http://www.dunkindonuts.com',0x2833383629203637372D30303532,'(386) 615-7577');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3862,'Dunkin'' Donuts','1346 W Brandon Blvd','Brandon','FL','33511','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','27.9086','27.938147','-82.2898','-82.302937','http://www.dunkindonuts.com',0x2838313329203638352D33383334,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3863,'Dunkin'' Donuts','1719 E Silver Star Rd','Ocoee','FL','34761','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5761','28.57311','-81.5328','-81.515927','http://www.dunkindonuts.com','','(407) 523-7363');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3864,'Dunkin'' Donuts','4610 W Lake Mary Blvd','Lake Mary','FL','32746','64506-3018','USA','Seminole','407','12117','5960','1160','EST','Y','28.7595','28.7563778','-81.3431','-81.3567098','http://www.dunkindonuts.com',0x2834303729203434342D32373135,'(407) 805-9471');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3865,'Dunkin'' Donuts','950 W Lumsden Rd','Brandon','FL','33511','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','27.9086','27.9233274','-82.2898','-82.2961697','http://www.dunkindonuts.com','','(813) 689-3865');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3866,'Dunkin'' Donuts','2675 W International Speedway Blvd','Daytona Beach','FL','32114','64506-3018','USA','Volusia','386','12127','2020','1160','EST','Y','29.1935','29.174513','-81.0536','-81.0824','http://www.dunkindonuts.com','','(386) 226-1204');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3867,'Dunkin'' Donuts','2710 Maguire Rd','Ocoee','FL','34761','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5761','28.530489','-81.5328','-81.541265','http://www.dunkindonuts.com','','(407) 905-8847');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3868,'Dunkin'' Donuts','7028 Us Highway 301 S','Riverview','FL','33578','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','27.8796','27.87798','-82.3299','-82.326109','http://www.dunkindonuts.com','','(813) 677-1083');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3869,'Dunkin'' Donuts','1240 Providence Blvd','Deltona','FL','32725','64506-3018','USA','Volusia','386','12127','2020','1160','EST','Y','28.9054','28.883369','-81.2458','-81.240696','http://www.dunkindonuts.com','','(386) 860-4288');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3870,'Dunkin'' Donuts','1506 S Nova Rd','Daytona Beach','FL','32114','64506-3018','USA','Volusia','386','12127','2020','1160','EST','Y','29.1935','29.1770064','-81.0536','-81.0290798','http://www.dunkindonuts.com','','(386) 248-0019');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3871,'Dunkin'' Donuts','653 E Altamonte Dr','Altamonte Springs','FL','34741','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.3074','28.6642894','-81.4274','-81.3690971','http://www.dunkindonuts.com',0x2834303729203833342D32383233,'(407) 830-8100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3872,'Dunkin'' Donuts','5422 N Orange Blossom Trail','Orlando','FL','32808','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5802','28.607539','-81.4426','-81.425568','http://www.dunkindonuts.com','','(407) 299-9531');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3873,'Dunkin'' Donuts','1504 S Nova Rd','Daytona Beach','FL','32114','64506-3018','USA','Volusia','386','12127','2020','1160','EST','Y','29.1935','29.177226','-81.0536','-81.029449','http://www.dunkindonuts.com','','(386) 248-0019');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3874,'Dunkin'' Donuts','3768 S Orlando Dr','Sanford','FL','32773','64506-3018','USA','Seminole','407','12117','5960','1160','EST','Y','28.7577','28.759167','-81.2549','-81.286575','http://www.dunkindonuts.com','','(407) 878-3615');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3875,'Dunkin'' Donuts','429 Ridge Rd','Casselberry','FL','32730','64506-3018','USA','Seminole','407','12117','5960','1160','EST','Y','28.6530','28.65196','-81.3426','-81.34924','http://www.dunkindonuts.com','','(407) 261-5608');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3876,'Dunkin'' Donuts','6912 Big Bend Rd','Gibsonton','FL','33534','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','27.8225','27.7922147','-82.3746','-82.3703114','http://www.dunkindonuts.com','','(813) 672-7497');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3877,'Dunkin'' Donuts','2900 S Kirkman Rd','Orlando','FL','32811','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5173','28.511789','-81.4447','-81.45986','http://www.dunkindonuts.com','','(407) 291-2828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3878,'Dunkin'' Donuts','2617 W Fairbanks Ave','Winter Park','FL','32789','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5987','28.593367','-81.3537','-81.383731','http://www.dunkindonuts.com','','(407) 628-1126');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3879,'Dunkin'' Donuts','2603 Edgewater Dr','Orlando','FL','32804','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5768','28.5748896','-81.3970','-81.3894527','http://www.dunkindonuts.com','','(407) 835-8850');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3880,'Dunkin'' Donuts','6190 N Us Highway 41','Apollo Beach','FL','33572','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','27.7641','27.768637','-82.4009','-82.3929409','http://www.dunkindonuts.com','','(407) 835-8850');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3881,'Dunkin'' Donuts','5981 Turkey Lake Rd','Orlando','FL','32819','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.4565','28.4746792','-81.4676','-81.4746481','http://www.dunkindonuts.com','','(407) 248-0070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3882,'Dunkin'' Donuts','890 State Road 436','Casselberry','FL','32707','64506-3018','USA','Seminole','407','12117','5960','1160','EST','Y','28.6630','28.65011','-81.3122','-81.3258759','http://www.dunkindonuts.com',0x2834303729203837352D30303035,'(407) 261-5576');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3883,'Dunkin'' Donuts','10320 Big Bend Rd','Riverview','FL','33578','64506-3018','USA','Hillsborough','813','12057','8280','1160','EST','Y','27.8796','27.7921325','-82.3299','-82.3350185','http://www.dunkindonuts.com','','(813) 672-9989');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3884,'Dunkin'' Donuts','7646 W Irlo Bronson Memorial Hwy','Kissimmee','FL','34747','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.2950','28.3363732','-81.6129','-81.5926802','http://www.dunkindonuts.com','','(407) 397-7060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3885,'Dunkin'' Donuts','3821 S Ridgewood Ave','Port Orange','FL','32129','64506-3018','USA','Volusia','386','12127','2020','1160','EST','Y','29.1418','29.14506','-81.0177','-80.987926','http://www.dunkindonuts.com',0x2833383629203736312D30303537,'(386) 322-9225');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3886,'Dunkin'' Donuts','7644 W Irlo Bronson Memorial Hwy','Kissimmee','FL','34747','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.2950','28.3363549','-81.6129','-81.5926589','http://www.dunkindonuts.com','','(407) 397-7060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3887,'Dunkin'' Donuts','7440 International Dr','Orlando','FL','32819','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.4565','28.453491','-81.4676','-81.4710277','http://www.dunkindonuts.com','','(407) 352-0774');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3888,'Dunkin'' Donuts','5365 International Dr','Orlando','FL','32819','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.4565','28.463396','-81.4676','-81.451527','http://www.dunkindonuts.com','','(407) 345-5067');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3889,'Dunkin'' Donuts','1111 Bartow Rd','Lakeland','FL','33801','64506-3018','USA','Polk','863','12105','3980','1160','EST','Y','28.0375','28.029958','-81.9046','-81.932103','http://www.dunkindonuts.com',0x2838363329203638332D30333333,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3890,'Dunkin'' Donuts','3110 S Florida Ave','Lakeland','FL','33803','64506-3018','USA','Polk','863','12105','3980','1160','EST','Y','28.0080','28.007021','-81.9337','-81.956718','http://www.dunkindonuts.com','','(863) 701-1900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3891,'Dunkin Donuts-baskin Robbin','2245 Aloma Ave','Winter Park','FL','32792','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.6093','28.6009805','-81.2979','-81.3226097','http://www.dunkindonuts.com','','(407) 673-9100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3893,'Dunkin'' Donuts','2265 Aloma Ave','Winter Park','FL','32792','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.6093','28.601245','-81.2979','-81.322653','http://www.dunkindonuts.com','','(407) 673-9100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3894,'Dunkin'' Donuts','6627 University Blvd','Winter Park','FL','32792','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.6093','28.5976251','-81.2979','-81.2969552','http://www.dunkindonuts.com','','(407) 672-1090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3895,'Dunkin'' Donuts','2000 S Orange Ave','Orlando','FL','32806','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5125','28.5191574','-81.3614','-81.3765157','http://www.dunkindonuts.com',0x2834303729203432322D30383831,'(407) 246-0301');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3896,'Dunkin'' Donuts','11901 International Dr','Orlando','FL','32837','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.3845','28.390789','-81.4133','-81.467554','http://www.dunkindonuts.com','','(407) 238-3299');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3897,'Dunkin'' Donuts','7537-7571 Osceola Polk Line Rd','Davenport','FL','34747','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.2950','28.261037','-81.6129','-81.589489','http://www.dunkindonuts.com','','(407) 390-8455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3898,'Dunkin'' Donuts','3270 Vineland Rd','Kissimmee','FL','34746','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.2676','28.34541','-81.4812','-81.487306','http://www.dunkindonuts.com','','(407) 390-9204');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3899,'Dunkin'' Donuts','3635 Florida 426','Oviedo','FL','32765','64506-3018','USA','Seminole','407','12117','5960','1160','EST','Y','28.6663','28.618516','-81.1998','-81.2660169','http://www.dunkindonuts.com','','(407) 667-9046');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3900,'Dunkin'' Donuts','91 W Mitchell Hammock Rd','Oviedo','FL','32765','64506-3018','USA','Seminole','407','12117','5960','1160','EST','Y','28.6663','28.655999','-81.1998','-81.209244','http://www.dunkindonuts.com','','(407) 977-7668');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3901,'Dunkin'' Donuts','7707 E Colonial Dr','Orlando','FL','32807','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5525','28.568855','-81.3003','-81.283273','http://www.dunkindonuts.com','','(407) 208-9595');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3902,'Dunkin'' Donuts','1131 S Semoran Blvd','Orlando','FL','32807','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5525','28.528675','-81.3003','-81.30988','http://www.dunkindonuts.com',0x2834303729203733372D30333036,'(407) 282-4788');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3903,'Dunkin'' Donuts','3015 Alafaya Trail','Oviedo','FL','32765','64506-3018','USA','Seminole','407','12117','5960','1160','EST','Y','28.6663','28.6268295','-81.1998','-81.2077765','http://www.dunkindonuts.com','','(407) 366-2557');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3904,'Dunkin'' Donuts','4580 S Semoran Blvd','Orlando','FL','32812','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.4861','28.496816','-81.3274','-81.310957','http://www.dunkindonuts.com','','(407) 384-9411');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3905,'Dunkin'' Donuts','13781 S John Young Pkwy','Orlando','FL','32837','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.3845','28.36668','-81.4133','-81.424534','http://www.dunkindonuts.com',0x2838373729203633362D38313131,'(407) 240-3737');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3906,'Dunkin'' Donuts','12075 Collegiate Way','Orlando','FL','32817','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5912','28.597286','-81.2456','-81.211373','http://www.dunkindonuts.com','','(407) 282-7147');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3907,'Dunkin'' Donuts','12173 S Orange Blossom Trail','Orlando','FL','32837','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.3845','28.389038','-81.4133','-81.4043565','http://www.dunkindonuts.com','','(407) 251-5142');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3908,'Dunkin'' Donuts','13780 S John Young Pkwy','Orlando','FL','34741','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.3074','28.3529415','-81.4274','-81.4195256','http://www.dunkindonuts.com','','(407) 240-3737');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3910,'Dunkin'' Donuts','38217 Hwy 27','Davenport','FL','33837','64506-3018','USA','Polk','863','12105','3980','1160','EST','Y','28.1932','28.154476','-81.6047','-81.639101','http://www.dunkindonuts.com','','(863) 422-5100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3911,'Dunkin'' Donuts','441 E 3rd Ave','New Smyrna Beach','FL','32169','64506-3018','USA','Volusia','386','12127','2020','1160','EST','Y','28.9963','29.0289218','-80.8761','-80.9016237','http://www.dunkindonuts.com','','(386) 426-5885');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3912,'Dunkin'' Donuts','1650 N Alafaya Trail','Orlando','FL','32817','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5912','28.565401','-81.2456','-81.207967','http://www.dunkindonuts.com','','(407) 384-9377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3913,'Dunkin'' Donuts','38219 U.S. 27','Davenport','FL','33837','64506-3018','USA','Polk','863','12105','3980','1160','EST','Y','28.1932','28.2149077','-81.6047','-81.6399347','http://www.dunkindonuts.com','','(863) 422-5100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3914,'Dunkin'' Donuts','3501 W Vine St','Kissimmee','FL','34741','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.3074','28.306081','-81.4274','-81.438797','http://www.dunkindonuts.com','','(407) 932-1663');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3915,'Dunkin'' Donuts','807 W Vine St','Kissimmee','FL','34741','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.3074','28.304931','-81.4274','-81.412256','http://www.dunkindonuts.com','','(407) 933-2545');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3916,'Dunkin'' Donuts','5605 Manatee Ave W','Bradenton','FL','34209','64506-3018','USA','Manatee','941','12081','7510','1160','EST','Y','27.4943','27.4957869','-82.6333','-82.6175575','http://www.dunkindonuts.com','','(941) 761-3865');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3917,'Dunkin'' Donuts','1935 E Osceola Pkwy','Kissimmee','FL','34743','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.3345','28.3448595','-81.3546','-81.3627939','http://www.dunkindonuts.com','','(407) 348-7822');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3918,'Dunkin'' Donuts','10024 Lee Vista Blvd','Orlando','FL','32829','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.5055','28.47775','-81.2627','-81.246466','http://www.dunkindonuts.com','','(407) 384-9909');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3919,'Dunkin'' Donuts','10395 Narcoossee Rd','Orlando','FL','32832','64506-3018','USA','Orange','407','12095','5960','1160','EST','Y','28.3989','28.4158718','-81.1738','-81.2426321','http://www.dunkindonuts.com',0x2834303729203635382D36323530,'(407) 658-4655');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3920,'Dunkin'' Donuts','2294 U.S. 192','Kissimmee','FL','34741','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.3074','28.304425','-81.4274','-81.4262924','http://www.dunkindonuts.com','','(407) 933-4547');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3921,'Dunkin'' Donuts','4004 13th St','St Cloud','FL','34741','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.3074','28.251233','-81.4274','-81.312224','http://www.dunkindonuts.com','','(407) 892-9424');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3922,'Dunkin'' Donuts','14405 E State Road 70','Lakewood Ranch','FL','34741','64506-3018','USA','Osceola','407','12097','5960','1160','EST','Y','28.3074','27.432603','-81.4274','-82.396461','http://www.dunkindonuts.com','','(941) 755-9032');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3923,'Dunkin'' Donuts','5871 Fruitville Rd','Sarasota','FL','34232','64506-3018','USA','Sarasota','941','12115','7510','1160','EST','Y','27.3263','27.3382657','-82.4723','-82.4521081','http://www.dunkindonuts.com','','(941) 379-8254');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3924,'Dunkin'' Donuts','1575 S Tamiami Trail','Sarasota','FL','34239','64506-3018','USA','Sarasota','941','12115','7510','1160','EST','Y','27.3109','27.319379','-82.5195','-82.529562','http://www.dunkindonuts.com','','(941) 363-9700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3925,'Dunkin'' Donuts','2480 Stickney Point Rd','Sarasota','FL','34231','64506-3018','USA','Sarasota','941','12115','7510','1160','EST','Y','27.2634','27.265007','-82.5105','-82.517721','http://www.dunkindonuts.com','','(941) 923-1231');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3926,'Dunkin'' Donuts','3669 South St','Titusville','FL','32780','64506-3018','USA','Brevard','321','12009','4900','1160','EST','Y','28.5340','28.5767379','-80.8427','-80.8470443','http://www.dunkindonuts.com','','(321) 264-3078');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3927,'Dunkin'' Donuts','4000 N Hwy 1','Cocoa','FL','32927','64506-3018','USA','Brevard','321','12009','4900','1160','EST','Y','28.4680','28.432933','-80.8172','-80.75988','http://www.dunkindonuts.com','','(321) 633-0953');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3928,'Dunkin'' Donuts','1801 S Tamiami Trail','Venice','FL','34293','64506-3018','USA','Sarasota','941','12115','7510','1160','EST','Y','27.0503','27.0671061','-82.3906','-82.4198127','http://www.dunkindonuts.com','','(941) 496-9581');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3929,'Dunkin'' Donuts','2445 N Courtenay Pkwy','Merritt Island','FL','32953','64506-3018','USA','Brevard','321','12009','4900','1160','EST','Y','28.4631','28.400997','-80.6879','-80.705989','http://www.dunkindonuts.com','','(321) 453-1200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3930,'Dunkin'' Donuts','2045 Murrell Rd','Rockledge','FL','32955','64506-3018','USA','Brevard','321','12009','4900','1160','EST','Y','28.2781','28.31603','-80.7792','-80.722554','http://www.dunkindonuts.com','','(321) 504-9758');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3931,'Dunkin'' Donuts','5810 N Atlantic Ave','Cocoa Beach','FL','32931','64506-3018','USA','Brevard','321','12009','4900','1160','EST','Y','28.3302','28.370473','-80.6145','-80.6054133','http://www.dunkindonuts.com','','(321) 784-0426');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3932,'Dunkin'' Donuts','7155 N Wickham Rd','Melbourne','FL','32940','64506-3018','USA','Brevard','321','12009','4900','1160','EST','Y','28.2259','28.228698','-80.6951','-80.678743','http://www.dunkindonuts.com','','(321) 255-7444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3933,'Dunkin'' Donuts','201 S Brevard Ave','Arcadia','FL','34266','64506-3018','USA','DeSoto','863','12027','4900','1160','EST','Y','27.2150','27.211529','-81.8567','-81.860149','http://www.dunkindonuts.com','','(863) 993-2422');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3934,'Dunkin'' Donuts','4640 W Eau Gallie Blvd','Melbourne','FL','32934','64506-3018','USA','Brevard','321','12009','4900','1160','EST','Y','28.1641','28.1207412','-80.7106','-80.7020069','http://www.dunkindonuts.com','','(321) 255-5045');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3935,'Dunkin'' Donuts','2495 S McCall Rd','Englewood','FL','34224','64506-3018','USA','Charlotte','941','12015','6580','1160','EST','Y','26.9253','26.934152','-82.3009','-82.31902','http://www.dunkindonuts.com','','(941) 474-7900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3936,'Dunkin'' Donuts','20101 Peachland Blvd','Port Charlotte','FL','33954','64506-3018','USA','Charlotte','941','12015','6580','1160','EST','Y','27.0243','27.017206','-82.1281','-82.120983','http://www.dunkindonuts.com','','(941) 255-1157');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3937,'Dunkin'' Donuts','1221 S Patrick Dr','Patrick AFB','FL','32925','64506-3018','USA','Brevard','321','12009','4900','1160','EST','Y','28.2343','28.2528512','-80.6078','-80.6117732','http://www.dunkindonuts.com','','(321) 868-7096');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3938,'Dunkin'' Donuts','290 S Wickham Rd','Melbourne','FL','32904','64506-3018','USA','Brevard','321','12009','4900','1160','EST','Y','28.0719','28.102154','-80.7009','-80.673336','http://www.dunkindonuts.com','','(321) 674-7363');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3939,'Dunkin'' Donuts','741 Townpark Ln NW','Kennesaw','GA','30144','64506-3018','USA','Cobb','770','13067','0520','1160','EST','Y','34.0374','34.0359399','-84.5922','-84.572269','http://www.dunkindonuts.com',0x2837373029203432352D39363036,'(678) 355-5518');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3940,'Dunkin'' Donuts','S Wolf Rd','Mokena','IL','60448','64506-3018','USA','Will','708','17197','0520','1600','CST','Y','41.5339','41.548308','-87.8850','-87.8893949','http://www.dunkindonuts.com','','(708) 479-6363');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3941,'Dunkin'' Donuts','3 N Smith St','Aurora','IL','60505','64506-3018','USA','Kane','630','17089','0520','1600','CST','Y','41.7601','41.75271','-88.2901','-88.293592','http://www.dunkindonuts.com','','(630) 820-2556');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3942,'Dunkin'' Donuts','9000 W 192nd St','Mokena','IL','60448','64506-3018','USA','Will','708','17197','0520','1600','CST','Y','41.5339','41.541472','-87.8850','-87.836255','http://www.dunkindonuts.com',0x2837303829203437382D31353330,'(708) 478-0964');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3943,'Dunkin'' Donuts','407 S Lincolnway','North Aurora','IL','60542','64506-3018','USA','Kane','630','17089','0520','1600','CST','Y','41.8068','41.791083','-88.3366','-88.3213789','http://www.dunkindonuts.com','','(630) 906-4040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3944,'Dunkin'' Donuts','1255 W Boughton Rd','Bolingbrook','IL','60440','64506-3018','USA','Will','630','17197','0520','1600','CST','Y','41.6956','41.7030159','-88.0759','-88.1239912','http://www.dunkindonuts.com','','(630) 759-0478');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3945,'Dunkin'' Donuts','9510 179th St','Tinley Park','IL','60440','64506-3018','USA','Will','630','17197','0520','1600','CST','Y','41.6956','41.5653557','-88.0759','-87.8200582','http://www.dunkindonuts.com','','(708) 429-9600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3946,'Dunkin'' Donuts','3937 Sauk Trail','Richton Park','IL','60471','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.4788','41.4842688','-87.7394','-87.7120603','http://www.dunkindonuts.com','','(708) 481-8080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3947,'Dunkin'' Donuts','15060 S Bell Rd','Homer Glen','IL','60491','64506-3018','USA','Will','815','17197','0520','1600','CST','Y','41.6186','41.614849','-87.9337','-87.931174','http://www.dunkindonuts.com','','(708) 301-7901');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3948,'Dunkin'' Donuts','245 S Bolingbrook Dr','Bolingbrook','IL','60440','64506-3018','USA','Will','630','17197','0520','1600','CST','Y','41.6956','41.693471','-88.0759','-88.068802','http://www.dunkindonuts.com','','(630) 378-4829');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3949,'Dunkin'' Donuts','1255 N Farnsworth Ave','Aurora','IL','60505','64506-3018','USA','Kane','630','17089','0520','1600','CST','Y','41.7601','41.783333','-88.2901','-88.281487','http://www.dunkindonuts.com','','(630) 898-7000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3950,'Dunkin'' Donuts','2925 Riverstone Ct','Aurora','IL','60502','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7843','41.770716','-88.2513','-88.243494','http://www.dunkindonuts.com','','(815) 929-9879');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3951,'Dunkin'' Donuts','602 Illinois 59','Naperville','IL','60563','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8008','41.7814141','-88.1651','-88.2055996','http://www.dunkindonuts.com',0x2838383829203833382D36353436,'(630) 717-8595');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3952,'Dunkin'' Donuts','14135 S Bell Rd','Homer Glen','IL','60491','64506-3018','USA','Will','815','17197','0520','1600','CST','Y','41.6186','41.631378','-87.9337','-87.930477','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(708) 301-9588');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3953,'Dunkin'' Donuts','11309 W 143rd St','Orland Park','IL','60467','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6030','41.6297124','-87.8893','-87.8947324','http://www.dunkindonuts.com','','(708) 364-7150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3954,'Dunkin'' Donuts','1780 N Aurora Rd','Naperville','IL','60563','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8008','41.7806013','-88.1651','-88.2047765','http://www.dunkindonuts.com','','(630) 848-3201');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3955,'Dunkin'' Donuts','2933 Kirk Rd','Aurora','IL','60502','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7843','41.8122813','-88.2513','-88.2795291','http://www.dunkindonuts.com','','(630) 978-1347');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3956,'Dunkin'' Donuts','7935 W 171st St','Tinley Park','IL','60477','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5674','41.5800842','-87.7927','-87.8123029','http://www.dunkindonuts.com','','(708) 429-4444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3957,'Dunkin'' Donuts','12371 Derby Rd','Lemont','IL','60439','64506-3018','USA','Cook','630','17031','0520','1600','CST','Y','41.6657','41.6637863','-87.9666','-87.9638937','http://www.dunkindonuts.com','','(630) 243-9613');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3958,'Dunkin'' Donuts','595 N Pinecrest Rd','Bolingbrook','IL','60440','64506-3018','USA','Will','630','17197','0520','1600','CST','Y','41.6956','41.717704','-88.0759','-88.0506738','http://www.dunkindonuts.com','','(630) 783-9505');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3959,'Dunkin'' Donuts','3225 Chicago Rd','South Chicago Heights','IL','60411','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5054','41.4799307','-87.5907','-87.6375794','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(708) 754-9774');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3960,'Dunkin'' Donuts','431 W Lincoln Hwy','Chicago Heights','IL','60461','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5177','41.506622','-87.6915','-87.693889','http://www.dunkindonuts.com','','(708) 747-9595');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3961,'Dunkin'' Donuts','1840 Dekalb Ave','Sycamore','IL','60178','64506-3018','USA','DeKalb','815','17037','0520','1600','CST','Y','42.0146','41.9700215','-88.6891','-88.7183739','http://www.dunkindonuts.com','','(815) 899-8500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3962,'Dunkin'' Donuts','4021 183rd St','Country Club Hills','IL','60478','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5589','41.556801','-87.7259','-87.714583','http://www.dunkindonuts.com',0x2837303829203437362D31393237,'(708) 206-1606');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3963,'Dunkin'' Donuts','15609 S Harlem Ave','Orland Park','IL','60462','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6163','41.607005','-87.8577','-87.793679','http://www.dunkindonuts.com','','(708) 429-5533');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3964,'Dunkin'' Donuts','1920 87th St','Darien','IL','60561','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7493','41.7293007','-87.9744','-88.014055','http://www.dunkindonuts.com','','(630) 910-5374');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3965,'Dunkin'' Donuts','1770 S Randall Rd','Geneva','IL','60134','64506-3018','USA','Kane','630','17089','0520','1600','CST','Y','41.8815','41.8697779','-88.3401','-88.341238','http://www.dunkindonuts.com','','(630) 262-1166');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3966,'Dunkin'' Donuts','811 E Ogden Ave','Naperville','IL','60563','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8008','41.787795','-88.1651','-88.1349989','http://www.dunkindonuts.com','','(630) 355-0472');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3967,'Dunkin'' Donuts','2353 183rd St','Homewood','IL','60430','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5602','41.5572046','-87.6570','-87.6745748','http://www.dunkindonuts.com','','(708) 922-1818');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3968,'Dunkin'' Donuts','13029 S LaGrange Rd','Palos Park','IL','60462','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6163','41.6533756','-87.8577','-87.8539817','http://www.dunkindonuts.com','','(708) 827-5531');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3969,'Dunkin'' Donuts','2703 E Sauk Trail','Sauk Village','IL','60411','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.5054','41.491859','-87.5907','-87.557661','http://www.dunkindonuts.com','','(708) 758-6210');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3970,'Dunkin'' Donuts','12807 S Harlem Ave','Palos Heights','IL','60463','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6608','41.6583769','-87.7892','-87.7960737','http://www.dunkindonuts.com','','(708) 448-3676');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3971,'Dunkin'' Donuts','1711 W Main St','St Charles','IL','60463','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6608','41.912323','-87.7892','-88.335646','http://www.dunkindonuts.com','','(630) 377-0544');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3972,'Dunkin'' Donuts','19 W 63rd St','Westmont','IL','60559','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7959','41.773212','-87.9751','-87.975738','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(630) 271-8261');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3973,'Dunkin'' Donuts','4704 137th St','Crestwood','IL','60445','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6328','41.6435904','-87.7372','-87.7361879','http://www.dunkindonuts.com','','(708) 597-6166');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3974,'Dunkin'' Donuts','5443 W 127th St','Crestwood','IL','60445','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6328','41.6613772','-87.7372','-87.7544238','http://www.dunkindonuts.com','','(708) 396-9701');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3975,'Dunkin'' Donuts','3101 147th St','Posen','IL','60469','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6278','41.625939','-87.6867','-87.6959399','http://www.dunkindonuts.com','','(708) 371-9150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3976,'Dunkin'' Donuts','600 S County Farm Rd','Wheaton','IL','60187','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8546','41.858196','-88.1160','-88.143068','http://www.dunkindonuts.com','','(630) 462-3722');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3977,'Dunkin'' Donuts','8424 Willow Springs Rd','Willow Springs','IL','60480','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7251','41.7410319','-87.8878','-87.8861206','http://www.dunkindonuts.com','','(708) 839-4120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3978,'Dunkin'' Donuts','330 S Neltnor Blvd','West Chicago','IL','60185','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.9000','41.881194','-88.2142','-88.195021','http://www.dunkindonuts.com','','(630) 231-5640');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3979,'Dunkin'' Donuts','8601 W 95th St','Hickory Hills','IL','60457','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7253','41.7182539','-87.8309','-87.8321653','http://www.dunkindonuts.com','','(708) 233-6904');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3980,'Dunkin'' Donuts','2208 W 147th St','Posen','IL','60426','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6125','41.622591','-87.6495','-87.67316','http://www.dunkindonuts.com','','(708) 396-9775');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3981,'Dunkin'' Donuts','6707 W 111th St','Worth','IL','60482','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6850','41.690146','-87.7773','-87.786356','http://www.dunkindonuts.com','','(708) 671-1870');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3982,'Dunkin'' Donuts','522 Ogden Ave','Downers Grove','IL','60515','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8086','41.8094745','-88.0231','-87.9993903','http://www.dunkindonuts.com','','(630) 852-1553');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3983,'Dunkin'' Donuts','956 E Roosevelt Rd','Wheaton','IL','60187','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8546','41.8589474','-88.1160','-88.0925258','http://www.dunkindonuts.com','','(630) 682-2580');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3984,'Dunkin'' Donuts','15 E Ogden Ave','Westmont','IL','60559','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.7959','41.8099413','-87.9751','-87.9745773','http://www.dunkindonuts.com','','(630) 963-4652');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3985,'Dunkin'' Donuts','185 W North Ave','Chicago','IL','60610','64506-3018','USA','Cook','312','17031','0520','1600','CST','Y','41.9002','41.9110935','-87.6364','-87.6344203','http://www.dunkindonuts.com','','(630) 562-9001');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3986,'Dunkin'' Donuts','13101 Western Ave','Blue Island','IL','60406','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6641','41.6554422','-87.6855','-87.680031','http://www.dunkindonuts.com','','(708) 597-6331');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3987,'Dunkin'' Donuts','6408 W 95th St','Chicago Ridge','IL','60453','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7129','41.7196296','-87.7521','-87.780201','http://www.dunkindonuts.com','','(708) 599-8633');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3988,'Dunkin'' Donuts','8549 Beloit Ave','Bridgeview','IL','60455','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7407','41.7360413','-87.8064','-87.8064787','http://www.dunkindonuts.com',0x2837303829203539392D38313134,'(708) 599-8029');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3989,'Dunkin'' Donuts','2323 Burr Oak Ave','Blue Island','IL','60406','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.6641','41.6624662','-87.6855','-87.678693','http://www.dunkindonuts.com','','(708) 371-8558');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3990,'Dunkin'' Donuts','8031 W 79th St','Justice','IL','60458','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7509','41.7475523','-87.8345','-87.821615','http://www.dunkindonuts.com','','(708) 458-2143');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3991,'Dunkin'' Donuts','5116 Museum Dr','Oak Lawn','IL','60453','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7129','41.719575','-87.7521','-87.74785','http://www.dunkindonuts.com','','(708) 499-9522');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3992,'Dunkin'' Donuts','1160 S Main St','Lombard','IL','60148','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8742','41.8608189','-88.0172','-88.017688','http://www.dunkindonuts.com',0x2836333029203632302D39373039,'(630) 620-9744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3993,'Dunkin'' Donuts','9400 Joliet Rd','Hodgkins','IL','60525','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7814','41.783398','-87.8717','-87.8574283','http://www.dunkindonuts.com','','(708) 387-7108');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3994,'Dunkin'' Donuts','150 E Ogden Ave','Hinsdale','IL','60521','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8018','41.816296','-87.9282','-87.9261024','http://www.dunkindonuts.com',0x2836333029203332352D38363134,'(630) 325-9191');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3995,'Dunkin'' Donuts','9304 S Cicero Ave','Oak Lawn','IL','60453','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7129','41.7231513','-87.7521','-87.7411377','http://www.dunkindonuts.com','','(708) 229-2397');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3996,'Dunkin'' Donuts','422 22nd St','Oakbrook Terrace','IL','60453','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7129','41.853596','-87.7521','-87.9629698','http://www.dunkindonuts.com','','(630) 530-7788');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3997,'Dunkin'' Donuts','3332 W 95th St','Evergreen Park','IL','60805','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.7213','41.7207047','-87.7012','-87.7055244','http://www.dunkindonuts.com','','(708) 424-9587');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3998,'Dunkin'' Donuts','17 E Roosevelt Rd','Oakbrook Terrace','IL','60181','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8812','41.860388','-87.9751','-87.969611','http://www.dunkindonuts.com','','(630) 705-9604');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(3999,'Dunkin'' Donuts','17W521 Roosevelt Rd','Oakbrook Terrace','IL','60181','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.8812','41.8602289','-87.9751','-87.971656','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(630) 629-9026');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4000,'Dunkin'' Donuts','880 W Army Trail Rd','Carol Stream','IL','60188','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.9141','41.9405297','-88.1306','-88.1497812','http://www.dunkindonuts.com',0x2836333029203238392D36353638,'(630) 372-9455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4001,'Dunkin'' Donuts','22W251 North Ave','Glen Ellyn','IL','60188','64506-3018','USA','DuPage','630','17043','0520','1600','CST','Y','41.9141','41.8775293','-88.1306','-88.0670118','http://www.dunkindonuts.com','','(630) 469-1999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4002,'Dunkin'' Donuts','3977 W Columbus Ave','Chicago','IL','60652','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7473','41.7360575','-87.7132','-87.7205577','http://www.dunkindonuts.com','','(773) 581-6530');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4003,'Dunkin'' Donuts','7905 S Cicero Ave','Chicago','IL','60652','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7473','41.7485921','-87.7132','-87.741133','http://www.dunkindonuts.com','','(773) 585-2432');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4004,'Dunkin'' Donuts','9800 S Western Ave','Evergreen Park','IL','60643','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7268','41.7149411','-87.6762','-87.6818911','http://www.dunkindonuts.com','','(708) 424-6666');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4005,'Dunkin'' Donuts','3214 W 87th St','Chicago','IL','60652','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7473','41.7352682','-87.7132','-87.7024658','http://www.dunkindonuts.com','','(773) 776-2263');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4006,'Dunkin'' Donuts','9200 Ogden Ave','Brookfield','IL','60513','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8243','41.817236','-87.8471','-87.851668','http://www.dunkindonuts.com','','(708) 485-1117');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4007,'Dunkin'' Donuts','6641 S Cicero Ave','Chicago','IL','60629','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7761','41.771709','-87.7143','-87.741683','http://www.dunkindonuts.com',0x2837373329203733352D34373937,'(773) 735-3913');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4008,'Dunkin'' Donuts','335 S Wolf Rd','Hillside','IL','60162','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8702','41.863944','-87.8990','-87.9021073','http://www.dunkindonuts.com','','(708) 236-1227');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4009,'Dunkin'' Donuts','95 Clock Tower Plaza','Elgin','IL','60120','64506-3018','USA','Kane','847','17089','0520','1600','CST','Y','42.0350','42.029063','-88.2392','-88.276852','http://www.dunkindonuts.com','','(847) 289-9500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4010,'Dunkin'' Donuts','4612 W 59th St','Chicago','IL','60629','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7761','41.786129','-87.7143','-87.738576','http://www.dunkindonuts.com','','(773) 581-7677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4011,'Dunkin'' Donuts','14 W 95th St','Chicago','IL','60620','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7430','41.7220679','-87.6516','-87.6248577','http://www.dunkindonuts.com','','(773) 821-5295');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4012,'Dunkin'' Donuts','3712 W 62nd Pl','Chicago','IL','60629','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7761','41.779931','-87.7143','-87.716035','http://www.dunkindonuts.com','','(773) 767-9681');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4013,'Dunkin'' Donuts','812 E Chicago St','Elgin','IL','60120','64506-3018','USA','Kane','847','17089','0520','1600','CST','Y','42.0350','42.0354026','-88.2392','-88.2594861','http://www.dunkindonuts.com','','(847) 841-7411');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4014,'Dunkin'' Donuts','5725 St Charles Rd','Berkeley','IL','60163','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8878','41.889156','-87.9120','-87.911558','http://www.dunkindonuts.com','','(708) 493-0310');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4015,'Dunkin'' Donuts','2945 S Harlem Ave','Berwyn','IL','60402','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8314','41.8380404','-87.7884','-87.8031193','http://www.dunkindonuts.com','','(708) 749-0689');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4016,'Dunkin'' Donuts','5525 St Charles Rd','Berkeley','IL','60163','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8878','41.8894145','-87.9120','-87.9068658','http://www.dunkindonuts.com','','(708) 493-0310');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4017,'Dunkin'' Donuts','80 Tyler Creek Plaza','Elgin','IL','60123','64506-3018','USA','Kane','847','17089','0520','1600','CST','Y','42.0407','42.0595969','-88.3110','-88.315033','http://www.dunkindonuts.com','','(847) 695-9228');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4018,'Dunkin'' Donuts','4649 S Cicero Ave','Chicago','IL','60804','64506-3018','USA','Cook','708','17031','0520','1600','CST','Y','41.8443','41.818299','-87.7585','-87.7433086','http://www.dunkindonuts.com','','(773) 767-8662');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4019,'Dunkin'' Donuts','7059 S Ashland Ave','Chicago','IL','60636','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7759','41.7654007','-87.6690','-87.6636183','http://www.dunkindonuts.com','','(773) 846-4543');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4020,'Dunkin'' Donuts','814 E 87th St','Chicago','IL','60619','64506-3018','USA','Cook','773','17031','0520','1600','CST','Y','41.7440','41.7366637','-87.6051','-87.6041886','http://www.dunkindonuts.com','','(773) 846-8400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4021,'Dunkin'' Donuts','7448 Barrington Rd','Hanover Park','IL','60133','64506-3018','USA','Cook','630','17031','0520','1600','CST','Y','41.9753','42.0067742','-88.1388','-88.1448132','http://www.dunkindonuts.com','','(630) 540-1740');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4022,'Dunkin'' Donuts','2542 S Alpine Rd','Rockford','IL','61109','64506-3018','USA','Winnebago','815','17201','6880','1600','CST','Y','42.1929','42.2372704','-89.0567','-89.0288997','http://www.dunkindonuts.com',0x2838313529203339372D37373430,'(815) 397-4400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4023,'Dunkin'' Donuts','656 Sutton Rd','Streamwood','IL','60107','64506-3018','USA','Cook','630','17031','6880','1600','CST','Y','42.0230','42.0211568','-88.1742','-88.2031047','http://www.dunkindonuts.com',0x2838383829203833382D36353436,'(630) 497-9379');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4024,'Dunkin'' Donuts','4701 S Kedzie Ave','Chicago','IL','60632','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.8105','41.8081014','-87.7117','-87.7039648','http://www.dunkindonuts.com','','(773) 254-3489');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4025,'Dunkin'' Donuts','1614 W 59th St','Chicago','IL','60636','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.7759','41.7867671','-87.6690','-87.6649965','http://www.dunkindonuts.com','','(773) 925-4088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4026,'Dunkin'' Donuts','6237 S Halsted St','Chicago','IL','60621','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.7763','41.780439','-87.6399','-87.642538','http://www.dunkindonuts.com',0x2837373329203738332D38333238,'(773) 783-8180');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4027,'Dunkin'' Donuts','516 W Irving Park Rd','Wood Dale','IL','60191','64506-3018','USA','DuPage','630','17043','6880','1600','CST','Y','41.9645','41.9660282','-87.9808','-87.9952127','http://www.dunkindonuts.com','','(630) 521-1122');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4028,'Dunkin'' Donuts','9100 S Commercial Ave','Chicago','IL','60617','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.7142','41.7297719','-87.5649','-87.552178','http://www.dunkindonuts.com','','(773) 734-4760');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4029,'Dunkin'' Donuts','2033 N Mannheim Rd','Melrose Park','IL','60160','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.9027','41.9119506','-87.8623','-87.883792','http://www.dunkindonuts.com','','(708) 344-1390');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4030,'Dunkin'' Donuts','1548 S Central Ave','Cicero','IL','60804','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.8443','41.8589117','-87.7585','-87.7641372','http://www.dunkindonuts.com','','(708) 780-9330');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4031,'Dunkin'' Donuts','912 Winston Dr','Melrose Park','IL','60160','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.9027','41.902594','-87.8623','-87.846546','http://www.dunkindonuts.com','','(708) 344-6807');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4032,'Dunkin'' Donuts','3910 S Archer Ave','Chicago','IL','60632','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.8105','41.8225963','-87.7117','-87.6906712','http://www.dunkindonuts.com',0x2837373329203532332D33383232,'(773) 523-3646');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4033,'Dunkin'' Donuts','2147 S Cicero Ave','Cicero','IL','60804','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.8443','41.8516509','-87.7585','-87.743831','http://www.dunkindonuts.com','','(708) 656-2090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4034,'Dunkin'' Donuts','4302 S Ashland Ave','Chicago','IL','60609','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.8121','41.8156675','-87.6542','-87.6653667','http://www.dunkindonuts.com','','(773) 847-3337');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4035,'Dunkin'' Donuts','8490 W North Ave','Melrose Park','IL','60160','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.9027','41.908591','-87.8623','-87.8396099','http://www.dunkindonuts.com','','(708) 345-1454');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4036,'Dunkin'' Donuts','10131 W Grand Ave','Franklin Park','IL','60131','64506-3018','USA','Cook','847','17031','6880','1600','CST','Y','41.9380','41.9301108','-87.8830','-87.8787259','http://www.dunkindonuts.com','','(847) 288-9261');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4037,'Dunkin'' Donuts','674 S Meacham Rd','Elk Grove Village','IL','60007','64506-3018','USA','Cook','847','17031','6880','1600','CST','Y','42.0131','42.0066127','-87.9972','-88.0458677','http://www.dunkindonuts.com','','(847) 534-0000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4038,'Dunkin'' Donuts','1165 N Barrington Rd','Hoffman Estates','IL','60169','64506-3018','USA','Cook','847','17031','6880','1600','CST','Y','42.0452','42.046158','-88.1258','-88.1444831','http://www.dunkindonuts.com',0x2838343729203838352D34393931,'(847) 490-3540');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4039,'Dunkin'' Donuts','892 E Main St','East Dundee','IL','60118','64506-3018','USA','Kane','847','17089','6880','1600','CST','Y','42.1081','42.098405','-88.3234','-88.2741911','http://www.dunkindonuts.com','','(847) 428-7163');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4040,'Dunkin'' Donuts','3528 S Leavitt St','Chicago','IL','60609','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.8121','41.8294345','-87.6542','-87.6801018','http://www.dunkindonuts.com','','(773) 847-5218');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4041,'Dunkin'' Donuts','2270 S Randall Rd','Carpentersville','IL','60110','64506-3018','USA','Kane','847','17089','6880','1600','CST','Y','42.1252','42.1230376','-88.2633','-88.3353769','http://www.dunkindonuts.com','','(847) 844-3938');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4042,'Dunkin'' Donuts','345 N Central Ave','Chicago','IL','60644','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.8807','41.8870649','-87.7577','-87.7649711','http://www.dunkindonuts.com','','(773) 287-9920');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4043,'Dunkin'' Donuts','3510 S Ashland Ave','Chicago','IL','60609','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.8121','41.830035','-87.6542','-87.665896','http://www.dunkindonuts.com','','(773) 823-9457');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4044,'Dunkin'' Donuts','7117 W North Ave','Oak Park','IL','60305','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.8950','41.9088156','-87.8194','-87.8045663','http://www.dunkindonuts.com','','(708) 524-8202');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4045,'Dunkin'' Donuts','970 W Pershing Rd','Chicago','IL','60609','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.8121','41.823954','-87.6542','-87.650024','http://www.dunkindonuts.com','','(312) 226-8800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4046,'Dunkin'' Donuts','4121 Mannheim Rd','Schiller Park','IL','60176','64506-3018','USA','Cook','847','17031','6880','1600','CST','Y','41.9588','41.9530113','-87.8679','-87.8855673','http://www.dunkindonuts.com','','(847) 671-8027');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4047,'Dunkin'' Donuts','1118 S Pulaski Rd','Chicago','IL','60624','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.8807','41.8673907','-87.7232','-87.72526','http://www.dunkindonuts.com','','(708) 388-3837');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4048,'Dunkin'' Donuts','1100 Illinois 83','Bensenville','IL','60106','64506-3018','USA','DuPage','630','17043','6880','1600','CST','Y','41.9572','41.9876461','-87.9445','-87.9594288','http://www.dunkindonuts.com','','(630) 787-1007');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4049,'Dunkin'' Donuts','6336 W North Ave','Chicago','IL','60639','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.9200','41.909478','-87.7562','-87.784734','http://www.dunkindonuts.com','','(773) 622-1881');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4050,'Dunkin'' Donuts','4758 W Lake St','Chicago','IL','60644','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.8807','41.886866','-87.7577','-87.745274','http://www.dunkindonuts.com','','(773) 287-9755');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4051,'Dunkin'' Donuts','782 N Laramie Ave','Chicago','IL','60651','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.9021','41.8947731','-87.7402','-87.7556113','http://www.dunkindonuts.com','','(773) 626-0933');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4052,'Dunkin'' Donuts','7201 W Grand Ave','Elmwood Park','IL','60707','64506-3018','USA','Cook','708','17031','6880','1600','CST','Y','41.9217','41.9238659','-87.8070','-87.8063506','http://www.dunkindonuts.com','','(708) 452-0145');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4053,'Dunkin'' Donuts','3100 S Halsted St','Chicago','IL','60608','64506-3018','USA','Cook','312','17031','6880','1600','CST','Y','41.8491','41.837912','-87.6709','-87.646646','http://www.dunkindonuts.com','','(773) 429-0101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4054,'Dunkin'' Donuts','8257 W Belmont Ave','River Grove','IL','60634','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.9483','41.9376195','-87.8242','-87.8324955','http://www.dunkindonuts.com',0x2837303829203435332D37393434,'(708) 452-5030');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4055,'Dunkin'' Donuts','2401 W Ogden Ave','Chicago','IL','60608','64506-3018','USA','Cook','312','17031','6880','1600','CST','Y','41.8491','41.864315','-87.6709','-87.686259','http://www.dunkindonuts.com','','(312) 850-9220');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4056,'Dunkin'' Donuts','1651 W Roosevelt Rd','Chicago','IL','60634','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.9483','41.8664421','-87.8242','-87.6687335','http://www.dunkindonuts.com','','(312) 563-1377');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4057,'Dunkin'' Donuts','2640 N Narragansett Ave','Chicago','IL','60639','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.9200','41.9286418','-87.7562','-87.7856403','http://www.dunkindonuts.com','','(773) 622-7591');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4058,'Dunkin'' Donuts','3359 N Harlem Ave','Chicago','IL','60634','64506-3018','USA','Cook','773','17031','6880','1600','CST','Y','41.9483','41.9415186','-87.8242','-87.8068309','http://www.dunkindonuts.com','','(773) 481-0385');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4059,'Dunkin'' Donuts','4740 River Rd','Schiller Park','IL','60176','64506-3018','USA','Cook','847','17031','6880','1600','CST','Y','41.9588','41.9654685','-87.8679','-87.8616379','http://www.dunkindonuts.com','','(847) 671-9588');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4060,'Dunkin'' Donuts','145 Dartmouth St','Boston','MA','02116','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3496','42.348411','-71.0753','-71.076715','http://www.dunkindonuts.com','','(617) 536-8852');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4061,'Dunkin'' Donuts','125 Nashua St','Boston','MA','02114','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3621','42.3677321','-71.0680','-71.0655647','http://www.dunkindonuts.com','','(617) 367-3800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4062,'Dunkin'' Donuts','100 Service Rd','Boston','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.3695152','-71.0178','-71.0236448','http://www.dunkindonuts.com','','(617) 569-2457');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4063,'Dunkin'' Donuts','818 Harrison Ave','Boston','MA','02118','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3380','42.3360092','-71.0718','-71.0737807','http://www.dunkindonuts.com','','(617) 247-0745');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4064,'Dunkin'' Donuts','715 Boylston St','Boston','MA','02116','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3496','42.3495309','-71.0753','-71.0799664','http://www.dunkindonuts.com','','(617) 267-7153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4065,'Dunkin'' Donuts','31 Central Square','Boston','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.375451','-71.0178','-71.038758','http://www.dunkindonuts.com','','(617) 569-1542');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4066,'Dunkin'' Donuts','34 Central Square','Boston','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.3743983','-71.0178','-71.0395551','http://www.dunkindonuts.com','','(617) 569-1542');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4067,'Dunkin'' Donuts','847 Dorchester Ave','Boston','MA','02125','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3165','42.3217745','-71.0576','-71.0569326','http://www.dunkindonuts.com','','(617) 288-5988');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4068,'Dunkin'' Donuts','300 Terminal St','Boston','MA','02129','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3791','42.3816571','-71.0637','-71.0553724','http://www.dunkindonuts.com','','(617) 634-6017');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4069,'Dunkin'' Donuts','400 Terminal E','Boston','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.3698488','-71.0178','-71.0196344','http://www.dunkindonuts.com','','(617) 767-5884');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4071,'Dunkin'' Donuts','100 Cambridgeside Pl','Cambridge','MA','02141','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3703','42.367101','-71.0825','-71.076376','http://www.dunkindonuts.com','','(617) 577-9042');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4072,'Dunkin'' Donuts','256 Boston St','Boston','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.3207768','-71.0178','-71.0613618','http://www.dunkindonuts.com','','(617) 288-8361');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4073,'Dunkin'' Donuts','333 Newbury St','Boston','MA','02115','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3410','42.3486255','-71.0948','-71.0865233','http://www.dunkindonuts.com','','(617) 536-9035');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4074,'Dunkin'' Donuts','11 Austin St','Charlestown','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.3751911','-71.0178','-71.0648503','http://www.dunkindonuts.com','','(617) 242-4396');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4075,'Dunkin'' Donuts','5 Austin St','Charlestown','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.3751964','-71.0178','-71.0648305','http://www.dunkindonuts.com','','(617) 242-9120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4076,'Dunkin'' Donuts','9 Melnea Cass Blvd','Boston','MA','02119','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3237','42.3320646','-71.0855','-71.0731097','http://www.dunkindonuts.com','','(617) 427-0980');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4077,'Dunkin'' Donuts','335 Newbury St','Boston','MA','02115','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3410','42.3486219','-71.0948','-71.0865303','http://www.dunkindonuts.com',0x2836313729203533362D37383530,'(617) 536-7895');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4078,'Dunkin'' Donuts','17 Melnea Cass Blvd','Boston','MA','02119','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3237','42.3312849','-71.0855','-71.0748775','http://www.dunkindonuts.com','','(617) 427-0980');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4079,'Dunkin'' Donuts','1 Broadway','Cambridge','MA','02142','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3638','42.362805','-71.0835','-71.084037','http://www.dunkindonuts.com','','(617) 621-6990');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4080,'Dunkin'' Donuts','1108 Boylston St','Boston','MA','02215','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3469','42.3469871','-71.1025','-71.0887455','http://www.dunkindonuts.com','','(617) 267-1086');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4081,'Dunkin'' Donuts','283 Huntington Ave','Boston','MA','02115','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3410','42.3418244','-71.0948','-71.0864427','http://www.dunkindonuts.com','','(617) 267-0357');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4082,'Dunkin'' Donuts','153 Massachusetts Ave','Boston','MA','02115','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3410','42.3465086','-71.0948','-71.0875185','http://www.dunkindonuts.com','','(617) 247-3861');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4083,'Dunkin'' Donuts','360 Huntington Ave','Boston','MA','02115','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3410','42.339387','-71.0948','-71.0877979','http://www.dunkindonuts.com','','(617) 373-4611');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4084,'Dunkin'' Donuts','1131 Tremont St','Boston','MA','02120','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3325','42.3352941','-71.0965','-71.0879875','http://www.dunkindonuts.com','','(617) 536-7447');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4085,'Dunkin'' Donuts','5 3rd St','Cambridge','MA','02141','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3703','42.3722754','-71.0825','-71.0797004','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(617) 547-9622');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4086,'Dunkin'' Donuts','2360 Washington St','Boston','MA','02119','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3237','42.32937','-71.0855','-71.0846761','http://www.dunkindonuts.com','','(617) 427-2800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4087,'Dunkin'' Donuts','470 Meridian St','Boston','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.3827603','-71.0178','-71.0393433','http://www.dunkindonuts.com','','(617) 367-0041');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4088,'Dunkin'' Donuts','100 Terminal St','Boston','MA','02129','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3791','42.381091','-71.0637','-71.052023','http://www.dunkindonuts.com','','(617) 569-4091');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4089,'Dunkin'' Donuts','249 Ruggles St','Boston','MA','02120','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3325','42.337226','-71.0965','-71.08813','http://www.dunkindonuts.com','','(617) 536-7447');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4090,'Dunkin'' Donuts','530 Commonwealth Ave','Boston','MA','02215','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3469','42.3487465','-71.1025','-71.0963725','http://www.dunkindonuts.com','','(617) 236-7673');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4091,'Dunkin'' Donuts','1350 Tremont St','Boston','MA','02120','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3325','42.332043','-71.0965','-71.092873','http://www.dunkindonuts.com','','(617) 541-5301');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4092,'Dunkin'' Donuts','506 Main St','Charlestown','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.3831069','-71.0178','-71.0718791','http://www.dunkindonuts.com','','(617) 242-6430');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4093,'Dunkin'' Donuts','222 Broadway','Cambridge','MA','02139','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3631','42.3664896','-71.1033','-71.0939037','http://www.dunkindonuts.com',0x2836313729203836382D39323434,'(617) 868-0259');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4094,'Dunkin'' Donuts','1236 Dorchester Ave','Boston','MA','02125','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3165','42.308423','-71.0576','-71.0582229','http://www.dunkindonuts.com','','(617) 282-5500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4095,'Dunkin'' Donuts','130 Broadway','Chelsea','MA','02150','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3964','42.389197','-71.0327','-71.040846','http://www.dunkindonuts.com','','(617) 889-9685');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4096,'Dunkin'' Donuts','1420 Boylston St','Boston','MA','02215','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3469','42.3436346','-71.1025','-71.1011639','http://www.dunkindonuts.com',0x2836313729203433372D30323637,'(617) 266-9843');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4097,'Dunkin'' Donuts','99 Cambridge St','Boston','MA','02129','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3791','42.3824906','-71.0637','-71.0793537','http://www.dunkindonuts.com',0x2836313729203234322D35303237,'(617) 242-9406');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4098,'Dunkin'' Donuts','1001 Cambridge St','Cambridge','MA','02141','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3703','42.3728191','-71.0825','-71.0936504','http://www.dunkindonuts.com','','(617) 864-8900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4099,'Dunkin'' Donuts','12 Washington Ave','Chelsea','MA','02150','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3964','42.412595','-71.0327','-71.0313243','http://www.dunkindonuts.com',0x2836313729203838342D34393436,'(617) 884-4360');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4100,'Dunkin'' Donuts','14 Washington Ave','Chelsea','MA','02150','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3964','42.4125943','-71.0327','-71.0313244','http://www.dunkindonuts.com','','(617) 884-4946');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4101,'Dunkin'' Donuts','1631 Tremont St','Boston','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.3339109','-71.0178','-71.1037843','http://www.dunkindonuts.com','','(617) 232-8770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4102,'Dunkin'' Donuts','951 Bennington St','Boston','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.385836','-71.0178','-71.008474','http://www.dunkindonuts.com','','(617) 569-4919');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4103,'Dunkin'' Donuts','276 Beacham St','Chelsea','MA','02150','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3964','42.395796','-71.0327','-71.052504','http://www.dunkindonuts.com','','(617) 884-5837');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4104,'Dunkin'' Donuts','616 Massachusetts Ave','Cambridge','MA','02139','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3631','42.3650778','-71.1033','-71.1032364','http://www.dunkindonuts.com','','(617) 354-8944');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4105,'Dunkin'' Donuts','282 Somerville Ave','Somerville','MA','02143','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3814','42.3790409','-71.0971','-71.0940011','http://www.dunkindonuts.com','','(617) 623-9703');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4106,'Dunkin'' Donuts','456 Blue Hill Ave','Boston','MA','02121','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3078','42.3094488','-71.0835','-71.0825413','http://www.dunkindonuts.com','','(617) 442-9889');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4107,'Dunkin'' Donuts','457 Brookline Ave','Boston','MA','02115','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3410','42.3376442','-71.0948','-71.1088277','http://www.dunkindonuts.com',0x2836313729203536362D33323731,'(617) 232-8052');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4108,'Dunkin'' Donuts','936942 Broadway','Chelsea','MA','02150','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3964','42.4365925','-71.0327','-71.0377283','http://www.dunkindonuts.com','','(781) 941-2270');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4109,'Dunkin'' Donuts','1926 Columbus Ave','Boston','MA','02119','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3237','42.3168077','-71.0855','-71.0981066','http://www.dunkindonuts.com','','(617) 427-6934');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4110,'Dunkin'' Donuts','50 Broadway','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4305','42.4246266','-71.0574','-71.0423535','http://www.dunkindonuts.com',0x2836313729203338392D32303937,'(617) 389-2159');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4111,'Dunkin'' Donuts','234 Everett Ave','Chelsea','MA','02150','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3964','42.3983246','-71.0327','-71.0405792','http://www.dunkindonuts.com','','(617) 884-3233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4112,'Dunkin'' Donuts','315 Centre St','Jamaica Plain','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.3232489','-71.0536','-71.103621','http://www.dunkindonuts.com','','(617) 983-9265');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4113,'Dunkin'' Donuts','1580 Dorchester Ave','Boston','MA','02124','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.2862','42.2967666','-71.0710','-71.0611722','http://www.dunkindonuts.com','','(617) 288-3302');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4114,'Dunkin'' Donuts','709 McGrath Hwy','Somerville','MA','02145','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3917','42.390532','-71.0902','-71.086827','http://www.dunkindonuts.com','','(617) 628-3871');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4115,'Dunkin'' Donuts','1576-1580 Dorchester Ave','Boston','MA','02122','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.2960','42.296984','-71.0538','-71.060649','http://www.dunkindonuts.com','','(617) 288-3302');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4116,'Dunkin'' Donuts','76 Middlesex Ave','Somerville','MA','02145','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3917','42.3933824','-71.0902','-71.0832785','http://www.dunkindonuts.com','','(617) 623-5820');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4117,'Dunkin'' Donuts','1886 Revere Beach Pkwy','Everett','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.4023139','-71.0536','-71.049975','http://www.dunkindonuts.com',0x2836313729203338372D33323833,'(617) 381-9469');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4118,'Dunkin'' Donuts','356 Eastern Ave','Chelsea','MA','02150','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3964','42.3981964','-71.0327','-71.0206444','http://www.dunkindonuts.com','','(617) 889-1228');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4119,'Dunkin'' Donuts','220 Broadway','Somerville','MA','02145','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3917','42.3896963','-71.0902','-71.0887384','http://www.dunkindonuts.com',0x2836313729203632332D39313934,'(617) 623-9134');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4120,'Dunkin'' Donuts','20 Boylston St','Brookline','MA','02445','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.3293','42.331464','-71.1312','-71.118422','http://www.dunkindonuts.com',0x2836313729203733392D36353036,'(617) 739-1144');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4121,'Dunkin'' Donuts','875 William T Morrissey Blvd','Boston','MA','02122','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.2960','42.2920037','-71.0538','-71.0476842','http://www.dunkindonuts.com',0x2836313729203433362D39313338,'(617) 436-6877');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4122,'Dunkin'' Donuts','41 Lee Burbank Hwy','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.3956217','-71.0044','-71.0096628','http://www.dunkindonuts.com','','(781) 284-4087');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4123,'Dunkin'' Donuts','545 Freeport St','Boston','MA','02122','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.2960','42.2926036','-71.0538','-71.0481804','http://www.dunkindonuts.com',0x2836313729203433362D39313338,'(617) 265-2766');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4124,'Dunkin'' Donuts','751 E Squantum St','Quincy','MA','02171','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2866','42.2972736','-71.0248','-71.0156042','http://www.dunkindonuts.com','','(617) 479-0442');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4125,'Dunkin'' Donuts','318 Broadway','Everett','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.403701','-71.0536','-71.057403','http://www.dunkindonuts.com','','(617) 381-9006');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4126,'Dunkin'' Donuts','8 Harvard St','Brookline','MA','02445','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.3293','42.3336038','-71.1312','-71.1189799','http://www.dunkindonuts.com','','(617) 232-7572');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4127,'Dunkin'' Donuts','1316 Beacon St','Brookline','MA','02446','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.3435','42.3423616','-71.1227','-71.1209529','http://www.dunkindonuts.com','','(617) 232-9252');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4128,'Dunkin'' Donuts','372 Washington Ave','Chelsea','MA','02150','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3964','42.4050142','-71.0327','-71.0355287','http://www.dunkindonuts.com','','(617) 884-5232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4129,'Dunkin'' Donuts','519 Somerville Ave','Somerville','MA','02143','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3814','42.383454','-71.0971','-71.106441','http://www.dunkindonuts.com',0x2836313729203632382D39393737,'(617) 628-3355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4130,'Dunkin'' Donuts','132 Main St','Everett','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.4054217','-71.0536','-71.0617692','http://www.dunkindonuts.com','','(617) 387-2274');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4131,'Dunkin'' Donuts','1 Bow St','Cambridge','MA','02138','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3802','42.3721128','-71.1347','-71.1157917','http://www.dunkindonuts.com','','(617) 354-4929');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4132,'Dunkin'' Donuts','154 Highland Ave','Somerville','MA','02143','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3814','42.3884297','-71.0971','-71.1035075','http://www.dunkindonuts.com','','(617) 625-0143');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4133,'Dunkin'' Donuts','265 Boylston St','Brookline','MA','02445','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.3293','42.330574','-71.1312','-71.123844','http://www.dunkindonuts.com','','(617) 731-9007');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4134,'Dunkin'' Donuts','498 Mystic Ave','Somerville','MA','02145','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3917','42.3970017','-71.0902','-71.0910821','http://www.dunkindonuts.com','','(617) 666-1024');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4135,'Dunkin'' Donuts','65 Jfk St','Cambridge','MA','02138','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3802','42.3714345','-71.1347','-71.1211108','http://www.dunkindonuts.com','','(617) 354-5096');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4136,'Dunkin'' Donuts','219 Cambridge St','Allston','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.358316','-71.0536','-71.12631','http://www.dunkindonuts.com','','(617) 787-1608');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4138,'Dunkin'' Donuts','524 Broadway','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4305','42.4387348','-71.0574','-71.0333236','http://www.dunkindonuts.com',0x2836313729203338372D34323931,'(617) 387-8818');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4139,'Dunkin'' Donuts','5 Bennington St','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.397329','-71.0044','-70.992263','http://www.dunkindonuts.com','','(781) 286-9287');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4140,'Dunkin'' Donuts','1 Bennington St','Boston','MA','02128','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3844','42.3749598','-71.0178','-71.0383762','http://www.dunkindonuts.com','','(781) 286-9287');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4141,'Dunkin'' Donuts','230 Revere St','Winthrop','MA','02152','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3773','42.3860165','-70.9806','-70.9763197','http://www.dunkindonuts.com','','(617) 539-0685');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4142,'Dunkin'' Donuts','210 Harvard Ave','Allston','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.34986','-71.0536','-71.130215','http://www.dunkindonuts.com','','(617) 232-3402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4143,'Dunkin'' Donuts','757 Centre St','Jamaica Plain','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.310438','-71.0536','-71.115151','http://www.dunkindonuts.com',0x2836313729203532342D39343230,'(617) 522-8637');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4144,'Dunkin'' Donuts','719 Gallivan Blvd','Boston','MA','02122','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.2960','42.2840477','-71.0538','-71.0461776','http://www.dunkindonuts.com',0x2836313729203238322D38313533,'(617) 282-8074');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4145,'Dunkin'' Donuts','321 Ferry St','Everett','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.4148603','-71.0536','-71.0477658','http://www.dunkindonuts.com','','(617) 381-1177');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4146,'Dunkin'' Donuts','1931 Dorchester Ave','Boston','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.2849369','-71.0536','-71.064634','http://www.dunkindonuts.com',0x2836313729203832352D37373037,'(617) 282-1268');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4147,'Dunkin'' Donuts','209 N Harvard St','Allston','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.3625478','-71.0536','-71.1303137','http://www.dunkindonuts.com','','(617) 254-5475');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4148,'Dunkin'' Donuts','5 Sycamore St','Everett','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.4143939','-71.0536','-71.0470927','http://www.dunkindonuts.com','','(617) 381-1177');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4149,'Dunkin'' Donuts','179 Brighton Ave','Boston','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.3533254','-71.0536','-71.133487','http://www.dunkindonuts.com','','(617) 787-3462');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4150,'Dunkin'' Donuts','125 Hancock St','Quincy','MA','02171','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2866','42.2805061','-71.0248','-71.0344113','http://www.dunkindonuts.com',0x2838303029203933332D30363434,'(617) 328-3407');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4151,'Dunkin'' Donuts','3850 Mystic Valley Pkwy','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4067098','-71.1081','-71.0923788','http://www.dunkindonuts.com','','(781) 395-6233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4152,'Dunkin'' Donuts','1 White St','Cambridge','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.3886075','-71.1333','-71.1189685','http://www.dunkindonuts.com',0x2836313729203335342D30373934,'(617) 354-8336');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4153,'Dunkin'' Donuts','504 Broadway','Somerville','MA','02145','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3917','42.3972518','-71.0902','-71.1048598','http://www.dunkindonuts.com','','(617) 623-9574');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4154,'Dunkin'' Donuts','283 Middlesex Ave','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4122525','-71.1081','-71.0791571','http://www.dunkindonuts.com',0x2837383129203339352D36343538,'(781) 395-0941');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4155,'Dunkin'' Donuts','509 Cambridge St','Allston','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.35327','-71.1333','-71.1382964','http://www.dunkindonuts.com','','(617) 254-0798');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4156,'Dunkin'' Donuts','477 Beach St','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.409587','-71.0044','-70.999634','http://www.dunkindonuts.com',0x2837383129203238362D32393335,'(781) 284-9815');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4157,'Dunkin'' Donuts','11 Commercial St','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4104223','-71.1081','-71.088734','http://www.dunkindonuts.com','','(781) 396-1238');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4158,'Dunkin'' Donuts','282 Mystic Ave','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4055022','-71.1081','-71.1008968','http://www.dunkindonuts.com',0x2837383129203339362D36323735,'(781) 391-4857');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4159,'Dunkin'' Donuts','7 Commercial St','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4105749','-71.1081','-71.0883797','http://www.dunkindonuts.com','','(781) 306-0232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4160,'Dunkin'' Donuts','893 Broadway','Everett','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.419986','-71.0536','-71.043755','http://www.dunkindonuts.com','','(617) 381-0466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4161,'Dunkin'' Donuts','903 Broadway','Everett','MA','02149','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4071','42.420148','-71.0536','-71.0439669','http://www.dunkindonuts.com','','(617) 381-0466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4162,'Dunkin'' Donuts','275 Mystic Ave','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4053666','-71.1081','-71.1008605','http://www.dunkindonuts.com','','(781) 395-1146');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4163,'Dunkin'' Donuts','300 Ocean Ave','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.408203','-71.0044','-70.992267','http://www.dunkindonuts.com','','(781) 289-5250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4164,'Dunkin'' Donuts','841 Morton St','Boston','MA','02124','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.2862','42.2815256','-71.0710','-71.0870069','http://www.dunkindonuts.com','','(617) 298-0428');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4165,'Dunkin'' Donuts','Harvard St','Cambridge','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.3689766','-71.1333','-71.1036758','http://www.dunkindonuts.com','','(617) 864-0078');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4166,'Dunkin'' Donuts','850 Broadway','Somerville','MA','02144','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4009','42.4008328','-71.1218','-71.1175251','http://www.dunkindonuts.com','','(617) 628-0587');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4167,'Dunkin'' Donuts','7 Walk Hill St','Boston','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.2957664','-71.1333','-71.1162068','http://www.dunkindonuts.com','','(617) 983-1902');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4168,'Dunkin'' Donuts','244 Elm St','Somerville','MA','02144','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.4009','42.395028','-71.1218','-71.122009','http://www.dunkindonuts.com','','(617) 623-9502');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4169,'Dunkin'' Donuts','345 Bennett Hwy','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.4359822','-71.0044','-71.020391','http://www.dunkindonuts.com','','(781) 324-5164');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4170,'Dunkin'' Donuts','1955 Beacon St','Boston','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.3358326','-71.1333','-71.1499496','http://www.dunkindonuts.com','','(617) 738-0603');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4171,'Dunkin'' Donuts','99 Charles St','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4305','42.4236926','-71.0574','-71.0713103','http://www.dunkindonuts.com','','(781) 397-0006');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4172,'Dunkin'' Donuts','214 N Beacon St','Boston','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.3559751','-71.1333','-71.1489831','http://www.dunkindonuts.com','','(617) 254-9433');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4173,'Dunkin'' Donuts','1213 Adams St','Boston','MA','02124','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.2862','42.272332','-71.0710','-71.0677671','http://www.dunkindonuts.com','','(617) 296-3737');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4174,'Dunkin'' Donuts','2290 Dorchester Ave','Boston','MA','02124','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.2862','42.2723719','-71.0710','-71.0679147','http://www.dunkindonuts.com',0x2836313729203738362D38353838,'(617) 298-2304');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4175,'Dunkin'' Donuts','30 Squire Rd','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.421466','-71.0044','-71.0058899','http://www.dunkindonuts.com','','(781) 289-3191');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4176,'Dunkin'' Donuts','35 Squire Rd','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.42196','-71.0044','-71.005326','http://www.dunkindonuts.com','','(781) 284-9777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4177,'Dunkin'' Donuts','344 Washington St','Brighton','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.3490708','-71.1333','-71.1528915','http://www.dunkindonuts.com','','(617) 562-8199');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4178,'Dunkin'' Donuts','424 Main St','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4305','42.4267295','-71.0574','-71.0672179','http://www.dunkindonuts.com','','(781) 324-5337');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4179,'Dunkin'' Donuts','350 Washington St','Boston','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.3490231','-71.1333','-71.153021','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(617) 562-8199');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4180,'Dunkin'' Donuts','2480 Massachusetts Ave','Cambridge','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.3987467','-71.1333','-71.1319822','http://www.dunkindonuts.com','','(617) 491-1400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4181,'Dunkin'' Donuts','517 Concord Ave','Cambridge','MA','02138','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3802','42.3877874','-71.1347','-71.1423054','http://www.dunkindonuts.com','','(617) 491-8050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4182,'Dunkin'' Donuts','684 American Legion Hwy','Boston','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.2838935','-71.1333','-71.1127009','http://www.dunkindonuts.com','','(617) 524-3853');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4183,'Dunkin'' Donuts','154 Main St','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4144237','-71.1081','-71.1104624','http://www.dunkindonuts.com',0x2837383129203339352D39383437,'(781) 395-9532');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4184,'Dunkin'' Donuts','980 Eastern Ave','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4305','42.4302156','-71.0574','-71.0415821','http://www.dunkindonuts.com',0x2837383129203332342D39343638,'(781) 324-9625');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4185,'Dunkin'' Donuts','430 Salem St','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4227852','-71.1081','-71.0919416','http://www.dunkindonuts.com','','(781) 395-9302');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4186,'Dunkin'' Donuts','245 Pleasant St','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4305','42.4273273','-71.0574','-71.0740542','http://www.dunkindonuts.com',0x2837383129203332342D35333337,'(781) 321-0188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4187,'Dunkin'' Donuts','687 Hancock St','Quincy','MA','02170','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2664','42.26714','-71.0167','-71.015654','http://www.dunkindonuts.com','','(617) 773-8742');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4188,'Dunkin'' Donuts','4165 Washington St','Roslindale','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.28833','-71.0123','-71.127058','http://www.dunkindonuts.com','','(617) 323-9851');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4189,'Dunkin'' Donuts','4 Salem St','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4183144','-71.1081','-71.1095684','http://www.dunkindonuts.com','','(781) 396-5532');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4190,'Dunkin'' Donuts','649 Squire Rd','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.4314803','-71.0044','-71.0230001','http://www.dunkindonuts.com',0x2837383129203238392D38383535,'(781) 284-9712');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4191,'Dunkin'' Donuts','364 Boston Ave','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.411008','-71.1081','-71.1209042','http://www.dunkindonuts.com',0x2837383129203339352D36383537,'(781) 395-6630');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4192,'Dunkin'' Donuts','1514 Blue Hill Ave','Mattapan','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.272369','-71.0123','-71.093189','http://www.dunkindonuts.com','','(617) 298-2800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4193,'Dunkin'' Donuts','4175 Washington St','Boston','MA','02131','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.2845','42.2878063','-71.1256','-71.1268','http://www.dunkindonuts.com','','(617) 323-9851');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4194,'Dunkin'' Donuts','2 Salem St','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.4183019','-71.1081','-71.1096681','http://www.dunkindonuts.com','','(781) 396-5532');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4195,'Dunkin'' Donuts','485 Arsenal St','Watertown','MA','02472','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3702','42.3621703','-71.1777','-71.1570854','http://www.dunkindonuts.com','','(617) 924-9745');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4196,'Dunkin'' Donuts','425 Revere Beach Blvd','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.424791','-71.0044','-70.983163','http://www.dunkindonuts.com',0x2837383129203238392D33383036,'(781) 286-4000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4197,'Dunkin'' Donuts','635 Mt Auburn St','Watertown','MA','02472','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3702','42.371392','-71.1777','-71.157373','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(617) 924-9721');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4198,'Dunkin'' Donuts','5 Cambridgepark Dr','Cambridge','MA','02140','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3933','42.3946702','-71.1333','-71.1422728','http://www.dunkindonuts.com','','(617) 491-6400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4199,'Dunkin'' Donuts','598 Washington St','Boston','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.3504597','-71.0123','-71.1668504','http://www.dunkindonuts.com','','(617) 254-2600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4200,'Dunkin'' Donuts','600 Washington St','Boston','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.3504653','-71.0123','-71.1669069','http://www.dunkindonuts.com','','(617) 254-2600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4201,'Dunkin'' Donuts','280 Washington St','Melrose','MA','02176','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4560','42.448977','-71.0593','-71.075646','http://www.dunkindonuts.com','','(781) 321-0190');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4202,'Dunkin'' Donuts','101 Broadway','Arlington','MA','02474','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4219','42.409981','-71.1568','-71.139443','http://www.dunkindonuts.com','','(781) 643-7742');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4203,'Dunkin'' Donuts','619 Broadway','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4305','42.4417173','-71.0574','-71.0306952','http://www.dunkindonuts.com','','(781) 322-6137');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4204,'Dunkin'' Donuts','617 Broadway','Malden','MA','02148','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4305','42.4417545','-71.0574','-71.0309973','http://www.dunkindonuts.com','','(781) 322-6137');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4205,'Dunkin'' Donuts','364 Sea St','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.2623061','-71.0071','-70.9853146','http://www.dunkindonuts.com',0x2836313729203437392D39383231,'(617) 328-1498');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4206,'Dunkin'' Donuts','555 N Shore Rd','Revere','MA','02151','64506-3018','USA','Suffolk','781','25025','6880','1120','EST','Y','42.4188','42.430797','-71.0044','-70.9793942','http://www.dunkindonuts.com','','(781) 485-5900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4207,'Dunkin'' Donuts','365 Sea St','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.2621814','-71.0071','-70.9860453','http://www.dunkindonuts.com','','(617) 479-9821');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4208,'Dunkin'' Donuts','942 Hyde Park Ave','Boston','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.2676955','-71.0123','-71.1208248','http://www.dunkindonuts.com','','(617) 364-0739');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4209,'Dunkin'' Donuts','4 Harvard Ave','Medford','MA','02155','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4255','42.421185','-71.1081','-71.1331329','http://www.dunkindonuts.com','','(781) 488-3374');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4210,'Dunkin'' Donuts','369 Massachusetts Ave','Arlington','MA','02474','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4219','42.4123901','-71.1568','-71.1483502','http://www.dunkindonuts.com','','(781) 648-1681');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4211,'Dunkin'' Donuts','114 Whitwell St','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.252656','-71.0071','-71.012162','http://www.dunkindonuts.com','','(617) 479-5476');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4212,'Dunkin'' Donuts','543 Southern Artery','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.2528982','-71.0071','-70.9928892','http://www.dunkindonuts.com','','(617) 472-9502');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4213,'Dunkin'' Donuts','4610 Washington St','Roslindale','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.2767699','-71.0123','-71.1387765','http://www.dunkindonuts.com','','(617) 363-0086');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4214,'Dunkin'' Donuts','495 Southern Artery','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.253029','-71.0071','-70.995165','http://www.dunkindonuts.com','','(617) 773-9013');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4215,'Dunkin'' Donuts','49 Mt Auburn St','Watertown','MA','02472','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3702','42.3663017','-71.1777','-71.1817793','http://www.dunkindonuts.com',0x2836313729203932342D39323339,'(617) 924-9213');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4216,'Dunkin'' Donuts','1462 Hancock St','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.2488232','-71.0071','-71.0019561','http://www.dunkindonuts.com',0x2836313729203737302D39363233,'(617) 786-9817');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4217,'Dunkin'' Donuts','508 Lincoln Ave','Saugus','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.4483525','-71.0123','-71.0096249','http://www.dunkindonuts.com',0x2837383129203233332D37333639,'(781) 231-4961');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4218,'Dunkin'' Donuts','348 Main St','Stoneham','MA','02180','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4760','42.4804052','-71.0969','-71.100177','http://www.dunkindonuts.com','','(781) 662-0744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4219,'Dunkin'' Donuts','100 Granite St','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.2469163','-71.0071','-71.0054623','http://www.dunkindonuts.com','','(617) 328-6045');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4220,'Dunkin'' Donuts','345 Washington St','Newton','MA','02458','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3527','42.3567001','-71.1872','-71.1875087','http://www.dunkindonuts.com','','(617) 527-7361');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4221,'Dunkin'' Donuts','1539 Broadway','Saugus','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.4548277','-71.0123','-71.023725','http://www.dunkindonuts.com','','(781) 233-9611');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4222,'Dunkin'' Donuts','1200 Hyde Park Ave','Hyde Park','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.2578933','-71.0123','-71.1236003','http://www.dunkindonuts.com','','(617) 364-2010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4223,'Dunkin'' Donuts','21 Summer St','Arlington','MA','02474','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4219','42.4195423','-71.1568','-71.1531134','http://www.dunkindonuts.com','','(781) 648-9527');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4224,'Dunkin'' Donuts','22 Beacon St','Boston','MA','02108','64506-3018','USA','Suffolk','617','25025','6880','1120','EST','Y','42.3581','42.3577963','-71.0647','-71.0628118','http://www.dunkindonuts.com','','(617) 227-0565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4225,'Dunkin'' Donuts','825 Southern Artery','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.2483459','-71.0071','-70.982558','http://www.dunkindonuts.com','','(617) 472-0752');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4226,'Dunkin'' Donuts','171 Watertown St','Watertown','MA','02472','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3702','42.363187','-71.1777','-71.193661','http://www.dunkindonuts.com','','(617) 969-6410');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4227,'Dunkin'' Donuts','38 Langley Rd','Newton','MA','02459','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3146','42.3307415','-71.1931','-71.1928265','http://www.dunkindonuts.com','','(617) 558-9358');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4228,'Dunkin'' Donuts','1204 Broadway','Saugus','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.4577414','-71.0123','-71.0237558','http://www.dunkindonuts.com','','(781) 233-6398');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4229,'Dunkin'' Donuts','95 Franklin St','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.240537','-71.0071','-71.003689','http://www.dunkindonuts.com','','(617) 472-9240');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4230,'Dunkin'' Donuts','448 Main St','Watertown','MA','02472','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3702','42.3708447','-71.1777','-71.1950446','http://www.dunkindonuts.com',0x2836313729203932362D38303636,'(617) 924-9512');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4231,'Dunkin'' Donuts','243 Quincy Ave','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.240958','-71.0071','-70.9894103','http://www.dunkindonuts.com','','(617) 328-0681');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4232,'Dunkin Donuts/Togo''s','44 Church St','Belmont','MA','02478','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.3960','42.3869741','-71.1795','-71.1907627','http://www.dunkindonuts.com','','(617) 489-6010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4233,'Dunkin'' Donuts','52 Church St','Belmont','MA','02478','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.3960','42.3869405','-71.1795','-71.1908523','http://www.dunkindonuts.com','','(617) 489-6010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4234,'Dunkin'' Donuts','470 Lynn Fells Pkwy','Melrose','MA','02176','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4560','42.4640569','-71.0593','-71.062522','http://www.dunkindonuts.com',0x2838303029203739342D34353532,'(781) 662-0647');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4235,'Dunkin'' Donuts','155 Spring St','West Roxbury','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.276383','-71.0123','-71.166728','http://www.dunkindonuts.com',0x2836313729203436392D30383633,'(617) 323-9128');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4236,'Dunkin'' Donuts','25 Chestnut St','Saugus','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.4588449','-71.0123','-70.9899786','http://www.dunkindonuts.com','','(781) 941-2270');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4237,'Dunkin'' Donuts','401 Watertown St','Newton','MA','02458','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3527','42.3600425','-71.1872','-71.2023394','http://www.dunkindonuts.com','','(617) 527-9688');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4238,'Dunkin'' Donuts','465 Centre St','Quincy','MA','02169','64506-3018','USA','Norfolk','617','25021','6880','1120','EST','Y','42.2468','42.231314','-71.0071','-71.009209','http://www.dunkindonuts.com','','(617) 328-6135');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4239,'Dunkin'' Donuts','164 Main St','Saugus','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.4645654','-71.0123','-71.0278575','http://www.dunkindonuts.com','','(781) 231-5120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4240,'Dunkin'' Donuts','485 Centre St','Quincy','MA','02184','64506-3018','USA','Norfolk','781','25021','6880','1120','EST','Y','42.2036','42.2306289','-71.0017','-71.0077162','http://www.dunkindonuts.com','','(617) 328-6135');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4241,'Dunkin'' Donuts','2 Wilson Rd','Nahant','MA','01908','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4278','42.4367019','-70.9254','-70.936385','http://www.dunkindonuts.com','','(781) 593-6826');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4242,'Dunkin'' Donuts','42 Hamilton St','Saugus','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.4653637','-71.0123','-71.0063539','http://www.dunkindonuts.com',0x2837383129203934312D32323730,'(781) 231-0971');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4243,'Dunkin'' Donuts','829 Washington St','Newton','MA','02460','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3517','42.3517115','-71.2082','-71.2070044','http://www.dunkindonuts.com','','(617) 969-8991');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4244,'Dunkin'' Donuts','1435 Vfw Pkwy','Boston','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.270827','-71.0123','-71.172789','http://www.dunkindonuts.com',0x2838303029203739352D35353934,'(617) 325-3106');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4245,'Dunkin'' Donuts','1630 Vfw Pkwy','West Roxbury','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.265116','-71.0123','-71.167698','http://www.dunkindonuts.com','','(617) 323-0027');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4246,'Dunkin'' Donuts','180 Bridge St','Weymouth','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.2427132','-71.0123','-70.9582466','http://www.dunkindonuts.com',0x2837383129203333352D39363036,'(781) 335-9683');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4247,'Dunkin'' Donuts','1148 Beacon St','Newton','MA','02461','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3182','42.3309962','-71.2087','-71.2097512','http://www.dunkindonuts.com','','(617) 964-6892');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4248,'Dunkin'' Donuts','5305 Washington St','Boston','MA','01906','64506-3018','USA','Essex','781','25009','6880','1120','EST','Y','42.4714','42.258607','-71.0123','-71.1606165','http://www.dunkindonuts.com','','(617) 327-6759');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4249,'Dunkin'' Donuts','421 Quincy Ave','Braintree','MA','02184','64506-3018','USA','Norfolk','781','25021','6880','1120','EST','Y','42.2036','42.234125','-71.0017','-70.97642','http://www.dunkindonuts.com','','(781) 848-8739');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4250,'Dunkin'' Donuts','1234 Massachusetts Ave','Arlington','MA','02476','64506-3018','USA','Middlesex','781','25017','6880','1120','EST','Y','42.4139','42.4239559','-71.1769','-71.178439','http://www.dunkindonuts.com','','(781) 648-9681');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4251,'Dunkin'' Donuts','940 Boylston St','Newton','MA','02461','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3182','42.3191523','-71.2087','-71.2099475','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(617) 964-9819');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4252,'Dunkin'' Donuts','700 Pleasant St','Watertown','MA','02472','64506-3018','USA','Middlesex','617','25017','6880','1120','EST','Y','42.3702','42.367166','-71.1777','-71.215858','http://www.dunkindonuts.com','','(617) 923-3007');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4253,'Dunkin'' Donuts','29 Hayward St','Braintree','MA','02184','64506-3018','USA','Norfolk','781','25021','6880','1120','EST','Y','42.2036','42.2285218','-71.0017','-70.9858546','http://www.dunkindonuts.com','','(781) 849-0099');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4254,'Dunkin'' Donuts','242 Bussey St','Dedham','MA','02026','64506-3018','USA','Norfolk','781','25021','6880','1120','EST','Y','42.2464','42.2481732','-71.1775','-71.1545424','http://www.dunkindonuts.com','','(781) 329-4494');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4255,'Dunkin'' Donuts','8765 Centre Park Dr','Columbia','MD','21045','64506-3018','USA','Howard','410','24027','6880','0720','EST','Y','39.2006','39.2266623','-76.8240','-76.8165101','http://www.dunkindonuts.com',0x2834313029203734302D36363631,'(410) 740-5816');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4256,'Dunkin'' Donuts','8801 Pulaski Hwy','Rosedale','MD','21237','64506-3018','USA','Baltimore','410','24005','6880','0720','EST','Y','39.3390','39.337578','-76.4939','-76.480351','http://www.dunkindonuts.com','','(410) 574-4072');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4257,'Dunkin'' Donuts','4810 Bethesda Ave','Bethesda','MD','20814','64506-3018','USA','Montgomery','301','24031','6880','8840','EST','Y','39.0051','38.9808136','-77.1009','-77.0964053','http://www.dunkindonuts.com','','(301) 652-4747');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4258,'Dunkin'' Donuts','15793 Livingston Rd','Accokeek','MD','20607','64506-3018','USA','Prince Georges','301','24033','6880','8840','EST','Y','38.6692','38.670097','-77.0267','-77.009175','http://www.dunkindonuts.com','','(301) 292-3339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4259,'Dunkin'' Donuts','1506 York Rd','Lutherville-Timonium','MD','21093','64506-3018','USA','Baltimore','410','24005','6880','0720','EST','Y','39.4394','39.4209866','-76.6555','-76.6169097','http://www.dunkindonuts.com','','(410) 321-4480');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4260,'Dunkin'' Donuts','2316 Bel Air Rd','Fallston','MD','21047','64506-3018','USA','Harford','410','24025','6880','0720','EST','Y','39.5251','39.49312','-76.4363','-76.39372','http://www.dunkindonuts.com','','(410) 877-2445');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4261,'Dunkin'' Donuts','8925 Fingerboard Rd','7, Urbana','MD','21754','64506-3018','USA','Frederick','301','24021','6880','8840','EST','Y','39.3307','39.3249884','-77.3133','-77.3480646','http://www.dunkindonuts.com','','(240) 699-0086');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4262,'Dunkin'' Donuts','169 Main St','South Paris','ME','04281','64506-3018','USA','Oxford','207','23017','6880','8840','EST','Y','44.2182','44.2149804','-70.4760','-70.5196725','http://www.dunkindonuts.com','','(207) 743-2020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4263,'Dunkin'' Donuts','242 Main St','Yarmouth','ME','04096','64506-3018','USA','Cumberland','207','23005','6400','8840','EST','Y','43.8219','43.801116','-70.1758','-70.188671','http://www.dunkindonuts.com','','(207) 846-0781');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4264,'Dunkin'' Donuts','158 Congress St','Rumford','ME','04276','64506-3018','USA','Oxford','207','23017','6400','8840','EST','Y','44.5488','44.5473811','-70.6285','-70.5457557','http://www.dunkindonuts.com','','(207) 364-2128');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4265,'Dunkin'' Donuts','4 Scammon St','Saco','ME','04072','64506-3018','USA','York','207','23031','6400','8840','EST','Y','43.5496','43.502974','-70.4760','-70.448483','http://www.dunkindonuts.com',0x2832303729203238342D39363636,'(207) 282-1825');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4266,'Dunkin'' Donuts','3 Spruce St','Saco','ME','04072','64506-3018','USA','York','207','23031','6400','8840','EST','Y','43.5496','43.504144','-70.4760','-70.4430927','http://www.dunkindonuts.com','','(207) 282-5525');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4267,'Dunkin'' Donuts','525 Alfred St','Biddeford','ME','04005','64506-3018','USA','York','207','23031','6400','8840','EST','Y','43.4906','43.476555','-70.5283','-70.5059048','http://www.dunkindonuts.com','','(207) 283-3737');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4268,'Dunkin'' Donuts','22451 Woodward Ave','Ferndale','MI','48220','64506-3018','USA','Oakland','248','26125','6400','2160','EST','Y','42.4581','42.4578596','-83.1350','-83.1331378','http://www.dunkindonuts.com',0x2832343829203333362D39303731,'(248) 399-5009');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4269,'Dunkin'' Donuts','755 24th St','Port Huron','MI','48060','64506-3018','USA','Saint Clair','810','26147','6400','2160','EST','Y','42.9793','42.9753437','-82.4643','-82.4530533','http://www.dunkindonuts.com','','(810) 966-8984');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4270,'Dunkin'' Donuts','301 N Marine Blvd','Jacksonville','NC','28540','64506-3018','USA','Onslow','910','37133','3605','2160','EST','Y','34.6773','34.758451','-77.5232','-77.419292','http://www.dunkindonuts.com','','(910) 347-2325');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4271,'Dunkin'' Donuts','5709 Oleander Dr','Wilmington','NC','28403','64506-3018','USA','New Hanover','910','37129','9200','2160','EST','Y','34.2215','34.209386','-77.8804','-77.849731','http://www.dunkindonuts.com','','(910) 452-5550');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4272,'Dunkin'' Donuts','7005 Matthews-Mint Hill Rd','Mint Hill','NC','28227','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.1925','35.1730075','-80.6816','-80.6582242','http://www.dunkindonuts.com','','(704) 573-1100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4273,'Dunkin'' Donuts','5611 Carolina Beach Rd','Wilmington','NC','28412','64506-3018','USA','New Hanover','910','37129','9200','2160','EST','Y','34.1367','34.135832','-77.9157','-77.893942','http://www.dunkindonuts.com','','(910) 392-7260');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4274,'Dunkin'' Donuts','6739 Albemarle Rd','Charlotte','NC','28212','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.1894','35.2026709','-80.7446','-80.7289971','http://www.dunkindonuts.com','','(704) 569-1051');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4275,'Dunkin'' Donuts','103 Statesville Rd','Huntersville','NC','28078','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.4129','35.4100168','-80.8607','-80.8549485','http://www.dunkindonuts.com','','(704) 948-5454');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4276,'Dunkin'' Donuts','231 N Graham St','Charlotte','NC','28202','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.2280','35.232602','-80.8446','-80.845024','http://www.dunkindonuts.com',0x2837303429203337372D39383838,'(704) 333-2722');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4277,'Dunkin'' Donuts','5133 South Blvd','Charlotte','NC','28210','64506-3018','USA','Mecklenburg','704','37119','1520','2160','EST','Y','35.1289','35.1664699','-80.8557','-80.875766','http://www.dunkindonuts.com','','(704) 523-5885');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4278,'Dunkin'' Donuts','2 Ashleigh Dr','Derry','NH','03038','64506-3018','USA','Rockingham','603','33015','1520','4160','EST','Y','42.8895','42.8993468','-71.2818','-71.3354971','http://www.dunkindonuts.com',0x2838373729203830302D32393232,'(603) 434-2319');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4279,'Dunkin'' Donuts','213 Concord St','Peterborough','NH','03458','64506-3018','USA','Hillsborough','603','33011','1520','4160','EST','Y','42.8756','42.9108642','-71.9378','-71.9381046','http://www.dunkindonuts.com','','(603) 924-9660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4280,'Dunkin'' Donuts','4 Dover Rd','Durham','NH','03824','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.1098','43.1331999','-70.9023','-70.9197747','http://www.dunkindonuts.com','','(603) 868-5627');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4281,'Dunkin'' Donuts','11 Main St','Dover','NH','03820','64506-3018','USA','Strafford','603','33017','1520','6450','EST','Y','43.2027','43.1962032','-70.8909','-70.8720102','http://www.dunkindonuts.com','','(603) 332-2326');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4282,'Dunkin'' Donuts','223 Lowell Rd','Hudson','NH','03051','64506-3018','USA','Hillsborough','603','33011','1520','5350','EST','Y','42.7645','42.7318165','-71.4065','-71.4252909','http://www.dunkindonuts.com',0x2838303029203232352D32303636,'(603) 881-5574');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4283,'Dunkin'' Donuts','61 Portsmouth Ave','Exeter','NH','03833','64506-3018','USA','Rockingham','603','33015','1520','6450','EST','Y','42.9832','42.9850045','-70.9915','-70.9377543','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(603) 778-8995');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4284,'Dunkin'' Donuts','720 Lafayette Rd','Seabrook','NH','03874','64506-3018','USA','Rockingham','603','33015','1520','1120','EST','Y','42.8873','42.8962767','-70.8685','-70.8706231','http://www.dunkindonuts.com','','(603) 474-1136');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4285,'Dunkin'' Donuts','715 Bennetts Mills Rd','Jackson','NJ','08527','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.1058','40.1236754','-74.3545','-74.2863479','http://www.dunkindonuts.com','','(732) 833-6200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4286,'Dunkin'' Donuts','1750 N Olden Avenue Ext','Ewing','NJ','08638','64506-3018','USA','Mercer','609','34021','1520','8480','EST','Y','40.2732','40.249225','-74.7640','-74.7693649','http://www.dunkindonuts.com','','(609) 771-0077');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4288,'Dunkin'' Donuts','700 New Jersey 33','Millstone','NJ','08535','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2114','40.2621783','-74.4365','-74.4322163','http://www.dunkindonuts.com','','(732) 786-1262');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4289,'Dunkin'' Donuts','1111 Rte 37 W','Toms River','NJ','08755','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0075','39.977231','-74.2231','-74.248155','http://www.dunkindonuts.com','','(732) 281-1388');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4290,'Dunkin'' Donuts','3495 US Highway 1','Princeton','NJ','08540','64506-3018','USA','Mercer','609','34021','1520','8480','EST','Y','40.3679','40.309671','-74.6543','-74.6676499','http://www.dunkindonuts.com','','(609) 987-1217');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4291,'Dunkin'' Donuts','2085 Pennington Rd','Ewing','NJ','08618','64506-3018','USA','Mercer','609','34021','1520','8480','EST','Y','40.2464','40.276839','-74.7879','-74.781081','http://www.dunkindonuts.com','','(609) 538-0355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4292,'Dunkin'' Donuts','576 Grand Ave','Ewing','NJ','08628','64506-3018','USA','Mercer','609','34021','1520','8480','EST','Y','40.2720','40.265855','-74.8191','-74.818828','http://www.dunkindonuts.com','','(609) 883-2770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4293,'Dunkin'' Donuts','316 Applegarth Rd','Monroe','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','40.3231549','-74.3007','-74.4710533','http://www.dunkindonuts.com',0x2836303929203339352D30303131,'(609) 395-0456');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4294,'Dunkin'' Donuts','33 Princeton Hightstown Rd','Princeton Junction','NJ','08550','64506-3018','USA','Mercer','609','34021','1520','8480','EST','Y','40.2948','40.3192585','-74.6122','-74.6210955','http://www.dunkindonuts.com','','(609) 275-3816');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4295,'Dunkin'' Donuts','100 Church Rd','Marlton','NJ','08055','64506-3018','USA','Burlington','856','34005','1520','6160','EST','Y','39.8708','39.9159133','-74.8182','-74.9248628','http://www.dunkindonuts.com','','(856) 985-2909');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4296,'Dunkin'' Donuts','1594 U.S. 9','Toms River','NJ','08755','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0075','40.0078199','-74.2231','-74.2158786','http://www.dunkindonuts.com','','(732) 914-4740');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4297,'Dunkin'' Donuts','4862 U.S. 9','Howell','NJ','07731','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1478','40.1329251','-74.2133','-74.2239464','http://www.dunkindonuts.com','','(732) 886-6600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4298,'Dunkin'' Donuts','6697 U.S. 9','Howell','NJ','07731','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1478','40.1153245','-74.2133','-74.2187268','http://www.dunkindonuts.com','','(908) 886-2999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4299,'Dunkin Donuts/Baskin Robbins','410 Mounts Corner Dr','Freehold','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','40.24216','-74.3007','-74.3055018','http://www.dunkindonuts.com','','(732) 462-2141');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4300,'Dunkin'' Donuts','511 Solomon Ct','Jackson','NJ','08527','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.1058','40.1414747','-74.3545','-74.3837068','http://www.dunkindonuts.com','','(732) 462-2141');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4301,'Dunkin'' Donuts','1994 U.S. 9','Howell','NJ','07731','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1478','40.1818155','-74.2133','-74.2462477','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(732) 863-6868');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4302,'Dunkin'' Donuts','1245 New Jersey 166','Toms River','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','39.9861001','-74.3007','-74.2103962','http://www.dunkindonuts.com','','(732) 286-3635');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4303,'Dunkin'' Donuts','1215 Route 73','Mount Laurel','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','39.9204','-74.3007','-74.946','http://www.dunkindonuts.com','','(856) 273-9998');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4304,'Dunkin'' Donuts','1670 Nixon Dr','Moorestown','NJ','08057','64506-3018','USA','Burlington','856','34005','1520','6160','EST','Y','39.9782','39.9462754','-74.9415','-74.9603896','http://www.dunkindonuts.com','','(856) 642-7900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4305,'Dunkin'' Donuts','3200 US Highway 9','Freehold','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','40.215728','-74.3007','-74.2633929','http://www.dunkindonuts.com','','(732) 617-0777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4306,'Dunkin'' Donuts','380 Dover Rd','Toms River','NJ','08757','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','39.9559','39.9411233','-74.2574','-74.2118861','http://www.dunkindonuts.com','','(732) 286-6894');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4307,'Dunkin'' Donuts','1 Rte 37 W','Toms River','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','39.961583','-74.3007','-74.203808','http://www.dunkindonuts.com','','(732) 286-3033');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4308,'Dunkin'' Donuts','901 W Rte 70','Marlton','NJ','08053','64506-3018','USA','Burlington','856','34005','1520','6160','EST','Y','39.8786','39.8962','-74.8969','-74.9428','http://www.dunkindonuts.com','','(856) 596-6000');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4309,'Dunkin'' Donuts','3633 U.S. 9','Freehold','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','40.2431465','-74.3007','-74.2797632','http://www.dunkindonuts.com','','(732) 577-0294');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4310,'Dunkin'' Donuts','1102 U.S. 130','Cinnaminson','NJ','08077','64506-3018','USA','Burlington','856','34005','1520','6160','EST','Y','40.0002','39.9977811','-74.9938','-74.9907243','http://www.dunkindonuts.com',0x2838353629203738362D31313632,'(856) 786-1127');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4311,'Dunkin'' Donuts','2075 Marlton Pike E','Cherry Hill','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','39.8967301','-74.2021','-74.949772','http://www.dunkindonuts.com','','(856) 424-7677');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4312,'Dunkin'' Donuts','26 Wilson Ave','Freehold','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','40.267669','-74.3007','-74.2560121','http://www.dunkindonuts.com','','(732) 446-3217');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4313,'Dunkin'' Donuts','146 New Jersey 37 E','Toms River','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','39.9635287','-74.2021','-74.1888719','http://www.dunkindonuts.com',0x466178202837333229203739372D32333936,'(732) 244-4100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4314,'Dunkin'' Donuts','2891 Route 73 S','Maple Shade','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','39.94647','-74.2021','-74.9841061','http://www.dunkindonuts.com','','(856) 667-9084');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4315,'Dunkin'' Donuts','3 W Main St','Freehold','NJ','07728','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2229','40.260027','-74.3007','-74.274716','http://www.dunkindonuts.com','','(732) 462-0890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4316,'Dunkin'' Donuts','1860 Marlton Pike E','Cherry Hill','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','39.9047499','-74.2021','-74.9717707','http://www.dunkindonuts.com','','(856) 424-9796');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4317,'Dunkin'' Donuts','285 Cinnaminson St','Riverton','NJ','08077','64506-3018','USA','Burlington','856','34005','1520','6160','EST','Y','40.0002','40.0123506','-74.9938','-75.0129622','http://www.dunkindonuts.com','','(856) 829-4750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4318,'Dunkin'' Donuts','118 Atlantic City Blvd','Pine Beach','NJ','08721','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','39.9119','39.9291914','-74.2096','-74.1751637','http://www.dunkindonuts.com','','(732) 505-0050');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4319,'Dunkin'' Donuts','1650 New Jersey 70','Lakewood','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','40.0495779','-74.2021','-74.193639','http://www.dunkindonuts.com','','(732) 961-0116');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4320,'Dunkin'' Donuts','1 Tree Farm Rd','Pennington','NJ','08534','64506-3018','USA','Mercer','609','34021','1520','8480','EST','Y','40.3436','40.336369','-74.8091','-74.798283','http://www.dunkindonuts.com','','(609) 737-7200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4321,'Dunkin'' Donuts','4180 U.S. 1','Monmouth Junction','NJ','08852','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.3897','40.3823221','-74.5487','-74.5738759','http://www.dunkindonuts.com','','(732) 355-1115');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4322,'Dunkin'' Donuts','2441 Route 38','Cherry Hill','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','39.940595','-74.2021','-75.006385','http://www.dunkindonuts.com','','(856) 414-1770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4323,'Dunkin'' Donuts','1252 Rte 73 S','Palmyra','NJ','08065','64506-3018','USA','Burlington','856','34005','1520','6160','EST','Y','40.0017','40.0091717','-75.0330','-75.040814','http://www.dunkindonuts.com',0x2838353629203330332D38353432,'(856) 303-9007');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4324,'Dunkin'' Donuts','14 Beaverson Blvd','Brick','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','40.032533','-74.2021','-74.1447374','http://www.dunkindonuts.com',0x2837333229203236322D30363931,'(732) 477-5889');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4325,'Dunkin'' Donuts','1879 Hooper Ave','Toms River','NJ','08701','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','40.0765','40.014519','-74.2021','-74.1456417','http://www.dunkindonuts.com','','(732) 255-5910');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4326,'Dunkin'' Donuts','495 Georges Rd','Dayton','NJ','08810','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.3793','40.3836453','-74.4959','-74.5180753','http://www.dunkindonuts.com','','(732) 274-1988');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4327,'Dunkin'' Donuts','668 New Jersey 70','Brick','NJ','08026','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8329','40.0595259','-74.9656','-74.1426122','http://www.dunkindonuts.com','','(732) 477-4888');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4328,'Dunkin'' Donuts','1550 Kings Hwy N','Cherry Hill','NJ','08026','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8329','39.916472','-74.9656','-75.0077105','http://www.dunkindonuts.com','','(856) 429-9717');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4329,'Dunkin'' Donuts','13 Lanes Mill Plz','Brick','NJ','08026','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8329','40.097168','-74.9656','-74.143751','http://www.dunkindonuts.com',0x2837333229203738352D32373336,'(732) 458-7787');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4330,'Dunkin'' Donuts','201 Marlton Pike E','Cherry Hill','NJ','08026','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8329','39.9132664','-74.9656','-75.0077345','http://www.dunkindonuts.com','','(856) 429-9006');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4331,'Dunkin'' Donuts','1 Lakeview Dr S','Gibbsboro','NJ','08026','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8329','39.8414622','-74.9656','-74.9621567','http://www.dunkindonuts.com','','(856) 435-6300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4332,'Dunkin'' Donuts','909 Church Rd','Cherry Hill','NJ','08026','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8329','39.9464928','-74.9656','-75.0274165','http://www.dunkindonuts.com','','(856) 667-0051');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4333,'Dunkin'' Donuts','477 Atlantic City Blvd','Bayville','NJ','08026','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8329','39.9121016','-74.9656','-74.1546584','http://www.dunkindonuts.com',0x2837333229203236392D39383739,'(732) 269-1454');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4334,'Dunkin'' Donuts','1410 Route 38','Cherry Hill','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','39.937542','-75.0501','-75.036183','http://www.dunkindonuts.com','','(856) 665-2077');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4335,'Dunkin'' Donuts','336 U.S. 9','Englishtown','NJ','07726','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2769','40.3105478','-74.3692','-74.3039916','http://www.dunkindonuts.com','','(732) 409-4948');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4336,'Dunkin'' Donuts','169 Texas Rd','Old Bridge','NJ','08857','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.3948','40.3566033','-74.3294','-74.3545022','http://www.dunkindonuts.com','','(732) 521-0488');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4337,'Dunkin'' Donuts','296 White Horse Pike','Atco','NJ','08004','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.7733','39.77188','-74.8547','-74.900228','http://www.dunkindonuts.com',0x2838353629203736382D39303437,'(856) 768-2233');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4338,'Dunkin'' Donuts','1434 Brace Rd','Cherry Hill','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','39.891101','-75.0501','-75.01857','http://www.dunkindonuts.com','','(856) 216-0928');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4339,'Dunkin'' Donuts','235 S White Horse Pike','Berlin','NJ','08009','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.7587','39.789571','-74.9349','-74.9264233','http://www.dunkindonuts.com','','(856) 753-9459');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4340,'Dunkin'' Donuts','2121 Marlton Pike W','Cherry Hill','NJ','08002','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9312','39.9206044','-75.0244','-75.0372782','http://www.dunkindonuts.com','','(856) 665-4500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4341,'Dunkin'' Donuts','438 Union Hill Rd','Morganville','NJ','07726','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2769','40.3395889','-74.3692','-74.3038879','http://www.dunkindonuts.com','','(732) 536-3664');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4342,'Dunkin'' Donuts','2240 Marlton Pike W','Cherry Hill','NJ','08002','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9312','39.9234871','-75.0244','-75.0438907','http://www.dunkindonuts.com','','(856) 910-8126');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4343,'Dunkin'' Donuts','232 N Main St','Forked River','NJ','08731','64506-3018','USA','Ocean','609','34029','1520','5190','EST','Y','39.8591','39.846444','-74.2817','-74.187406','http://www.dunkindonuts.com','','(609) 693-7444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4344,'Dunkin'' Donuts','206 W White Horse Pike','Berlin','NJ','08009','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.7587','39.8037599','-74.9349','-74.950953','http://www.dunkindonuts.com','','(856) 767-5413');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4345,'Dunkin'' Donuts','2138 Route 88','Brick','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','40.0769056','-75.0501','-74.0997719','http://www.dunkindonuts.com','','(732) 295-0075');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4346,'Dunkin'' Donuts','1 S Burnt Mill Rd','Voorhees','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','39.859646','-75.0501','-75.007113','http://www.dunkindonuts.com','','(856) 616-0080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4347,'Dunkin'' Donuts','5245 Marlton Pike','Pennsauken','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','39.933078','-75.0501','-75.065242','http://www.dunkindonuts.com',0x2838353629203438382D30323936,'(856) 665-3424');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4348,'Dunkin'' Donuts','851 S White Horse Pike','Lindenwold','NJ','08021','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8055','39.813006','-74.9997','-74.985287','http://www.dunkindonuts.com','','(856) 346-2922');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4349,'Dunkin'' Donuts','150 S White Horse Pike','Somerdale','NJ','08083','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8410','39.843396','-75.0314','-75.0171604','http://www.dunkindonuts.com','','(856) 783-4460');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4350,'Dunkin'' Donuts','6830 S Crescent Blvd','Pennsauken','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','39.934571','-75.0501','-75.075601','http://www.dunkindonuts.com','','(856) 662-3242');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4351,'Dunkin'' Donuts','263 White Horse Pike N','Lawnside','NJ','08045','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8671','39.870005','-75.0296','-75.0423409','http://www.dunkindonuts.com','','(856) 546-2424');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4352,'Dunkin'' Donuts','460 County Road 520','Marlboro','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','40.3335507','-75.0501','-74.2457241','http://www.dunkindonuts.com','','(732) 772-1133');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4353,'Dunkin'' Donuts','501 Rte 9','Waretown','NJ','08758','64506-3018','USA','Ocean','609','34029','1520','5190','EST','Y','39.7955','39.799924','-74.2570','-74.225246','http://www.dunkindonuts.com','','(609) 242-0092');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4354,'Dunkin'' Donuts','3171 State Route 27','Franklin Park','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','40.435161','-75.0501','-74.544466','http://www.dunkindonuts.com','','(732) 940-3020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4355,'Dunkin'' Donuts','2900 U.S. 1','North Brunswick','NJ','08902','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4497','40.4349393','-74.4820','-74.5120846','http://www.dunkindonuts.com','','(732) 297-0811');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4356,'Dunkin'' Donuts','1300 New Jersey 34','Belmar','NJ','07753','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2205','40.218707','-74.0818','-74.127531','http://www.dunkindonuts.com','','(732) 919-2008');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4357,'Dunkin'' Donuts','1007 New Jersey 70','Brielle','NJ','08730','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1068','40.1004146','-74.0644','-74.080463','http://www.dunkindonuts.com','','(732) 528-5585');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4358,'Dunkin'' Donuts','1449 New Jersey 18','Old Bridge','NJ','08857','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.3948','40.3932096','-74.3294','-74.3419256','http://www.dunkindonuts.com','','(732) 607-9900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4359,'Dunkin'' Donuts','2445 New Jersey 34','Manasquan','NJ','08736','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1257','40.1204119','-74.0759','-74.078303','http://www.dunkindonuts.com','','(732) 292-9690');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4360,'Dunkin'' Donuts','2715 U.S. 1','North Brunswick','NJ','08902','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4497','40.4352562','-74.4820','-74.5120527','http://www.dunkindonuts.com','','(732) 297-9400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4361,'Dunkin'' Donuts','130 Rte 73 S','Berlin','NJ','08009','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.7587','39.7305418','-74.9349','-74.9055264','http://www.dunkindonuts.com','','(856) 768-4488');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4362,'Dunkin'' Donuts','3669 U.S. 9','Old Bridge','NJ','08857','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.3948','40.3775574','-74.3294','-74.3072521','http://www.dunkindonuts.com','','(732) 591-6322');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4363,'Dunkin'' Donuts','702 White Horse Pike','Oaklyn','NJ','08107','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9079','39.9019524','-75.0838','-75.0768058','http://www.dunkindonuts.com','','(856) 854-7812');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4364,'Dunkin'' Donuts','5 E Crescent Blvd','Collingswood','NJ','08103','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9351','39.922595','-75.1099','-75.086829','http://www.dunkindonuts.com','','(856) 854-2361');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4365,'Dunkin'' Donuts','1039 New Jersey 88','Point Pleasant','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','40.0840846','-75.0501','-74.0628964','http://www.dunkindonuts.com','','(732) 899-5008');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4366,'Dunkin'' Donuts','1956 New Jersey 35','Seaside Heights','NJ','08752','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','39.8448','39.9372588','-74.0905','-74.0758729','http://www.dunkindonuts.com','','(732) 793-8100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4367,'Dunkin'' Donuts','604 Grand Central Ave','Lavallette','NJ','08735','64506-3018','USA','Ocean','732','34029','1520','5190','EST','Y','39.9788','39.9736398','-74.0691','-74.0686155','http://www.dunkindonuts.com','','(732) 830-1972');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4368,'Dunkin'' Donuts','5 S Crescent Blvd','Collingswood','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','39.9223198','-75.0501','-75.0866539','http://www.dunkindonuts.com','','(856) 854-2361');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4369,'Dunkin'' Donuts','2517 New Jersey 35','Manasquan','NJ','08736','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1257','40.1222645','-74.0759','-74.0709722','http://www.dunkindonuts.com','','(732) 942-3571');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4370,'Dunkin'' Donuts','1420 Admiral Wilson Blvd','Pennsauken','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','39.940223','-75.0501','-75.104309','http://www.dunkindonuts.com','','(856) 964-1694');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4371,'Dunkin'' Donuts','1234 Chews Landing Rd','Clementon','NJ','08021','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8055','39.8200121','-74.9997','-75.0386175','http://www.dunkindonuts.com','','(856) 258-4859');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4372,'Dunkin'' Donuts','2 Hamilton Ave','Seaside Heights','NJ','08109','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9500','39.9397308','-75.0501','-74.071701','http://www.dunkindonuts.com','','(732) 830-2266');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4373,'Dunkin'' Donuts','2204 New Jersey 35','Sea Girt','NJ','08736','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1257','40.1342456','-74.0759','-74.0627471','http://www.dunkindonuts.com','','(732) 528-1919');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4374,'Dunkin'' Donuts','1238 Chews Landing Rd','Clementon','NJ','08021','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8055','39.8200121','-74.9997','-75.0386175','http://www.dunkindonuts.com','','(856) 258-4859');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4375,'Dunkin'' Donuts','2590 Highway 516','Old Bridge','NJ','08021','64506-3018','USA','Camden','856','34007','1520','6160','EST','U','39.8055','40.404255','-74.9997','-74.323738','http://www.dunkindonuts.com','','(732) 679-2775');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4376,'Dunkin'' Donuts','2594 Highway 516','Old Bridge','NJ','08021','64506-3018','USA','Camden','856','34007','1520','6160','EST','U','39.8055','40.404225','-74.9997','-74.323577','http://www.dunkindonuts.com','','(732) 679-2775');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4377,'Dunkin'' Donuts','2176 New Jersey 35','Sea Girt','NJ','08750','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1333','40.1363957','-74.0422','-74.0633023','http://www.dunkindonuts.com','','(732) 528-1919');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4378,'Dunkin'' Donuts','301 E Evesham Rd','Runnemede','NJ','08078','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8519','39.847105','-75.0768','-75.063394','http://www.dunkindonuts.com','','(856) 939-2713');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4379,'Dunkin'' Donuts','3701 New Jersey 33','Neptune','NJ','07753','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2205','40.21076','-74.0818','-74.09116','http://www.dunkindonuts.com','','(732) 922-8122');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4380,'Dunkin'' Donuts','220 S Black Horse Pike','Bellmawr','NJ','08031','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8669','39.863909','-75.0930','-75.078671','http://www.dunkindonuts.com','','(856) 931-9704');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4381,'Dunkin'' Donuts','100 N Black Horse Pike','Bellmawr','NJ','08031','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8669','39.8693101','-75.0930','-75.0812017','http://www.dunkindonuts.com','','(609) 407-5225');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4382,'Dunkin'' Donuts','601 Washington Ave','Stafford','NJ','08050','64506-3018','USA','Ocean','609','34029','1520','5190','EST','Y','39.7102','39.7035737','-74.2577','-74.2741143','http://www.dunkindonuts.com','','(609) 489-0008');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4383,'Dunkin'' Donuts','16 S Broadway','Camden','NJ','08103','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.9351','39.9435733','-75.1099','-75.1190876','http://www.dunkindonuts.com','','(856) 541-3002');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4384,'Dunkin'' Donuts','50 Union Ave','Manasquan','NJ','08736','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1257','40.120319','-74.0759','-74.0498','http://www.dunkindonuts.com',0x2837333229203732322D37363835,'(732) 223-5111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4385,'Dunkin'' Donuts','330 Black Horse Pike','Glendora','NJ','08029','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.8399','39.837426','-75.0683','-75.067594','http://www.dunkindonuts.com','','(856) 939-4580');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4386,'Dunkin'' Donuts','1345 U.S. 1','North Brunswick','NJ','08902','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4497','40.458582','-74.4820','-74.4707433','http://www.dunkindonuts.com','','(732) 418-9520');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4387,'Dunkin'' Donuts','23 S Main St','Milltown','NJ','08850','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4484','40.4506367','-74.4408','-74.435903','http://www.dunkindonuts.com','','(732) 514-1700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4388,'Dunkin'' Donuts','90 N White Horse Pike','Hammonton','NJ','08037','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.6370','39.6497079','-74.7602','-74.792814','http://www.dunkindonuts.com','','(609) 909-5350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4389,'Dunkin'' Donuts','4500 Bordentown Ave','Sayreville','NJ','08872','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4618','40.429913','-74.3449','-74.342337','http://www.dunkindonuts.com','','(732) 238-0839');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4390,'Dunkin'' Donuts','110 S White Horse Pike','Hammonton','NJ','08037','64506-3018','USA','Atlantic','609','34001','1520','0560','EST','Y','39.6370','39.644199','-74.7602','-74.784199','http://www.dunkindonuts.com',0x2836303929203730342D31323638,'(609) 561-2773');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4391,'Dunkin'' Donuts','1732 New Jersey 35','Belmar','NJ','07719','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1681','40.169413','-74.0774','-74.0451439','http://www.dunkindonuts.com','','(732) 681-9781');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4392,'Dunkin'' Donuts','4060 Asbury Ave','Tinton Falls','NJ','07753','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2205','40.234465','-74.0818','-74.08132','http://www.dunkindonuts.com','','(732) 922-3600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4393,'Dunkin'' Donuts','75 Main St','South River','NJ','08882','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4445','40.4508078','-74.3780','-74.3815848','http://www.dunkindonuts.com','','(732) 238-1365');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4394,'Dunkin'' Donuts','22 W Prospect St','East Brunswick','NJ','08816','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4299','40.4552763','-74.4181','-74.3953601','http://www.dunkindonuts.com','','(732) 432-0902');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4395,'Dunkin'' Donuts','14 W Prospect St','East Brunswick','NJ','08816','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4299','40.4553077','-74.4181','-74.3948277','http://www.dunkindonuts.com','','(732) 432-0902');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4396,'Dunkin'' Donuts','293 New Jersey 18','East Brunswick','NJ','08816','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4299','40.4565141','-74.4181','-74.4009927','http://www.dunkindonuts.com','','(732) 238-7212');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4397,'Dunkin'' Donuts','334 Sicklerville Rd','Sicklerville','NJ','08081','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.7334','39.716883','-74.9786','-74.968347','http://www.dunkindonuts.com','','(856) 728-5200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4398,'Dunkin'' Donuts','3351 New Jersey 66','Neptune','NJ','07753','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2205','40.22909','-74.0818','-74.067613','http://www.dunkindonuts.com','','(732) 918-8031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4399,'Dunkin'' Donuts','1 Brighton Ave','Neptune City','NJ','07753','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2205','40.205022','-74.0818','-74.0509271','http://www.dunkindonuts.com','','(732) 774-8188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4400,'Dunkin'' Donuts','1907 Deptford Center Rd','Woodbury','NJ','08096','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.8266','39.828163','-75.1276','-75.090548','http://www.dunkindonuts.com','','(856) 227-0404');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4401,'Dunkin'' Donuts','256 New Jersey 18','East Brunswick','NJ','08816','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4299','40.4635109','-74.4181','-74.404363','http://www.dunkindonuts.com','','(732) 238-9618');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4402,'Dunkin'' Donuts','18 Elizabeth St','New Brunswick','NJ','08901','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4861','40.4785615','-74.4473','-74.460731','http://www.dunkindonuts.com',0x466178202837333229203234392D34393330,'(732) 249-4929');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4403,'Dunkin'' Donuts','1019 U.S. 202','Ringoes','NJ','08551','64506-3018','USA','Hunterdon','908','34019','1520','5015','EST','Y','40.4412','40.4360289','-74.8354','-74.8594184','http://www.dunkindonuts.com','','(908) 806-8266');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4404,'Dunkin'' Donuts','1015 New Jersey 35','Belmar','NJ','07719','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1681','40.1796969','-74.0774','-74.0290538','http://www.dunkindonuts.com','','(732) 660-1588');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4405,'Dunkin'' Donuts','New Jersey 34','Matawan','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.384587','-74.0790','-74.21462','http://www.dunkindonuts.com','','(732) 566-9805');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4406,'Dunkin'' Donuts','State Route 34','Belmar','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.1861109','-74.0790','-74.124109','http://www.dunkindonuts.com','','(732) 681-9781');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4407,'Dunkin'' Donuts','1076 U.S. 9','Old Bridge','NJ','08857','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.3948','40.4539987','-74.3294','-74.2971586','http://www.dunkindonuts.com','','(732) 553-0375');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4408,'Dunkin'' Donuts','952 New Jersey 34','Matawan','NJ','07747','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.4118','40.4065129','-74.2499','-74.234279','http://www.dunkindonuts.com','','(732) 566-9805');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4409,'Dunkin'' Donuts','5751 New Jersey 42','Turnersville','NJ','08012','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.7780','39.7607079','-75.0552','-75.0478027','http://www.dunkindonuts.com','','(856) 228-8188');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4410,'Dunkin'' Donuts','5340 New Jersey 42','Turnersville','NJ','08012','64506-3018','USA','Camden','856','34007','1520','6160','EST','Y','39.7780','39.755054','-75.0552','-75.046122','http://www.dunkindonuts.com','','(856) 228-1111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4411,'Dunkin'' Donuts','1551 Hurffville Rd','Sewell','NJ','08096','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.8266','39.805042','-75.1276','-75.094637','http://www.dunkindonuts.com',0x2838353629203232372D33373231,'(856) 227-1600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4412,'Dunkin'' Donuts','661 Newman Springs Rd','Lincroft','NJ','07738','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3391','40.3309596','-74.1276','-74.1200648','http://www.dunkindonuts.com','','(732) 345-9416');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4413,'Dunkin'' Donuts','1601 Ocean Ave','Belmar','NJ','07719','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.1681','40.171925','-74.0774','-74.01589','http://www.dunkindonuts.com','','(732) 681-5535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4414,'Dunkin'' Donuts','335 George St','New Brunswick','NJ','08901','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4861','40.4940026','-74.4473','-74.4436066','http://www.dunkindonuts.com','','(732) 246-2070');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4415,'Dunkin'' Donuts','1400 New Jersey 33','Neptune','NJ','07753','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2205','40.209057','-74.0818','-74.0274409','http://www.dunkindonuts.com','','(732) 774-6110');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4416,'Dunkin'' Donuts','411 U.S. 206','Hillsborough','NJ','08844','64506-3018','USA','Somerset','908','34035','1520','5015','EST','Y','40.4995','40.5072521','-74.6290','-74.6397605','http://www.dunkindonuts.com','','(908) 359-1222');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4417,'Dunkin'' Donuts','351 Matawan Rd','Matawan','NJ','07747','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.4118','40.4307819','-74.2499','-74.2505084','http://www.dunkindonuts.com','','(732) 566-4030');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4419,'Dunkin'' Donuts','1015 State Route 35','Ocean','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.237656','-74.0790','-74.036927','http://www.dunkindonuts.com','','(732) 660-1588');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4420,'Dunkin'' Donuts','2801 New Jersey 42','Sicklerville','NJ','08080','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.7561','39.72143','-75.1094','-75.02539','http://www.dunkindonuts.com','','(856) 262-2500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4421,'Dunkin'' Donuts','1 Railroad Ave','New Brunswick','NJ','08901','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4861','40.492695','-74.4473','-74.4504465','http://www.dunkindonuts.com','','(732) 220-1270');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4422,'Dunkin'' Donuts','973 US Highway 9','South Amboy','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.4582228','-74.0790','-74.2954646','http://www.dunkindonuts.com',0x2838303029203434342D31383930,'(732) 721-3111');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4423,'Dunkin'' Donuts','10 S Black Horse Pike','Williamstown','NJ','08094','64506-3018','USA','Gloucester','856','34015','1520','6160','EST','Y','39.6478','39.689318','-74.9514','-74.991904','http://www.dunkindonuts.com','','(856) 262-0102');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4424,'Dunkin'' Donuts','315 U.S. 206','Hillsborough','NJ','08844','64506-3018','USA','Somerset','908','34035','1520','5015','EST','Y','40.4995','40.5200577','-74.6290','-74.6299593','http://www.dunkindonuts.com','','(908) 904-0220');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4425,'Dunkin'' Donuts','315 New Jersey 35','Eatontown','NJ','07724','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2996','40.2804165','-74.0740','-74.0473365','http://www.dunkindonuts.com',0x2837333229203933352D33363638,'(732) 460-0630');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4426,'Dunkin'' Donuts','307 Cliffwood Ave','Cliffwood','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.435504','-74.0790','-74.23342','http://www.dunkindonuts.com','','(732) 566-5775');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4427,'Dunkin'' Donuts','80 Bethany Rd','Hazlet','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.412085','-74.0790','-74.1873729','http://www.dunkindonuts.com','','(732) 203-2014');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4428,'Dunkin'' Donuts','80H Bethany Rd','Hazlet','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.412085','-74.0790','-74.1873729','http://www.dunkindonuts.com','','(732) 203-2014');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4429,'Dunkin'' Donuts','1401 Main St','Asbury Park','NJ','07712','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2492','40.2273121','-74.0521','-74.0093227','http://www.dunkindonuts.com','','(732) 988-7800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4430,'Dunkin'' Donuts','142 New Jersey 35','Eatontown','NJ','07724','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2996','40.294607','-74.0740','-74.05409','http://www.dunkindonuts.com','','(732) 389-4900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4431,'Dunkin'' Donuts','148 Main St','Eatontown','NJ','07724','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.2996','40.308429','-74.0740','-74.0640736','http://www.dunkindonuts.com','','(732) 389-1900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4432,'Dunkin'' Donuts','109 E Main St','Tuckerton','NJ','08087','64506-3018','USA','Ocean','609','34029','1520','5190','EST','Y','39.6187','39.603573','-74.3847','-74.339853','http://www.dunkindonuts.com',0x2836303929203236392D30333333,'(609) 294-1055');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4433,'Dunkin'' Donuts','490 U.S. 1','Edison','NJ','08817','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5175','40.5049965','-74.3955','-74.3970232','http://www.dunkindonuts.com','','(732) 777-0370');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4434,'Dunkin'' Donuts','974 US Highway 9','South Amboy','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.4578821','-74.0790','-74.2957447','http://www.dunkindonuts.com','','(732) 721-7642');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4435,'Dunkin'' Donuts','596 Shrewsbury Ave','Tinton Falls','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.329564','-74.0790','-74.07467','http://www.dunkindonuts.com','','(732) 219-1725');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4436,'Dunkin'' Donuts','3250 State Route 35','Hazlet','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.4216326','-74.0790','-74.1876082','http://www.dunkindonuts.com','','(732) 203-9040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4437,'Dunkin'' Donuts','3253 State Route 35','Hazlet','NJ','07701','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3609','40.4217827','-74.0790','-74.1876056','http://www.dunkindonuts.com','','(732) 203-9040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4438,'Dunkin'' Donuts','528 Raritan St','Sayreville','NJ','08872','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4618','40.4795639','-74.3449','-74.2982003','http://www.dunkindonuts.com','','(732) 727-5033');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4439,'Dunkin'' Donuts','4 Laurence Pkwy','Laurence Harbor','NJ','08879','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.4806','40.455999','-74.2888','-74.2466746','http://www.dunkindonuts.com','','(732) 765-9119');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4440,'Dunkin'' Donuts','691 U.S. 1','Edison','NJ','08817','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5175','40.5088393','-74.3955','-74.3900364','http://www.dunkindonuts.com','','(732) 985-5411');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4441,'Dunkin'' Donuts','1790 New Jersey 27','Edison','NJ','08817','64506-3018','USA','Middlesex','732','34023','1520','5015','EST','Y','40.5175','40.5134709','-74.3955','-74.4049451','http://www.dunkindonuts.com','','(732) 819-8719');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4442,'Dunkin'' Donuts','78 Broad St','Keyport','NJ','07735','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.4398','40.4366724','-74.1836','-74.2017172','http://www.dunkindonuts.com','','(732) 264-1177');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4443,'Dunkin'' Donuts','15 Newman Springs Rd','Shrewsbury','NJ','07702','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3253','40.338232','-74.0595','-74.063712','http://www.dunkindonuts.com','','(732) 842-9721');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4444,'Dunkin'' Donuts','84 Joyce Kilmer Ave','Piscataway','NJ','07702','64506-3018','USA','Monmouth','732','34025','1520','5190','EST','Y','40.3253','40.523847','-74.0595','-74.436836','http://www.dunkindonuts.com','','(732) 932-8040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4445,'Dunkin'' Donuts','101 S Main St','Manville','NJ','08835','64506-3018','USA','Somerset','908','34035','1520','5015','EST','Y','40.5420','40.5424946','-74.5894','-74.5872251','http://www.dunkindonuts.com','','(908) 429-9883');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4446,'Dunkin'' Donuts','106 Park Pl','Schenectady','NY','12305','64506-3018','USA','Schenectady','518','36093','0160','5015','EST','Y','42.8158','42.817355','-73.9420','-73.93456','http://www.dunkindonuts.com','','(518) 868-4523');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4447,'Dunkin'' Donuts','17 Mohawk Ave','Scotia','NY','12302','64506-3018','USA','Schenectady','518','36093','0160','5015','EST','Y','42.8821','42.823944','-73.9859','-73.960126','http://www.dunkindonuts.com',0x2837313829203938302D31323537,'(518) 382-0499');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4448,'Dunkin'' Donuts','890 New Loudon Rd','Latham','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.756518','-74.1271','-73.758497','http://www.dunkindonuts.com','','(518) 220-9848');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4449,'Dunkin'' Donuts','902 New Loudon Rd','Latham','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.757834','-74.1271','-73.758187','http://www.dunkindonuts.com','','(845) 342-6098');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4450,'Dunkin'' Donuts','95 Miller Rd','Castleton-on-Hudson','NY','12033','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.5405','42.5798599','-73.7021','-73.681372','http://www.dunkindonuts.com','','(518) 479-7215');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4451,'Dunkin'' Donuts','65 Freemans Bridge Rd','Schenectady','NY','12302','64506-3018','USA','Schenectady','518','36093','0160','5015','EST','Y','42.8821','42.83635','-73.9859','-73.936526','http://www.dunkindonuts.com','','(518) 377-7402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4452,'Dunkin'' Donuts','59 Vandenburgh Ave','Troy','NY','12180','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.7478','42.6999346','-73.6049','-73.689451','http://www.dunkindonuts.com',0x2835313829203237322D30373338,'(516) 333-8844');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4453,'Dunkin'' Donuts','1792 Columbia Turnpike','Castleton-on-Hudson','NY','12033','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.5405','42.551008','-73.7021','-73.67397','http://www.dunkindonuts.com',0x2835313829203437372D37303232,'(518) 477-7088');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4454,'Dunkin'' Donuts','318 19th St','Watervliet','NY','12189','64506-3018','USA','Albany','518','36001','0160','5015','EST','Y','42.7341','42.7304912','-73.7188','-73.7033845','http://www.dunkindonuts.com',0x2838303029203737372D39393833,'(518) 274-1930');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4455,'Dunkin'' Donuts','505 Campbell Ave','Troy','NY','12180','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.7478','42.707536','-73.6049','-73.678506','http://www.dunkindonuts.com','','(518) 270-0819');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4456,'Dunkin'' Donuts','363 Broadway','Troy','NY','12180','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.7478','42.7310033','-73.6049','-73.6891588','http://www.dunkindonuts.com',0x2835313829203237322D34323138,'(516) 997-0626');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4457,'Dunkin'' Donuts','25 Lower Hudson Ave','Green Island','NY','12183','64506-3018','USA','Albany','518','36001','0160','5015','EST','Y','42.7483','42.734657','-73.6935','-73.6957943','http://www.dunkindonuts.com','','(518) 270-1670');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4458,'Dunkin'' Donuts','2915 Amsterdam Rd','Scotia','NY','12183','64506-3018','USA','Albany','518','36001','0160','5015','EST','U','42.7483','42.854829','-73.6935','-74.009359','http://www.dunkindonuts.com',0x2837313829203636372D34363632,'(518) 382-3161');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4459,'Dunkin'' Donuts','245 Saratoga Rd','Schenectady','NY','12302','64506-3018','USA','Schenectady','518','36093','0160','5015','EST','Y','42.8821','42.8688987','-73.9859','-73.932999','http://www.dunkindonuts.com','','(518) 384-0479');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4460,'Dunkin'' Donuts','92 Saratoga St','Cohoes','NY','12047','64506-3018','USA','Albany','518','36001','0160','5015','EST','Y','42.7824','42.773924','-73.7303','-73.6979999','http://www.dunkindonuts.com',0x2835313829203233332D31383131,'(315) 463-2195');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4461,'Dunkin'' Donuts','69 Main Ave','Wynantskill','NY','12198','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.6729','42.697458','-73.6385','-73.646058','http://www.dunkindonuts.com',0x2835313829203238332D33373635,'(518) 283-0704');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4462,'Dunkin'' Donuts','120 Hoosick St','Troy','NY','12180','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.7478','42.7394661','-73.6049','-73.6791066','http://www.dunkindonuts.com',0x2835313829203237332D30393135,'(518) 266-0874');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4463,'Dunkin'' Donuts','601 Saratoga St','Cohoes','NY','12047','64506-3018','USA','Albany','518','36001','0160','5015','EST','Y','42.7824','42.754343','-73.7303','-73.6998009','http://www.dunkindonuts.com','','(518) 235-5741');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4464,'Dunkin'' Donuts','106 Park Pl','Cobleskill','NY','12043','64506-3018','USA','Schoharie','518','36095','0160','5015','EST','Y','42.6995','42.6769939','-74.5108','-74.4872168','http://www.dunkindonuts.com',0x2837313829203936362D37313131,'(518) 868-4501');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4465,'Dunkin'' Donuts','1607 Route 146','Rexford','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.861174','-74.1271','-73.889323','http://www.dunkindonuts.com',0x2835313829203339392D33313335,'(518) 382-0499');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4466,'Dunkin'' Donuts','12165 State Route 9W','West Coxsackie','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.375018','-74.1271','-73.832269','http://www.dunkindonuts.com',0x2839313429203733342D37383330,'(518) 731-1555');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4467,'Dunkin'' Donuts','749 Hoosick Rd','Troy','NY','12180','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.7478','42.7458677','-73.6049','-73.6416833','http://www.dunkindonuts.com',0x2835313829203332382D30303035,'(516) 333-0344');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4468,'Dunkin'' Donuts','1530 Route 9','Clifton Park','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.842389','-74.1271','-73.747718','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(518) 373-0384');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4469,'Dunkin'' Donuts','6 Clifton Country Rd','Clifton Park','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.859703','-74.1271','-73.779674','http://www.dunkindonuts.com','','(518) 383-2600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4470,'Dunkin'' Donuts','849 2nd Ave','Troy','NY','12182','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.8029','42.784838','-73.6379','-73.673163','http://www.dunkindonuts.com','','(518) 237-6960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4471,'Dunkin'' Donuts','602 Plank Rd','Clifton Park','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.8628695','-74.1271','-73.7788216','http://www.dunkindonuts.com',0x2835313829203337332D36363133,'(518) 373-6610');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4472,'Dunkin'' Donuts','310 Oakwood Ave','Troy','NY','12182','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.8029','42.783448','-73.6379','-73.655371','http://www.dunkindonuts.com','','(518) 235-7036');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4473,'Dunkin'' Donuts','809 State Route 50','Burnt Hills','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.9102031','-74.1271','-73.8984336','http://www.dunkindonuts.com',0x2837313829203332302D34303730,'(518) 384-0038');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4474,'Dunkin'' Donuts','1752 Route 9','Clifton Park','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.8721444','-74.1271','-73.77382','http://www.dunkindonuts.com','','(518) 373-2167');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4475,'Dunkin'' Donuts','7555 New York 32','Cairo','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.288291','-74.1271','-73.985254','http://www.dunkindonuts.com','','(518) 622-3248');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4476,'Dunkin'' Donuts','325 Route 146','Clifton Park','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.8667457','-74.1271','-73.7312118','http://www.dunkindonuts.com','','(518) 664-3474');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4477,'Dunkin'' Donuts','128 Polar Plz','Amsterdam','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.9386856','-74.1271','-74.1881858','http://www.dunkindonuts.com','','(845) 365-0624');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4478,'Dunkin'' Donuts','160 Church St','Amsterdam','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.9374885','-74.1271','-74.1791024','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(518) 842-8219');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4479,'Dunkin'' Donuts','460 Fairview Ave','Hudson','NY','12534','64506-3018','USA','Columbia','518','36021','0160','5015','EST','Y','42.2272','42.2809504','-73.7451','-73.7566261','http://www.dunkindonuts.com','','(518) 828-3032');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4480,'Dunkin'' Donuts','990 E Main St','Cobleskill','NY','12043','64506-3018','USA','Schoharie','518','36095','0160','5015','EST','Y','42.6995','42.679357','-74.5108','-74.464557','http://www.dunkindonuts.com','','(518) 234-9215');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4481,'Dunkin'' Donuts','4882 New York 30','Amsterdam','NY','12010','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.9741','42.971313','-74.1271','-74.1876123','http://www.dunkindonuts.com','','(518) 842-2443');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4482,'Dunkin'' Donuts','365 Fairview Ave','Hudson','NY','12534','64506-3018','USA','Columbia','518','36021','0160','5015','EST','Y','42.2272','42.272933','-73.7451','-73.760326','http://www.dunkindonuts.com','','(518) 822-9867');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4483,'Dunkin'' Donuts','509 New York 67','Ballston Spa','NY','12020','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0020','42.9688288','-73.8759','-73.8201082','http://www.dunkindonuts.com',0x2837313829203733332D34333437,'(518) 899-5504');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4484,'Dunkin'' Donuts','811 New York 66','Hudson','NY','12534','64506-3018','USA','Columbia','518','36021','0160','5015','EST','Y','42.2272','42.27132','-73.7451','-73.7257434','http://www.dunkindonuts.com','','(518) 828-5315');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4485,'Dunkin'' Donuts','196 Church Ave','Ballston Spa','NY','12020','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0020','42.9945739','-73.8759','-73.8495618','http://www.dunkindonuts.com','','(518) 884-8076');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4486,'Dunkin'' Donuts','6 Green St','Hudson','NY','12534','64506-3018','USA','Columbia','518','36021','0160','5015','EST','Y','42.2272','42.2475383','-73.7451','-73.7809798','http://www.dunkindonuts.com','','(518) 828-4912');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4487,'Dunkin'' Donuts','2007 Doubleday Ave','Ballston Spa','NY','12020','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0020','43.0110925','-73.8759','-73.8492556','http://www.dunkindonuts.com',0x2837313829203538382D33303933,'(518) 885-8530');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4488,'Dunkin'' Donuts','20 Grandview Plaza','Catskill','NY','12414','64506-3018','USA','Greene','518','36039','0160','5015','EST','Y','42.2274','42.214709','-73.9283','-73.878058','http://www.dunkindonuts.com','','(518) 943-2061');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4489,'Dunkin'' Donuts','2954 U.S. 9','Ballston Spa','NY','12020','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0020','43.0262816','-73.8759','-73.7925597','http://www.dunkindonuts.com','','(518) 581-8078');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4490,'Dunkin'' Donuts','451 Geyser Rd','Ballston Spa','NY','12020','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0020','43.045501','-73.8759','-73.849806','http://www.dunkindonuts.com','','(518) 884-8506');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4491,'Dunkin'' Donuts','121 Riverside Dr','Fultonville','NY','12072','64506-3018','USA','Montgomery','518','36057','0160','5015','EST','Y','42.8744','42.948991','-74.3557','-74.358216','http://www.dunkindonuts.com','','(518) 853-8600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4492,'Dunkin'' Donuts','203 S Broadway','Saratoga Springs','NY','12866','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0842','43.0745593','-73.7411','-73.7873071','http://www.dunkindonuts.com','','(518) 587-6556');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4493,'Dunkin'' Donuts','80 West Ave','Saratoga Springs','NY','12866','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0842','43.079831','-73.7411','-73.80345','http://www.dunkindonuts.com','','(518) 587-5837');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4494,'Dunkin'' Donuts','207 N Comrie Ave','Johnstown','NY','12095','64506-3018','USA','Fulton','518','36035','0160','5015','EST','Y','43.0176','43.0149','-74.3982','-74.361755','http://www.dunkindonuts.com','','(518) 762-5700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4495,'Dunkin'' Donuts','207 S Broadway','Saratoga Springs','NY','12866','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0842','43.074866','-73.7411','-73.787617','http://www.dunkindonuts.com','','(518) 587-6556');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4496,'Dunkin'' Donuts','209 N Comrie Ave','Johnstown','NY','12095','64506-3018','USA','Fulton','518','36035','0160','5015','EST','Y','43.0176','43.01545','-74.3982','-74.361552','http://www.dunkindonuts.com','','(518) 762-5700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4497,'Dunkin'' Donuts','3682 New York 30','Broadalbin','NY','12025','64506-3018','USA','Fulton','518','36035','0160','5015','EST','Y','43.0744','43.0516225','-74.1473','-74.2158533','http://www.dunkindonuts.com',0x2837313829203635332D38333431,'(518) 883-6150');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4498,'Dunkin'' Donuts','198 2nd Ave','Gloversville','NY','12078','64506-3018','USA','Fulton','518','36035','0160','5015','EST','Y','43.1204','43.056546','-74.3629','-74.3240241','http://www.dunkindonuts.com',0x2836333129203432332D37393336,'(518) 725-5700');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4499,'Dunkin'' Donuts','647 Maple Ave','Saratoga Springs','NY','12866','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0842','43.1200481','-73.7411','-73.7689947','http://www.dunkindonuts.com','','(518) 581-1053');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4500,'Dunkin'' Donuts','4744 New York 7','Hoosick Falls','NY','12090','64506-3018','USA','Rensselaer','518','36083','0160','5015','EST','Y','42.8782','42.8587213','-73.3625','-73.3366729','http://www.dunkindonuts.com','','(518) 686-4013');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4501,'Dunkin'' Donuts','138 Ulster Ave','Saugerties','NY','12477','64506-3018','USA','Ulster','845','36111','0160','5015','EST','Y','42.0957','42.079893','-74.0040','-73.960418','http://www.dunkindonuts.com','','(845) 246-6420');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4502,'Dunkin'' Donuts','3112 Rte 9w','Saugerties','NY','12477','64506-3018','USA','Ulster','845','36111','0160','5015','EST','Y','42.0957','42.045374','-74.0040','-73.961487','http://www.dunkindonuts.com','','(845) 247-9630');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4503,'Dunkin'' Donuts','2456 New York 30','Mayfield','NY','12117','64506-3018','USA','Fulton','518','36035','0160','5015','EST','Y','43.1689','43.1114734','-74.2557','-74.265632','http://www.dunkindonuts.com','','(518) 661-5344');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4504,'Dunkin'' Donuts','1133 New York 29','Schuylerville','NY','12871','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0851','43.1066978','-73.6134','-73.5953367','http://www.dunkindonuts.com','','(518) 692-1031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4505,'Dunkin'' Donuts','647 Saratoga Rd','Gansevoort','NY','12866','64506-3018','USA','Saratoga','518','36091','0160','5015','EST','Y','43.0842','43.123266','-73.7411','-73.769915','http://www.dunkindonuts.com','','(518) 580-1835');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4506,'Dunkin'' Donuts','110 S Broadway','Red Hook','NY','12571','64506-3018','USA','Dutchess','845','36027','0160','2281','EST','Y','42.0129','41.9865761','-73.8031','-73.8813621','http://www.dunkindonuts.com',0x2838343529203735382D39313131,'(845) 247-9630');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4507,'Dunkin'' Donuts','1285 Ulster Ave','Kingston','NY','12401','64506-3018','USA','Ulster','845','36111','0160','2281','EST','Y','41.9320','41.969223','-74.0577','-73.989354','http://www.dunkindonuts.com',0x2838343529203333362D35323431,'(516) 365-5232');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4508,'Dunkin'' Donuts','416 New York 28','Kingston','NY','12401','64506-3018','USA','Ulster','845','36111','0160','2281','EST','Y','41.9320','41.960776','-74.0577','-74.056905','http://www.dunkindonuts.com','','(845) 340-0182');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4509,'Dunkin'' Donuts','841 Ulster Ave','Kingston','NY','12401','64506-3018','USA','Ulster','845','36111','0160','2281','EST','Y','41.9320','41.953631','-74.0577','-73.994766','http://www.dunkindonuts.com','','(845) 338-2705');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4510,'Dunkin'' Donuts','1299 Saratoga Rd','Gansevoort','NY','12831','64506-3018','USA','Saratoga','518','36091','0160','2281','EST','Y','43.1979','43.242295','-73.6839','-73.682878','http://www.dunkindonuts.com',0x2835313829203739332D38303933,'(518) 793-8090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4511,'Dunkin'' Donuts','585 Ulster Ave','Kingston','NY','12401','64506-3018','USA','Ulster','845','36111','0160','2281','EST','Y','41.9320','41.945065','-74.0577','-73.99652','http://www.dunkindonuts.com','','(845) 331-3633');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4512,'Dunkin'' Donuts','411 Reynolds Rd','Fort Edward','NY','12828','64506-3018','USA','Washington','518','36115','2975','2281','EST','Y','43.2300','43.2502762','-73.5588','-73.6696052','http://www.dunkindonuts.com','','(518) 743-9034');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4513,'Dunkin'' Donuts','295 Wall St','Kingston','NY','12401','64506-3018','USA','Ulster','845','36111','2975','2281','EST','Y','41.9320','41.933602','-74.0577','-74.019875','http://www.dunkindonuts.com',0x2838343529203835332D37303230,'(845) 339-0794');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4514,'Dunkin'' Donuts','571 Broadway','Kingston','NY','12401','64506-3018','USA','Ulster','845','36111','2975','2281','EST','Y','41.9320','41.9288373','-74.0577','-74.0032375','http://www.dunkindonuts.com','','(845) 340-8505');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4515,'Dunkin'' Donuts','42598 New York 28','Margaretville','NY','12455','64506-3018','USA','Delaware','845','36025','2975','2281','EST','Y','42.1471','42.135781','-74.6599','-74.658878','http://www.dunkindonuts.com','','(845) 586-2526');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4516,'Dunkin'' Donuts','22 Main St','Queensbury','NY','12804','64506-3018','USA','Warren','518','36113','2975','2281','EST','Y','43.3481','43.301329','-73.6782','-73.665653','http://www.dunkindonuts.com',0x2835383529203334322D38303830,'(518) 743-9544');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4517,'Dunkin'' Donuts','474 Aviation Rd','Queensbury','NY','12804','64506-3018','USA','Warren','518','36113','2975','2281','EST','Y','43.3481','43.3299429','-73.6782','-73.6821595','http://www.dunkindonuts.com','','(518) 798-7471');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4518,'Dunkin'' Donuts','95 Saratoga Ave','S Glens Falls','NY','12804','64506-3018','USA','Warren','518','36113','2975','2281','EST','Y','43.3481','43.2918039','-73.6782','-73.6368911','http://www.dunkindonuts.com',0x2836333129203638392D30333530,'(518) 792-5255');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4519,'Dunkin'' Donuts','2576 New York 5S','Little Falls','NY','13365','64506-3018','USA','Herkimer','315','36043','8680','2281','EST','Y','43.0800','43.0098601','-74.8700','-74.7966876','http://www.dunkindonuts.com','','(315) 823-0678');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4520,'Dunkin'' Donuts','527 Aviation Rd','Queensbury','NY','12804','64506-3018','USA','Warren','518','36113','2975','2281','EST','Y','43.3481','43.330193','-73.6782','-73.68134','http://www.dunkindonuts.com','','(518) 745-5380');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4521,'Dunkin'' Donuts','713 Upper Glen St','Queensbury','NY','12804','64506-3018','USA','Warren','518','36113','2975','2281','EST','Y','43.3481','43.3275591','-73.6782','-73.667876','http://www.dunkindonuts.com','','(518) 792-8469');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4522,'Dunkin'' Donuts','684 Upper Glen St','Queensbury','NY','12804','64506-3018','USA','Warren','518','36113','2975','2281','EST','Y','43.3481','43.3275088','-73.6782','-73.6675185','http://www.dunkindonuts.com','','(518) 792-8469');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4523,'Dunkin'' Donuts','1412 State Route 9','Lake George','NY','12845','64506-3018','USA','Warren','518','36113','2975','2281','EST','Y','43.4218','43.3636089','-73.7084','-73.699859','http://www.dunkindonuts.com','','(518) 793-7512');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4524,'Dunkin'' Donuts','361 Dix Ave','Queensbury','NY','12804','64506-3018','USA','Warren','518','36113','2975','2281','EST','Y','43.3481','43.3153043','-73.6782','-73.6095275','http://www.dunkindonuts.com','','(518) 798-4728');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4525,'Dunkin'' Donuts','3853 Main St','Stone Ridge','NY','12484','64506-3018','USA','Ulster','845','36111','2975','2281','EST','Y','41.8715','41.843895','-74.1782','-74.147695','http://www.dunkindonuts.com',0x2838343529203638372D32313330,'(315) 733-9999');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4526,'Dunkin'' Donuts','3624 State Route 9','Lake George','NY','12824','64506-3018','USA','Warren','518','36113','2975','2281','EST','Y','43.5383','43.487564','-73.7083','-73.757856','http://www.dunkindonuts.com',0x2835313829203636342D32303232,'(518) 623-3542');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4527,'Dunkin'' Donuts','4269 Albany Post Rd','Hyde Park','NY','12824','64506-3018','USA','Warren','518','36113','2975','2281','EST','Y','43.5383','41.782862','-73.7083','-73.932974','http://www.dunkindonuts.com','','(845) 229-4146');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4528,'Dunkin'' Donuts','374 Main St','Oneonta','NY','13820','64506-3018','USA','Otsego','607','36077','2975','2281','EST','Y','42.4787','42.4576972','-75.0181','-75.0555702','http://www.dunkindonuts.com','','(607) 432-8314');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4529,'Dunkin'' Donuts','433 Chestnut St','Oneonta','NY','13820','64506-3018','USA','Otsego','607','36077','2975','2281','EST','Y','42.4787','42.455522','-75.0181','-75.0961655','http://www.dunkindonuts.com','','(607) 431-9642');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4530,'Dunkin'' Donuts','103 N Caroline St','Herkimer','NY','13350','64506-3018','USA','Herkimer','315','36043','8680','2281','EST','Y','43.0566','43.0238483','-75.0112','-74.9937538','http://www.dunkindonuts.com',0x2837313829203733392D36363737,'(315) 866-0112');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4531,'Dunkin'' Donuts','505 W State St','Herkimer','NY','13350','64506-3018','USA','Herkimer','315','36043','8680','2281','EST','Y','43.0566','43.022642','-75.0112','-74.9922777','http://www.dunkindonuts.com',0x2837313829203332332D32343434,'(315) 866-9810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4532,'Dunkin'' Donuts','250 Main St','New Paltz','NY','12561','64506-3018','USA','Ulster','845','36111','8680','2281','EST','Y','41.7512','41.742578','-74.0601','-74.070263','http://www.dunkindonuts.com',0x2838343529203235352D37363835,'(212) 563-7440');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4533,'Dunkin'' Donuts','411 Violet Ave','Poughkeepsie','NY','12601','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.7144','41.740353','-73.9069','-73.910301','http://www.dunkindonuts.com',0x2838343529203437312D35343535,'(585) 663-7241');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4534,'Dunkin'' Donuts','1601-1631 Main St','Pleasant Valley','NY','12569','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.7359','41.744396','-73.7872','-73.824416','http://www.dunkindonuts.com','','(845) 635-9108');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4535,'Dunkin'' Donuts','1 Central Plaza','Ilion','NY','13357','64506-3018','USA','Herkimer','315','36043','8680','2281','EST','Y','42.9693','43.014897','-75.0798','-75.035931','http://www.dunkindonuts.com','','(315) 895-3077');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4536,'Dunkin'' Donuts','491 New York 299','Highland','NY','12528','64506-3018','USA','Ulster','845','36111','8680','2281','EST','Y','41.7110','41.7377759','-74.0082','-74.014916','http://www.dunkindonuts.com','','(845) 691-2090');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4537,'Dunkin'' Donuts','764 Main St','Poughkeepsie','NY','12603','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.6797','41.696197','-73.8638','-73.90334','http://www.dunkindonuts.com',0x2838343529203437332D33343130,'(585) 254-7450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4538,'Dunkin'' Donuts','61 South Ave','Poughkeepsie','NY','12601','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.7144','41.6964477','-73.9069','-73.930647','http://www.dunkindonuts.com','','(845) 454-3430');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4539,'Dunkin'' Donuts','257 Dutchess Turnpike','Poughkeepsie','NY','12603','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.6797','41.7094966','-73.8638','-73.8658847','http://www.dunkindonuts.com','','(845) 452-8758');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4540,'Dunkin'' Donuts','688 Freedom Plains Rd','Poughkeepsie','NY','12603','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.6797','41.670013','-73.8638','-73.8410339','http://www.dunkindonuts.com','','(845) 452-4440');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4541,'Dunkin'' Donuts','1 N Main St','Ellenville','NY','12428','64506-3018','USA','Ulster','845','36111','8680','2281','EST','Y','41.7473','41.725088','-74.4565','-74.389437','http://www.dunkindonuts.com',0x2838343529203634372D36333334,'(516) 377-5292');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4542,'Dunkin'' Donuts','349 Noxon Rd','Poughkeepsie','NY','12603','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.6797','41.659503','-73.8638','-73.847702','http://www.dunkindonuts.com','','(845) 452-8001');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4543,'Dunkin'' Donuts','2580 S Rd','Poughkeepsie','NY','12601','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.7144','41.665087','-73.9069','-73.9293129','http://www.dunkindonuts.com','','(845) 454-3430');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4544,'Dunkin'' Donuts','2 West St','Walton','NY','13856','64506-3018','USA','Delaware','607','36025','8680','2281','EST','Y','42.1536','42.171556','-75.1637','-75.1372047','http://www.dunkindonuts.com','','(607) 865-4080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4545,'Dunkin'' Donuts','1953 New York 52','Liberty','NY','12754','64506-3018','USA','Sullivan','845','36105','8680','2281','EST','Y','41.7928','41.783606','-74.7401','-74.7175209','http://www.dunkindonuts.com','','(845) 292-4902');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4546,'Dunkin'' Donuts','1935 New York 52','Liberty','NY','12754','64506-3018','USA','Sullivan','845','36105','8680','2281','EST','Y','41.7928','41.783606','-74.7401','-74.7175209','http://www.dunkindonuts.com','','(845) 292-4902');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4547,'Dunkin'' Donuts','2444 New York 55','Hopewell Junction','NY','12533','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.5620','41.628659','-73.7865','-73.696608','http://www.dunkindonuts.com','','(845) 226-1701');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4548,'Dunkin'' Donuts','1133 Mohawk St','Utica','NY','13501','64506-3018','USA','Oneida','315','36065','8680','2281','EST','Y','43.0811','43.0905795','-75.2272','-75.2222037','http://www.dunkindonuts.com','','(315) 724-7402');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4549,'Dunkin'' Donuts','900 New York 376','Wappingers Falls','NY','12590','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.5960','41.607276','-73.8849','-73.828567','http://www.dunkindonuts.com','','(845) 227-8611');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4550,'Dunkin'' Donuts','1189 U.S. 9','Wappingers Falls','NY','12590','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.5960','41.5978497','-73.8849','-73.9111555','http://www.dunkindonuts.com',0x2838343529203239372D30303137,'(518) 283-3765');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4551,'Dunkin'' Donuts','545 New York 82','Hopewell Junction','NY','12533','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.5620','41.5757258','-73.7865','-73.8190116','http://www.dunkindonuts.com','','(845) 227-1468');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4552,'Dunkin'' Donuts','11 Boniface Dr','Pine Bush','NY','12566','64506-3018','USA','Ulster','845','36111','8680','2281','EST','Y','41.6348','41.6043095','-74.3360','-74.2942885','http://www.dunkindonuts.com','','(845) 744-2091');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4553,'Dunkin'' Donuts','1300 Genesee St','Utica','NY','13502','64506-3018','USA','Oneida','315','36065','8680','2281','EST','Y','43.1393','43.096046','-75.1577','-75.242926','http://www.dunkindonuts.com',0x2839313429203638312D39313036,'(315) 368-0157');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4554,'Dunkin'' Donuts','45 Kellogg Rd','New Hartford','NY','13413','64506-3018','USA','Oneida','315','36065','8680','2281','EST','Y','43.0600','43.055106','-75.2864','-75.276994','http://www.dunkindonuts.com','','(315) 732-7604');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4555,'Dunkin'' Donuts','37 Kellogg Rd','New Hartford','NY','13413','64506-3018','USA','Oneida','315','36065','8680','2281','EST','Y','43.0600','43.055644','-75.2864','-75.277983','http://www.dunkindonuts.com','','(315) 732-7604');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4556,'Dunkin'' Donuts','31 Schuyler St','Utica','NY','13502','64506-3018','USA','Oneida','315','36065','8680','2281','EST','Y','43.1393','43.107138','-75.1577','-75.244351','http://www.dunkindonuts.com','','(315) 793-9303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4557,'Dunkin'' Donuts','1495 New York 52','Hopewell Junction','NY','12533','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.5620','41.5653264','-73.7865','-73.7676771','http://www.dunkindonuts.com',0x2838303029203434342D31383930,'(518) 725-4912');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4558,'Dunkin'' Donuts','81 E Main St','Walden','NY','12586','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.5587','41.5613122','-74.1521','-74.1826275','http://www.dunkindonuts.com','','(845) 778-3129');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4559,'Dunkin'' Donuts','9827 River Rd','Utica','NY','13502','64506-3018','USA','Oneida','315','36065','8680','5660','EST','Y','43.1393','43.126491','-75.1577','-75.2371019','http://www.dunkindonuts.com','','(315) 724-6830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4560,'Dunkin'' Donuts','4450 New York 42','Monticello','NY','12701','64506-3018','USA','Sullivan','845','36105','8680','5660','EST','Y','41.6445','41.6310834','-74.7299','-74.7123911','http://www.dunkindonuts.com',0x2838343529203739342D32373838,'(212) 594-0204');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4561,'Dunkin'' Donuts','747 Rte 9','Fishkill','NY','12524','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.5306','41.538274','-73.8899','-73.901282','http://www.dunkindonuts.com',0x2838343529203839362D33373030,'(845) 278-4667');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4562,'Dunkin'' Donuts','73 N Plank Rd','Newburgh','NY','12550','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.5391','41.5264244','-74.0491','-74.033764','http://www.dunkindonuts.com',0x2839313429203738382D39313030,'(845) 569-0283');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4563,'Dunkin'' Donuts','1440 New York 300','Newburgh','NY','12550','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.5391','41.5266953','-74.0491','-74.0692851','http://www.dunkindonuts.com','','(845) 566-9996');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4564,'Dunkin'' Donuts','8483 Seneca Turnpike','New Hartford','NY','13413','64506-3018','USA','Oneida','315','36065','8680','5660','EST','Y','43.0600','43.081453','-75.2864','-75.320924','http://www.dunkindonuts.com',0x2833313529203336382D30313138,'(212) 533-4100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4565,'Dunkin'' Donuts','9221 River Rd','Marcy','NY','13413','64506-3018','USA','Oneida','315','36065','8680','5660','EST','Y','43.0600','43.1386535','-75.2864','-75.2763354','http://www.dunkindonuts.com','','(315) 736-2703');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4566,'Dunkin'' Donuts','435 Fishkill Ave','Beacon','NY','12508','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.4997','41.512434','-73.9495','-73.951403','http://www.dunkindonuts.com','','(845) 838-6711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4567,'Dunkin'' Donuts','388 Fishkill Ave','Beacon','NY','12508','64506-3018','USA','Dutchess','845','36027','8680','2281','EST','Y','41.4997','41.5127495','-73.9495','-73.9509217','http://www.dunkindonuts.com','','(845) 838-6711');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4568,'Dunkin'' Donuts','674 Broadway','Newburgh','NY','12550','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.5391','41.502102','-74.0491','-74.0393939','http://www.dunkindonuts.com',0x2838343529203733352D31393035,'(845) 562-4720');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4569,'Dunkin'' Donuts','35 Utica St','Clinton','NY','13323','64506-3018','USA','Oneida','315','36065','8680','5660','EST','Y','43.0443','43.052161','-75.3908','-75.374474','http://www.dunkindonuts.com','','(315) 853-5709');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4570,'Dunkin'' Donuts','122 S Robinson Ave','Newburgh','NY','12550','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.5391','41.495618','-74.0491','-74.022653','http://www.dunkindonuts.com','','(845) 562-2818');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4571,'Dunkin'' Donuts','1053 Little Britain Rd','New Windsor','NY','12553','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.4722','41.484965','-74.0758','-74.094706','http://www.dunkindonuts.com','','(845) 787-0782');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4572,'Dunkin'' Donuts','3115 New York 22','Patterson','NY','12563','64506-3018','USA','Putnam','845','36079','8680','5600','EST','Y','41.4968','41.5249538','-73.5932','-73.5881552','http://www.dunkindonuts.com','','(845) 878-7655');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4573,'Dunkin'' Donuts','5668 New York 12','Norwich','NY','13815','64506-3018','USA','Chenango','607','36017','8680','5600','EST','Y','42.5586','42.5151348','-75.5571','-75.5229886','http://www.dunkindonuts.com','','(607) 336-3865');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4574,'Dunkin'' Donuts','384 Windsor Hwy','New Windsor','NY','12553','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.4722','41.4573938','-74.0758','-74.0554785','http://www.dunkindonuts.com',0x2838343529203536392D38363034,'(212) 240-1287');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4575,'Dunkin'' Donuts','2580 New York 302','Middletown','NY','10941','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.4888','41.494157','-74.3498','-74.403383','http://www.dunkindonuts.com','','(845) 609-7500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4576,'Dunkin'' Donuts','45 Quaker Ave','Cornwall','NY','12518','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.4138','41.433976','-74.0483','-74.039231','http://www.dunkindonuts.com',0x2839313429203334372D35373638,'(845) 534-4300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4577,'Dunkin'' Donuts','26 W Main St','Washingtonville','NY','10992','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.4209','41.4272706','-74.1653','-74.1683396','http://www.dunkindonuts.com','','(845) 496-0173');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4578,'Dunkin'' Donuts','711 Rte 211 E','Middletown','NY','10941','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.4888','41.466568','-74.3498','-74.359025','http://www.dunkindonuts.com','','(845) 692-5080');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4579,'Dunkin'' Donuts','1 N Galleria Dr','Middletown','NY','10941','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.4888','41.454528','-74.3498','-74.370071','http://www.dunkindonuts.com','','(845) 692-0848');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4580,'Dunkin'' Donuts','30 W Main St','Washingtonville','NY','10992','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.4209','41.4270504','-74.1653','-74.1685913','http://www.dunkindonuts.com',0x2839313429203639392D37343831,'(845) 496-4485');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4581,'Dunkin'' Donuts','421 New York 211','Middletown','NY','10940','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.4631','41.4647022','-74.4262','-74.4472184','http://www.dunkindonuts.com',0x2838343529203935362D36303938,'(845) 342-6098');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4582,'Dunkin'' Donuts','111 Independent Way','Brewster','NY','10509','64506-3018','USA','Putnam','845','36079','8680','5600','EST','Y','41.4102','41.4224795','-73.5929','-73.6299915','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(718) 653-7716');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4583,'Dunkin'' Donuts','148 Dolson Ave','Middletown','NY','10940','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.4631','41.429102','-74.4262','-74.4255229','http://www.dunkindonuts.com',0x2838343529203334342D32393732,'(212) 766-6586');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4584,'Dunkin'' Donuts','1583 New York 22','Brewster','NY','10509','64506-3018','USA','Putnam','845','36079','8680','5600','EST','Y','41.4102','41.4259879','-73.5929','-73.578362','http://www.dunkindonuts.com','','(845) 278-4667');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4585,'Dunkin'' Donuts','1197 New York 208','Monroe','NY','10950','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.3086','41.3799149','-74.1993','-74.174349','http://www.dunkindonuts.com','','(845) 782-8753');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4586,'Dunkin'' Donuts','1701 Black River Blvd N','Rome','NY','13440','64506-3018','USA','Oneida','315','36065','8680','5660','EST','Y','43.2466','43.230456','-75.4624','-75.4396735','http://www.dunkindonuts.com',0x2833313529203333392D33373030,'(315) 334-4106');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4587,'Dunkin'' Donuts','969 W U.S. 6','Mahopac','NY','10541','64506-3018','USA','Putnam','845','36079','8680','5600','EST','Y','41.3759','41.3916911','-73.7482','-73.7238794','http://www.dunkindonuts.com',0x2838343529203232352D36333230,'(845) 628-4060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4588,'Dunkin'' Donuts','Route 22','Brewster','NY','10541','64506-3018','USA','Putnam','845','36079','8680','5600','EST','Y','41.3759','42.9698649','-73.7482','-73.3776559','http://www.dunkindonuts.com',0x2838343529203237382D34363637,'(914) 232-1852');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4589,'Dunkin'' Donuts','310 Main St','Highland Falls','NY','10928','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.3282','41.3706393','-74.0421','-73.965056','http://www.dunkindonuts.com','','(845) 446-5510');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4590,'Dunkin'' Donuts','100 Clowes Ave','Goshen','NY','10924','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.3906','41.3975542','-74.3406','-74.3322415','http://www.dunkindonuts.com',0x2838343529203239342D33323239,'(631) 673-5286');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4591,'Dunkin'' Donuts','1041 New York 22','Brewster','NY','10509','64506-3018','USA','Putnam','845','36079','8680','5600','EST','Y','41.4102','41.396001','-73.5929','-73.5965949','http://www.dunkindonuts.com','','(845) 278-2578');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4592,'Dunkin'' Donuts','184 Main St','Highland Falls','NY','10928','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.3282','41.3655019','-74.0421','-73.9661206','http://www.dunkindonuts.com','','(845) 446-5510');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4593,'Dunkin'' Donuts','1155 Erie Blvd W','Rome','NY','13440','64506-3018','USA','Oneida','315','36065','8680','5660','EST','Y','43.2466','43.2230328','-75.4624','-75.4835319','http://www.dunkindonuts.com','','(315) 336-1570');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4594,'Dunkin'' Donuts','785 New York 17M','Monroe','NY','10950','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.3086','41.3328257','-74.1993','-74.1919767','http://www.dunkindonuts.com',0x2838343529203737342D31323630,'(845) 496-4485');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4595,'Dunkin'' Donuts','141 Route 32','Central Valley','NY','10950','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.3086','41.3234827','-74.1993','-74.1230972','http://www.dunkindonuts.com',0x2838343529203932382D36313434,'(718) 478-4443');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4596,'Dunkin'' Donuts','1851 E Main St','Lake Mohegan','NY','10547','64506-3018','USA','Westchester','914','36119','8680','5600','EST','Y','41.3106','41.3265067','-73.8477','-73.848067','http://www.dunkindonuts.com','','(914) 526-5560');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4597,'Dunkin'' Donuts','1141 Wicker St','Ticonderoga','NY','12883','64506-3018','USA','Essex','518','36031','8680','5600','EST','Y','43.8519','43.857794','-73.5047','-73.438434','http://www.dunkindonuts.com','','(516) 505-1828');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4598,'Dunkin'' Donuts','10 Centre Dr','Central Valley','NY','10567','64506-3018','USA','Westchester','914','36119','8680','5600','EST','Y','41.2781','41.3149103','-73.8746','-74.1334532','http://www.dunkindonuts.com','','(845) 782-7872');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4599,'Dunkin'' Donuts','2102 Main St','Cortlandt Manor','NY','10567','64506-3018','USA','Westchester','914','36119','8680','5600','EST','Y','41.2781','41.3025918','-73.8746','-73.8811636','http://www.dunkindonuts.com',0x2839313429203733372D35353731,'(607) 785-2720');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4600,'Dunkin'' Donuts','360 New York 17M','Monroe','NY','10950','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.3086','41.315406','-74.1993','-74.166189','http://www.dunkindonuts.com','','(845) 783-4410');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4601,'Dunkin'' Donuts','158 N Main St','Florida','NY','10921','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.3273','41.3376516','-74.3528','-74.3590398','http://www.dunkindonuts.com',0x2838343529203239342D33323239,'(800) 859-5339');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4602,'Dunkin'' Donuts','98 Roa Hook Rd','Cortlandt Manor','NY','10567','64506-3018','USA','Westchester','914','36119','8680','5600','EST','Y','41.2781','41.297997','-73.8746','-73.9485555','http://www.dunkindonuts.com','','(914) 734-4171');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4603,'Dunkin'' Donuts','3399 Crompond Rd','Yorktown Heights','NY','10598','64506-3018','USA','Westchester','914','36119','8680','5600','EST','Y','41.2859','41.2930093','-73.7948','-73.8188582','http://www.dunkindonuts.com','','(914) 734-7830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4604,'Dunkin'' Donuts','422 Washington St','Peekskill','NY','10566','64506-3018','USA','Westchester','914','36119','8680','5600','EST','Y','41.2841','41.279952','-73.9177','-73.9267689','http://www.dunkindonuts.com',0x2839313429203738382D39313030,'(845) 225-6320');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4605,'Dunkin'' Donuts','113 Albany Post Rd','Buchanan','NY','10511','64506-3018','USA','Westchester','914','36119','8680','5600','EST','Y','41.2634','41.2597872','-73.9445','-73.9350858','http://www.dunkindonuts.com','','(914) 734-7771');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4606,'Dunkin'' Donuts','374 Downing Dr','Yorktown Heights','NY','10598','64506-3018','USA','Westchester','914','36119','8680','5600','EST','Y','41.2859','41.2742733','-73.7948','-73.7827772','http://www.dunkindonuts.com','','(914) 962-2191');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4607,'Dunkin'' Donuts','270 E Main St','Port Jervis','NY','12771','64506-3018','USA','Orange','845','36071','8680','5660','EST','Y','41.3781','41.3587975','-74.6302','-74.6835724','http://www.dunkindonuts.com','','(845) 856-7513');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4608,'Dunkin'' Donuts','369 N Peterboro St','Canastota','NY','13032','64506-3018','USA','Madison','315','36053','8160','5660','EST','Y','43.0803','43.0890596','-75.7643','-75.7509812','http://www.dunkindonuts.com','','(315) 697-7160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4609,'Dunkin'' Donuts','40 S Rte 9w','West Haverstraw','NY','10993','64506-3018','USA','Rockland','845','36087','8160','5600','EST','Y','41.2083','41.205978','-73.9777','-73.983106','http://www.dunkindonuts.com',0x2839313429203936322D32313931,'(845) 429-9448');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4610,'Dunkin'' Donuts','291 Willow Grove Rd','Stony Point','NY','10980','64506-3018','USA','Rockland','845','36087','8160','5600','EST','Y','41.2394','41.220633','-74.0390','-74.016564','http://www.dunkindonuts.com',0x2838343529203738362D32333830,'(845) 562-2171');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4611,'Dunkin'' Donuts','176 N Bedford Rd','Mt Kisco','NY','10549','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','41.1974','41.211889','-73.7198','-73.720299','http://www.dunkindonuts.com',0x2839313429203234312D32383431,'(212) 630-7304');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4612,'Dunkin'' Donuts','135 Albany St','Cazenovia','NY','13035','64506-3018','USA','Madison','315','36053','8160','5600','EST','Y','42.9403','42.9298979','-75.8232','-75.8506966','http://www.dunkindonuts.com','','(315) 655-0660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4613,'Dunkin'' Donuts','40 Maple St','Croton-on-Hudson','NY','10520','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','41.2219','41.2016223','-73.8870','-73.8850409','http://www.dunkindonuts.com','','(914) 271-2309');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4614,'Dunkin'' Donuts','22 W Ramapo Rd','Garnerville','NY','10520','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','41.2219','41.1998123','-73.8870','-74.0069366','http://www.dunkindonuts.com',0x2838343529203738362D33393735,'(845) 227-6153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4615,'Dunkin'' Donuts','681 E Main St','Mt Kisco','NY','10549','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','41.1974','41.186977','-73.7198','-73.7323399','http://www.dunkindonuts.com','','(914) 244-9777');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4616,'Dunkin'' Donuts','86 S Greeley Ave','Chappaqua','NY','10514','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','41.1744','41.1573811','-73.7690','-73.7731243','http://www.dunkindonuts.com',0x2839313429203233382D34363737,'(718) 397-5770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4617,'Dunkin'' Donuts','30 N Main St','New City','NY','10956','64506-3018','USA','Rockland','845','36087','8160','5600','EST','Y','41.1560','41.1501945','-73.9936','-73.9891603','http://www.dunkindonuts.com',0x2838343529203633342D37323339,'(212) 630-0320');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4618,'Dunkin'' Donuts','59 Orange Turnpike','Sloatsburg','NY','10974','64506-3018','USA','Rockland','845','36087','8160','5600','EST','Y','41.1590','41.1551714','-74.1861','-74.1932141','http://www.dunkindonuts.com',0x2838343529203735332D36393037,'(718) 761-5281');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4619,'Dunkin'' Donuts','152 S Highland Ave','Ossining','NY','10562','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','41.1949','41.14743','-73.8307','-73.861086','http://www.dunkindonuts.com',0x2839313429203932332D31353233,'(914) 741-1254');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4620,'Dunkin'' Donuts','288 N Main St','Spring Valley','NY','10562','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','41.1949','41.126149','-73.8307','-74.0407649','http://www.dunkindonuts.com','','(845) 352-1004');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4621,'Dunkin'' Donuts','505 Bedford Rd','Pleasantville','NY','10570','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','41.1279','41.131716','-73.7929','-73.7946748','http://www.dunkindonuts.com','','(914) 741-1254');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4622,'Dunkin'' Donuts','2 Washington Ave','Pleasantville','NY','10570','64506-3018','USA','Westchester','914','36119','8160','5600','EST','Y','41.1279','41.133579','-73.7929','-73.792489','http://www.dunkindonuts.com','','(914) 741-2153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4623,'Dunkin'' Donuts','715 Court St','Binghamton','NY','13904','64506-3018','USA','Broome','607','36007','0960','5600','EST','Y','42.1330','42.102732','-75.8266','-75.844468','http://www.dunkindonuts.com','','(607) 238-7794');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4624,'Dunkin'' Donuts','503 Bedford Rd','Pleasantville','NY','10570','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.1279','41.1320224','-73.7929','-73.794438','http://www.dunkindonuts.com',0x2839313429203734312D31323534,'(718) 628-4248');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4625,'Dunkin'' Donuts','503-07 Bedford Rd','Pleasantville','NY','10570','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.1279','41.13038','-73.7929','-73.79496','http://www.dunkindonuts.com','','(914) 741-1254');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4626,'Dunkin'' Donuts','1315 Upper Front St','Binghamton','NY','13901','64506-3018','USA','Broome','607','36007','0960','5600','EST','Y','42.1934','42.1614074','-75.8849','-75.8937983','http://www.dunkindonuts.com',0x2837313829203232302D33333337,'(607) 722-0455');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4627,'Dunkin'' Donuts','270 New York 59','Suffern','NY','10901','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.1483','41.1114068','-74.1189','-74.1037351','http://www.dunkindonuts.com','','(845) 504-5303');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4628,'Dunkin'' Donuts','66 Lafayette Ave','Suffern','NY','10901','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.1483','41.1156676','-74.1189','-74.1519437','http://www.dunkindonuts.com','','(845) 357-2693');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4629,'Dunkin'' Donuts','14 N Airmont Rd','Suffern','NY','10901','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.1483','41.114784','-74.1189','-74.1143419','http://www.dunkindonuts.com',0x2838343529203335372D33393032,'(516) 561-2779');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4630,'Dunkin'' Donuts','14 S Airmont Rd','Suffern','NY','10901','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.1483','41.1101191','-74.1189','-74.1145628','http://www.dunkindonuts.com','','(845) 357-3902');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4631,'Dunkin'' Donuts','361 New York 59','West Nyack','NY','10994','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.0961','41.0943186','-73.9721','-73.9569366','http://www.dunkindonuts.com',0x2838343529203734342D32303931,'(845) 358-0666');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4632,'Dunkin'' Donuts','213 New York 59','Nanuet','NY','10954','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.0984','41.0939162','-74.0095','-74.0035487','http://www.dunkindonuts.com','','(845) 215-5605');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4633,'Dunkin'' Donuts','1302 Palisades Center Dr','West Nyack','NY','10994','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.0961','41.0995676','-73.9721','-73.9557362','http://www.dunkindonuts.com','','(315) 736-3930');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4634,'Dunkin'' Donuts','330 New York 59','Monsey','NY','10952','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.1112','41.1088196','-74.0777','-74.0553593','http://www.dunkindonuts.com',0x2838343529203632332D38373839,'(845) 623-3031');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4635,'Dunkin'' Donuts','211 Main St','Binghamton','NY','13905','64506-3018','USA','Broome','607','36007','0960','5600','EST','Y','42.1759','42.1057175','-75.9402','-75.9342408','http://www.dunkindonuts.com','','(607) 797-1969');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4636,'Dunkin'' Donuts','137 Wildey St','Tarrytown','NY','10591','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.0851','41.0801149','-73.8460','-73.8637998','http://www.dunkindonuts.com','','(914) 631-0313');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4637,'Dunkin'' Donuts','61 Glenwood Ave','Binghamton','NY','13905','64506-3018','USA','Broome','607','36007','0960','5600','EST','Y','42.1759','42.1121336','-75.9402','-75.9389287','http://www.dunkindonuts.com','','(607) 770-4077');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4638,'Dunkin'' Donuts','216 Reynolds Rd','Johnson City','NY','13790','64506-3018','USA','Broome','607','36007','0960','5600','EST','Y','42.1768','42.12615','-76.0035','-75.969545','http://www.dunkindonuts.com','','(607) 770-3835');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4639,'Dunkin'' Donuts','580 New York 303','Blauvelt','NY','10913','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.0686','41.0820469','-73.9545','-73.9483192','http://www.dunkindonuts.com',0x2838343529203339382D32373234,'(718) 324-8842');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4640,'Dunkin'' Donuts','182 N Central Ave','Elmsford','NY','10523','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.0597','41.0584642','-73.8170','-73.8163835','http://www.dunkindonuts.com','','(914) 347-5768');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4641,'Dunkin'' Donuts','212 Reynolds Rd','Johnson City','NY','13790','64506-3018','USA','Broome','607','36007','0960','5600','EST','Y','42.1768','42.125603','-76.0035','-75.971323','http://www.dunkindonuts.com','','(607) 770-3835');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4642,'Dunkin'' Donuts','755 N Broadway','White Plains','NY','10603','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.0597','41.05067','-73.7747','-73.770508','http://www.dunkindonuts.com',0x2839313429203332382D31353433,'(607) 722-1553');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4643,'Dunkin'' Donuts','26 W Orangeburg Rd','Orangeburg','NY','10962','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.0462','41.046569','-73.9535','-73.955934','http://www.dunkindonuts.com','','(845) 398-9702');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4644,'Dunkin'' Donuts','91 E Main St','Elmsford','NY','10523','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.0597','41.0530434','-73.8170','-73.8154761','http://www.dunkindonuts.com',0x2839313429203334372D35363731,'(516) 481-4600');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4645,'Dunkin'' Donuts','17 Orangetown Shopping Center','Orangeburg','NY','10962','64506-3018','USA','Rockland','845','36087','0960','5600','EST','Y','41.0462','41.0440356','-73.9535','-73.9534009','http://www.dunkindonuts.com','','(845) 398-9702');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4646,'Dunkin'' Donuts','482 Tarrytown Rd','White Plains','NY','10607','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.0404','41.0432385','-73.8014','-73.8005866','http://www.dunkindonuts.com','','(914) 948-3639');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4647,'Dunkin'' Donuts','81 Knollwood Rd','White Plains','NY','10603','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.0597','41.0487908','-73.7747','-73.8028436','http://www.dunkindonuts.com',0x2839313429203934392D34343638,'(518) 895-8072');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4648,'Dunkin'' Donuts','42 Lake St','White Plains','NY','10601','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.0328','41.035471','-73.7651','-73.760587','http://www.dunkindonuts.com',0x2839313429203638312D39313036,'(516) 433-8128');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4649,'Dunkin'' Donuts','275 Main St','White Plains','NY','10601','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.0328','41.032105','-73.7651','-73.765609','http://www.dunkindonuts.com','','(914) 686-1864');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4650,'Dunkin'' Donuts','425 Central Ave','White Plains','NY','10606','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.0211','41.029155','-73.7760','-73.78756','http://www.dunkindonuts.com','','(914) 681-8790');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4651,'Dunkin'' Donuts','100 Main St','White Plains','NY','10601','64506-3018','USA','Westchester','914','36119','0960','5600','EST','Y','41.0328','41.0318165','-73.7651','-73.7708169','http://www.dunkindonuts.com',0x2839313429203638342D32363237,'(516) 481-4900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4652,'Dunkin'' Donuts','7422 Broadview Rd','Cleveland','OH','44134','64506-3018','USA','Cuyahoga','440','39035','0960','1680','EST','Y','41.3848','41.36375','-81.7045','-81.68717','http://www.dunkindonuts.com','','(216) 573-2772');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4653,'Dunkin'' Donuts','1123 N Canfield Niles Rd','Youngstown','OH','44515','64506-3018','USA','Mahoning','330','39099','9320','1680','EST','Y','41.1006','41.127637','-80.7595','-80.767842','http://www.dunkindonuts.com',0x2833333029203530352D31313430,'(330) 505-1200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4654,'Dunkin'' Donuts','2720 Salt Springs Rd','Girard','OH','44420','64506-3018','USA','Trumbull','330','39155','9320','1680','EST','Y','41.1741','41.14299','-80.6779','-80.722769','http://www.dunkindonuts.com','','(330) 530-8049');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4655,'Dunkin'' Donuts','200 W Sunbury St','Shamokin','PA','17872','64506-3018','USA','Northumberland','570','42097','9320','1680','EST','Y','40.7629','40.7916055','-76.4962','-76.5592645','http://www.dunkindonuts.com','','(570) 648-0387');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4656,'Dunkin'' Donuts','366 W Main St','Leola','PA','17872','64506-3018','USA','Northumberland','570','42097','9320','1680','EST','Y','40.7629','40.084452','-76.4962','-76.2172','http://www.dunkindonuts.com','','(717) 656-8040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4657,'Dunkin'' Donuts','2120 Lincoln Hwy E','Lancaster','PA','17602','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.0158','40.0301733','-76.2452','-76.2319448','http://www.dunkindonuts.com','','(717) 291-5712');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4658,'Dunkin'' Donuts','5 Hartman Bridge Rd','Lancaster','PA','17572','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.0123','40.021957','-76.1511','-76.192203','http://www.dunkindonuts.com','','(717) 295-0638');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4659,'Dunkin'' Donuts','328 E Penn Ave','Wernersville','PA','19565','64506-3018','USA','Berks','610','42011','6680','1680','EST','Y','40.3472','40.3284008','-76.0868','-76.072597','http://www.dunkindonuts.com','','(610) 678-6927');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4660,'Dunkin'' Donuts','3818 Penn Ave','Reading','PA','19608','64506-3018','USA','Berks','610','42011','6680','1680','EST','Y','40.3199','40.325164','-76.0339','-76.018524','http://www.dunkindonuts.com','','(610) 678-4504');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4661,'Dunkin'' Donuts','324 S Logan Blvd','Burnham','PA','17009','64506-3018','USA','Mifflin','717','42087','6680','1680','EST','Y','40.6380','40.625968','-77.5634','-77.5642619','http://www.dunkindonuts.com',0x2838383829203234382D33353936,'(717) 248-3596');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4662,'Dunkin'' Donuts','2336 Lancaster Pike','Reading','PA','19607','64506-3018','USA','Berks','610','42011','6680','1680','EST','Y','40.2909','40.3028199','-75.9397','-75.988572','http://www.dunkindonuts.com','','(610) 777-2096');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4663,'Dunkin'' Donuts','1 Cheltenham Dr','Reading','PA','19610','64506-3018','USA','Berks','610','42011','6680','1680','EST','Y','40.3377','40.341248','-75.9753','-75.988774','http://www.dunkindonuts.com','','(610) 927-9960');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4664,'Dunkin'' Donuts','400 Terry Rich Blvd','St Clair','PA','17970','64506-3018','USA','Schuylkill','570','42107','6680','1680','EST','Y','40.7406','40.7278322','-76.2241','-76.193446','http://www.dunkindonuts.com','','(570) 429-0104');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4665,'Dunkin'' Donuts','600 N Derr Dr','Lewisburg','PA','17837','64506-3018','USA','Union','570','42119','6680','1680','EST','Y','40.9885','40.969753','-76.9787','-76.892437','http://www.dunkindonuts.com','','(570) 524-7495');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4666,'Dunkin'' Donuts','16617 Pottsville Pike','Hamburg','PA','19526','64506-3018','USA','Berks','610','42011','6680','1680','EST','Y','40.5494','40.5379339','-75.9990','-75.9763456','http://www.dunkindonuts.com','','(610) 562-6810');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4667,'Dunkin'' Donuts','1618 Mountain Rd','Hamburg','PA','19526','64506-3018','USA','Berks','610','42011','6680','1680','EST','Y','40.5494','40.560932','-75.9990','-76.0034079','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(610) 562-9499');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4668,'Dunkin'' Donuts','5387 Lincoln Hwy','Gap','PA','17527','64506-3018','USA','Lancaster','717','42071','4000','1680','EST','Y','40.0073','39.9913083','-75.9953','-76.0155193','http://www.dunkindonuts.com','','(717) 442-4751');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4669,'Dunkin'' Donuts','5401 Perkiomen Ave','Reading','PA','19606','64506-3018','USA','Berks','610','42011','6680','1680','EST','Y','40.3351','40.2989287','-75.8521','-75.8465182','http://www.dunkindonuts.com','','(610) 340-4100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4670,'Dunkin'' Donuts','8448 Allentown Pike','Blandon','PA','19510','64506-3018','USA','Berks','610','42011','6680','1680','EST','Y','40.4457','40.44886','-75.8746','-75.896362','http://www.dunkindonuts.com','','(610) 926-2619');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4671,'Dunkin'' Donuts','5900 Perkiomen Ave','Reading','PA','19606','64506-3018','USA','Berks','610','42011','6680','1680','EST','Y','40.3351','40.296213','-75.8521','-75.84068','http://www.dunkindonuts.com','','(610) 582-5500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4672,'Dunkin'' Donuts','321 N 3rd St','Oxford','PA','19363','64506-3018','USA','Chester','610','42029','6680','6160','EST','Y','39.7885','39.7927876','-75.9731','-75.9775352','http://www.dunkindonuts.com','','(610) 932-1992');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4673,'Dunkin'' Donuts','955 Ben Franklin Hwy W','Douglassville','PA','19363','64506-3018','USA','Chester','610','42029','6680','6160','EST','Y','39.7885','40.264828','-75.9731','-75.7446982','http://www.dunkindonuts.com','','(610) 385-1575');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4674,'Dunkin'' Donuts','307 Center St','Tamaqua','PA','18252','64506-3018','USA','Schuylkill','570','42107','6680','6160','EST','Y','40.7688','40.7931953','-75.9840','-75.9674061','http://www.dunkindonuts.com','','(570) 668-4509');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4675,'Dunkin'' Donuts','1638 W High St','Pottstown','PA','19464','64506-3018','USA','Montgomery','610','42091','6680','6160','EST','Y','40.2616','40.2461432','-75.6182','-75.6879031','http://www.dunkindonuts.com','','(610) 970-3052');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4676,'Dunkin'' Donuts','3180 W College Ave','State College','PA','16801','64506-3018','USA','Centre','814','42027','8050','6160','EST','Y','40.8020','40.7594401','-77.8329','-77.8768551','http://www.dunkindonuts.com','','(814) 308-8025');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4677,'Dunkin'' Donuts','219 W Front St','Berwick','PA','18603','64506-3018','USA','Columbia','570','42037','7560','6160','EST','Y','41.0944','41.053768','-76.2410','-76.236446','http://www.dunkindonuts.com','','(570) 752-6500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4678,'Dunkin'' Donuts','8 E Weis St','Topton','PA','19562','64506-3018','USA','Berks','610','42011','6680','6160','EST','Y','40.5030','40.5002084','-75.7023','-75.6998189','http://www.dunkindonuts.com','','(610) 682-6759');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4679,'Dunkin'' Donuts','157 Pottstown Pike','Chester Springs','PA','19425','64506-3018','USA','Chester','610','42029','6680','6160','EST','Y','40.1084','40.0782566','-75.6462','-75.6882831','http://www.dunkindonuts.com','','(610) 458-9773');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4680,'Dunkin'' Donuts','153 Pottstown Pike','Chester Springs','PA','19425','64506-3018','USA','Chester','610','42029','6680','6160','EST','Y','40.1084','40.0782566','-75.6462','-75.6882831','http://www.dunkindonuts.com','','(610) 458-9773');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4681,'Dunkin'' Donuts','432 E College Ave','State College','PA','16801','64506-3018','USA','Centre','814','42027','8050','6160','EST','Y','40.8020','40.798426','-77.8329','-77.8563286','http://www.dunkindonuts.com','','(814) 238-6930');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4682,'Dunkin'' Donuts','376 W Uwchlan Ave','Downingtown','PA','19335','64506-3018','USA','Chester','610','42029','8050','6160','EST','Y','40.0250','40.032359','-75.7202','-75.677763','http://www.dunkindonuts.com','','(610) 269-8601');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4683,'Dunkin'' Donuts','849 E Philadelphia Ave','Boyertown','PA','19512','64506-3018','USA','Berks','610','42011','6680','6160','EST','Y','40.3481','40.327619','-75.6818','-75.623486','http://www.dunkindonuts.com','','(267) 263-3331');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4684,'Dunkin'' Donuts','81 Baltimore Pike','Avondale','PA','19311','64506-3018','USA','Chester','610','42029','6680','6160','EST','Y','39.8204','39.8248703','-75.7644','-75.7760756','http://www.dunkindonuts.com','','(610) 268-1056');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4685,'Dunkin'' Donuts','100 E Uwchlan Ave','Exton','PA','19341','64506-3018','USA','Chester','610','42029','6680','6160','EST','Y','40.0430','40.060817','-75.6400','-75.6526389','http://www.dunkindonuts.com',0x2836313029203539342D31383235,'(610) 594-1827');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4686,'Dunkin'' Donuts','1495 E High St','Pottstown','PA','19464','64506-3018','USA','Montgomery','610','42091','6680','6160','EST','Y','40.2616','40.2441344','-75.6182','-75.615835','http://www.dunkindonuts.com','','(610) 718-9925');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4687,'Dunkin'' Donuts','30 E Southern Ave','Williamsport','PA','17702','64506-3018','USA','Lycoming','570','42081','9140','6160','EST','Y','41.2285','41.2339006','-77.0140','-76.9938765','http://www.dunkindonuts.com','','(570) 323-2022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4688,'Dunkin'' Donuts','1190 N Church St','Hazle','PA','18202','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','40.9393','40.9787814','-75.9920','-75.9796621','http://www.dunkindonuts.com','','(570) 450-7298');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4689,'Dunkin'' Donuts','320 E Lincoln Hwy','Exton','PA','19341','64506-3018','USA','Chester','610','42029','7560','6160','EST','Y','40.0430','40.028723','-75.6400','-75.620323','http://www.dunkindonuts.com','','(610) 363-8393');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4690,'Dunkin'' Donuts','6366 Hamilton Blvd','Allentown','PA','18106','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.5627','40.555222','-75.5697','-75.580158','http://www.dunkindonuts.com','','(610) 366-7201');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4691,'Dunkin'' Donuts','1825 Pa Route 309','Allentown','PA','18104','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6076','40.613112','-75.5425','-75.571416','http://www.dunkindonuts.com','','(610) 395-9296');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4692,'Dunkin'' Donuts','92 E Bridge St','Lehighton','PA','18235','64506-3018','USA','Carbon','610','42025','0240','6160','EST','Y','40.8001','40.8291016','-75.7510','-75.6989667','http://www.dunkindonuts.com','','(610) 377-4500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4693,'Dunkin'' Donuts','4793 W Tilghman St','Allentown','PA','18104','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6076','40.5898488','-75.5425','-75.5631978','http://www.dunkindonuts.com','','(610) 395-5770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4694,'Dunkin'' Donuts','4777 Hamilton Blvd','Allentown','PA','18103','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.5705','40.567817','-75.4824','-75.550869','http://www.dunkindonuts.com','','(610) 366-9235');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4695,'Dunkin'' Donuts','400 Main St','Pennsburg','PA','18073','64506-3018','USA','Montgomery','215','42091','0240','6160','EST','Y','40.3886','40.398389','-75.4801','-75.496483','http://www.dunkindonuts.com','','(215) 541-4641');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4696,'Dunkin'' Donuts','184 W Main St','Trappe','PA','19426','64506-3018','USA','Montgomery','610','42091','0240','6160','EST','Y','40.1903','40.195714','-75.4384','-75.469637','http://www.dunkindonuts.com','','(610) 409-0419');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4697,'Dunkin'' Donuts','1403 N Cedar Crest Blvd','Allentown','PA','18104','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6076','40.611927','-75.5425','-75.531975','http://www.dunkindonuts.com','','(610) 435-3293');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4698,'Dunkin'' Donuts','1594 W Chester Pike','West Chester','PA','19382','64506-3018','USA','Chester','610','42029','0240','6160','EST','Y','39.9281','39.9661401','-75.6113','-75.5209726','http://www.dunkindonuts.com','','(610) 696-1471');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4699,'Dunkin'' Donuts','125 Gravel Pike','Collegeville','PA','19426','64506-3018','USA','Montgomery','610','42091','0240','6160','EST','Y','40.1903','40.2092079','-75.4384','-75.4535609','http://www.dunkindonuts.com','','(610) 489-4343');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4700,'Dunkin'' Donuts','222 E Main St','Collegeville','PA','19426','64506-3018','USA','Montgomery','610','42091','0240','6160','EST','Y','40.1903','40.1853645','-75.4384','-75.4508867','http://www.dunkindonuts.com',0x2836313029203430392D30343139,'(610) 409-0286');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4701,'Dunkin'' Donuts','1427 W Tilghman St','Allentown','PA','18102','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6071','40.607655','-75.4764','-75.4915782','http://www.dunkindonuts.com','','(610) 433-0773');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4702,'Dunkin'' Donuts','2267 MacArthur Rd','Whitehall','PA','18052','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6562','40.639568','-75.5043','-75.48896','http://www.dunkindonuts.com','','(610) 776-2300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4703,'Dunkin'' Donuts','1174 MacArthur Rd','Whitehall','PA','18052','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6562','40.621435','-75.5043','-75.4812199','http://www.dunkindonuts.com','','(610) 820-0661');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4704,'Dunkin'' Donuts','112 N 6th St','Allentown','PA','18101','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6019','40.604436','-75.4727','-75.47115','http://www.dunkindonuts.com','','(610) 434-9300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4705,'Dunkin'' Donuts','1920 John Fries Hwy','Quakertown','PA','18951','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.4606','40.4349281','-75.3304','-75.4151105','http://www.dunkindonuts.com','','(215) 536-6060');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4706,'Dunkin'' Donuts','1679 Nor Bath Blvd','Northampton','PA','18067','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.7180','40.694436','-75.4794','-75.489938','http://www.dunkindonuts.com','','(610) 440-0824');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4707,'Dunkin'' Donuts','3001 W Germantown Pike','Norristown','PA','19403','64506-3018','USA','Montgomery','610','42091','0240','6160','EST','Y','40.1497','40.1618242','-75.3819','-75.3798587','http://www.dunkindonuts.com','','(610) 539-3560');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4708,'Dunkin'' Donuts','1005 Ulster St','Allentown','PA','18109','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6418','40.626866','-75.4302','-75.42466','http://www.dunkindonuts.com','','(610) 434-5633');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4709,'Dunkin'' Donuts','1870 Catasauqua Rd','Allentown','PA','18109','64506-3018','USA','Lehigh','610','42077','0240','6160','EST','Y','40.6418','40.6399413','-75.4302','-75.4316263','http://www.dunkindonuts.com','','(610) 264-2890');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4710,'Dunkin'' Donuts','120 SW End Blvd','Quakertown','PA','18951','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.4606','40.4414626','-75.3304','-75.3571257','http://www.dunkindonuts.com','','(215) 538-3778');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4711,'Dunkin'' Donuts','3655 Pennsylvania 378','Bethlehem','PA','18015','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.5862','40.583528','-75.3720','-75.38709','http://www.dunkindonuts.com','','(610) 625-8066');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4712,'Dunkin'' Donuts','2343 Chichester Ave','Boothwyn','PA','19061','64506-3018','USA','Delaware','610','42045','0240','6160','EST','Y','39.8508','39.8306751','-75.4263','-75.4390592','http://www.dunkindonuts.com',0x2836313029203438352D34323235,'(484) 472-3668');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4713,'Dunkin'' Donuts','939 E Main St','Norristown','PA','19401','64506-3018','USA','Montgomery','610','42091','0240','6160','EST','Y','40.1271','40.1090118','-75.3202','-75.3274642','http://www.dunkindonuts.com','','(610) 279-0939');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4714,'Dunkin'' Donuts','22 W Main St','Plymouth','PA','18651','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.2449','41.2402326','-75.9559','-75.9463395','http://www.dunkindonuts.com','','(570) 719-0108');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4715,'Dunkin'' Donuts','3132 Pleasant Valley Blvd','Altoona','PA','16602','64506-3018','USA','Blair','814','42013','0280','6160','EST','Y','40.5122','40.4859915','-78.3697','-78.399904','http://www.dunkindonuts.com','','(814) 944-5242');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4716,'Dunkin'' Donuts','787 Sumneytown Pike','Lansdale','PA','19446','64506-3018','USA','Montgomery','215','42091','0280','6160','EST','Y','40.2305','40.221866','-75.2995','-75.300832','http://www.dunkindonuts.com','','(215) 661-1222');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4717,'Dunkin'' Donuts','400 E Baltimore Pike','Media','PA','19063','64506-3018','USA','Delaware','610','42045','0280','6160','EST','Y','39.9207','39.9159017','-75.4181','-75.3830707','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(610) 566-1071');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4718,'Dunkin'' Donuts','235 Constitution Way','Duncansville','PA','16635','64506-3018','USA','Blair','814','42013','0280','6160','EST','Y','40.4219','40.4337186','-78.4837','-78.4140521','http://www.dunkindonuts.com','','(814) 696-0931');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4719,'Dunkin'' Donuts','821 W Sproul Rd','Springfield','PA','19064','64506-3018','USA','Delaware','610','42045','0280','6160','EST','Y','39.9334','39.9395186','-75.3414','-75.349783','http://www.dunkindonuts.com','','(610) 328-0125');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4720,'Dunkin'' Donuts','495 Johnson St','Wilkes-Barre Township','PA','18702','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.2223','41.2236548','-75.8144','-75.8803406','http://www.dunkindonuts.com',0x2835373029203832332D30363930,'(570) 208-1262');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4721,'Dunkin'' Donuts','2705 Edgmont Ave','Brookhaven','PA','19015','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.8695','39.8669499','-75.3931','-75.3761821','http://www.dunkindonuts.com','','(610) 447-1214');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4722,'Dunkin'' Donuts','1910 Stefko Blvd','Bethlehem','PA','18017','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.6607','40.6400757','-75.3902','-75.3477391','http://www.dunkindonuts.com','','(610) 867-3597');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4723,'Dunkin'' Donuts','1 S Chester Rd','Swarthmore','PA','19081','64506-3018','USA','Delaware','610','42045','0240','6160','EST','Y','39.8981','39.9020643','-75.3465','-75.3503651','http://www.dunkindonuts.com','','(610) 690-5153');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4724,'Dunkin'' Donuts','3606 Nazareth Pike','Bethlehem','PA','18020','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.6702','40.668951','-75.3245','-75.347738','http://www.dunkindonuts.com','','(610) 865-2299');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4725,'Dunkin'' Donuts','108 W Ridge Pike','Conshohocken','PA','19428','64506-3018','USA','Montgomery','610','42091','0240','6160','EST','Y','40.0833','40.0943994','-75.2928','-75.2874217','http://www.dunkindonuts.com','','(610) 834-1145');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4726,'Dunkin'' Donuts','1743 N Broad St','Lansdale','PA','19446','64506-3018','USA','Montgomery','215','42091','0240','6160','EST','Y','40.2305','40.2564358','-75.2995','-75.2683506','http://www.dunkindonuts.com','','(215) 368-6325');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4727,'Dunkin'' Donuts','77 Public Square','Wilkes-Barre','PA','18701','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.2438','41.2453708','-75.8848','-75.8816401','http://www.dunkindonuts.com','','(570) 825-8769');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4728,'Dunkin'' Donuts','1250 Bethlehem Pike','North Wales','PA','19454','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.2226','40.2094765','-75.2413','-75.2249245','http://www.dunkindonuts.com','','(215) 822-7800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4729,'Dunkin'' Donuts','1326 MacDade Blvd','Woodlyn','PA','19094','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.8754','39.8778669','-75.3471','-75.3449196','http://www.dunkindonuts.com','','(610) 833-1302');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4730,'Dunkin'' Donuts','2804 Township Line Rd','Havertown','PA','19083','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.9771','39.9648554','-75.3116','-75.3024062','http://www.dunkindonuts.com','','(610) 853-3040');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4731,'Dunkin'' Donuts','100 Baltimore Pike','Springfield','PA','19064','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.9334','39.9237458','-75.3414','-75.3142342','http://www.dunkindonuts.com','','(610) 544-1581');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4732,'Dunkin'' Donuts','712 N Lansdowne Ave','Drexel Hill','PA','19026','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.9501','39.958535','-75.3040','-75.2873351','http://www.dunkindonuts.com','','(610) 623-8269');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4733,'Dunkin'' Donuts','549 Doylestown Rd','Lansdale','PA','19446','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.2305','40.2642178','-75.2995','-75.230102','http://www.dunkindonuts.com','','(215) 361-4336');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4734,'Dunkin'' Donuts','1500 Garrett Rd','Upper Darby','PA','19446','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.2305','39.954055','-75.2995','-75.274662','http://www.dunkindonuts.com',0x2836313029203339342D32373432,'(610) 394-2741');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4735,'Dunkin'' Donuts','600 Chester Pike','Norwood','PA','19074','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.8865','39.8860406','-75.2962','-75.301664','http://www.dunkindonuts.com','','(610) 532-6547');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4736,'Dunkin'' Donuts','230 Pennsylvania 313','Perkasie','PA','18944','64506-3018','USA','Bucks','215','42017','7560','6160','EST','Y','40.3911','40.3659031','-75.2331','-75.1936512','http://www.dunkindonuts.com','','(215) 249-1922');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4737,'Dunkin'' Donuts','1318 Wyoming Ave','Kingston','PA','18704','64506-3018','USA','Luzerne','570','42079','7560','6160','EST','Y','41.2768','41.287299','-75.8997','-75.875358','http://www.dunkindonuts.com','','(570) 714-4449');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4738,'Dunkin'' Donuts','23 E Baltimore Ave','Lansdowne','PA','19050','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.9372','39.938472','-75.2636','-75.2711682','http://www.dunkindonuts.com',0x2836313029203632362D39323031,'(610) 626-8100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4739,'Dunkin'' Donuts','371 E Butler Ave','Ambler','PA','19002','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.1823','40.1589456','-75.2133','-75.21546','http://www.dunkindonuts.com','','(215) 643-2376');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4740,'Dunkin'' Donuts','129 S 69th St','Upper Darby','PA','19002','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.1823','39.9575104','-75.2133','-75.2579937','http://www.dunkindonuts.com','','(610) 352-2770');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4741,'Dunkin'' Donuts','1100 Chester Pike','Sharon Hill','PA','19079','64506-3018','USA','Delaware','610','42045','7560','6160','EST','Y','39.8980','39.9086698','-75.2666','-75.2737708','http://www.dunkindonuts.com','','(610) 532-8610');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4742,'Dunkin'' Donuts','5100 City Ave','Philadelphia','PA','19131','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9892','39.998074','-75.2197','-75.23208','http://www.dunkindonuts.com','','(215) 578-5100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4743,'Dunkin'' Donuts','416 N 63rd St','Philadelphia','PA','19151','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9767','39.9694654','-75.2558','-75.2453682','http://www.dunkindonuts.com','','(215) 528-5011');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4744,'Dunkin'' Donuts','6191 Ridge Ave','Philadelphia','PA','19128','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0497','40.0355321','-75.2312','-75.2171725','http://www.dunkindonuts.com',0x2832313529203530382D31333638,'(215) 483-9750');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4745,'Dunkin'' Donuts','5506 Chestnut St','Philadelphia','PA','19139','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9619','39.9591948','-75.2324','-75.2315637','http://www.dunkindonuts.com','','(215) 748-1500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4746,'Dunkin'' Donuts','1501 N 52nd St','Philadelphia','PA','19131','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9892','39.97731','-75.2197','-75.226152','http://www.dunkindonuts.com','','(215) 877-5200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4747,'Dunkin'' Donuts','5643 Ridge Ave','Philadelphia','PA','19128','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0497','40.026649','-75.2312','-75.208875','http://www.dunkindonuts.com','','(215) 482-0535');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4748,'Dunkin'' Donuts','6110 Woodland Ave','Philadelphia','PA','19142','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9223','39.9290476','-75.2342','-75.2293641','http://www.dunkindonuts.com','','(215) 724-3100');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4749,'Dunkin'' Donuts','1713 Limekiln Pike','Dresher','PA','19142','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9223','40.143132','-75.2342','-75.167695','http://www.dunkindonuts.com','','(215) 643-5020');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4750,'Dunkin'' Donuts','4268 Ridge Ave','Philadelphia','PA','19129','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0129','40.0097395','-75.1846','-75.1961234','http://www.dunkindonuts.com','','(215) 844-6440');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4751,'Dunkin'' Donuts','4301 Market St','Philadelphia','PA','19104','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9616','39.958185','-75.1995','-75.208629','http://www.dunkindonuts.com','','(215) 222-7800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4752,'Dunkin'' Donuts','1630 E Wadsworth Ave','Philadelphia','PA','19150','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0737','40.0809855','-75.1707','-75.1720742','http://www.dunkindonuts.com','','(215) 242-3660');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4753,'Dunkin'' Donuts','5753 Wayne Ave','Philadelphia','PA','19144','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0310','40.0324435','-75.1756','-75.1800354','http://www.dunkindonuts.com','','(215) 991-4647');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4754,'Dunkin'' Donuts','6600 Essington Ave','Philadelphia','PA','19153','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.8928','39.91445','-75.2308','-75.220554','http://www.dunkindonuts.com','','(215) 365-2101');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4755,'Dunkin'' Donuts','5701 Germantown Ave','Philadelphia','PA','19144','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0310','40.036142','-75.1756','-75.174734','http://www.dunkindonuts.com','','(215) 438-2880');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4756,'Dunkin'' Donuts','701 E Chelten Ave','Philadelphia','PA','19144','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','40.0310','40.044643','-75.1756','-75.166103','http://www.dunkindonuts.com','','(215) 844-0924');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4757,'Dunkin'' Donuts','3437 Walnut St','Philadelphia','PA','19104','64506-3018','USA','Philadelphia','215','42101','7560','6160','EST','Y','39.9616','39.9530118','-75.1995','-75.1935451','http://www.dunkindonuts.com','','(215) 222-7955');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4758,'Dunkin'' Donuts','1250 Easton Rd','Horsham','PA','19040','64506-3018','USA','Montgomery','215','42091','7560','6160','EST','Y','40.1770','40.204202','-75.1061','-75.138492','http://www.dunkindonuts.com','','(215) 441-4200');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4759,'Dunkin'' Donuts','855 S Broadway','Wind Gap','PA','18091','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.8250','40.8386458','-75.3206','-75.2964116','http://www.dunkindonuts.com','','(610) 863-6359');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4760,'Dunkin'' Donuts','276 S Main St','Doylestown','PA','18901','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.3369','40.3041482','-75.1195','-75.1289527','http://www.dunkindonuts.com','','(215) 230-7230');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4761,'Dunkin'' Donuts','5301 Chew Ave','Philadelphia','PA','19138','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','40.0557','40.0417058','-75.1588','-75.15867','http://www.dunkindonuts.com','','(215) 844-1290');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4762,'Dunkin'' Donuts','3611 N Easton Rd','Doylestown','PA','18902','64506-3018','USA','Bucks','215','42017','0240','6160','EST','Y','40.3327','40.3527866','-75.1165','-75.1345564','http://www.dunkindonuts.com','','(215) 489-2017');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4763,'Dunkin'' Donuts','447 W Moreland Ave','Hatboro','PA','19040','64506-3018','USA','Montgomery','215','42091','0240','6160','EST','Y','40.1770','40.1823474','-75.1061','-75.1152953','http://www.dunkindonuts.com','','(215) 706-4444');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4764,'Dunkin'' Donuts','54 Centre Square','Easton','PA','18042','64506-3018','USA','Northampton','610','42095','0240','6160','EST','Y','40.6369','40.6911881','-75.2272','-75.2095009','http://www.dunkindonuts.com','','(610) 252-0180');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4765,'Dunkin'' Donuts','2401 W Passyunk Ave','Philadelphia','PA','19145','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9149','39.922419','-75.1911','-75.1869378','http://www.dunkindonuts.com','','(215) 389-5331');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4766,'Dunkin'' Donuts','937 Easton Rd','Abington','PA','19145','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9149','40.117766','-75.1911','-75.1364282','http://www.dunkindonuts.com','','(215) 572-8323');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4767,'Dunkin'' Donuts','2308 W Passyunk Ave','Philadelphia','PA','19145','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9149','39.9225512','-75.1911','-75.1854657','http://www.dunkindonuts.com','','(215) 389-5331');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4768,'Dunkin'' Donuts','2001 Chestnut St','Philadelphia','PA','19103','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9534','39.952147','-75.1738','-75.173693','http://www.dunkindonuts.com','','(215) 575-0575');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4769,'Dunkin'' Donuts','1425 W Street Rd','Warminster','PA','19103','64506-3018','USA','Philadelphia','215','42101','0240','6160','EST','Y','39.9534','40.2193478','-75.1738','-75.1215173','http://www.dunkindonuts.com','','(215) 444-9180');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4770,'Dunkin'' Donuts','105 Cedar St','Pawtucket','RI','02860','64506-3018','USA','Providence','401','44007','6480','6160','EST','Y','41.8706','41.8736297','-71.3891','-71.3909532','http://www.dunkindonuts.com',0x2834303129203732372D31363531,'(401) 724-1795');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4771,'Dunkin'' Donuts','3781 Mendon Rd','Cumberland Hill','RI','02893','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7000','41.9820677','-71.5160','-71.4694492','http://www.dunkindonuts.com','','(401) 658-2484');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4772,'Dunkin'' Donuts','3348 Pawtucket Ave','East Providence','RI','02893','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7000','41.7831068','-71.5160','-71.3632747','http://www.dunkindonuts.com','','(401) 438-5356');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4773,'Dunkin'' Donuts','275 Cowesett Ave','West Warwick','RI','02893','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7000','41.684543','-71.5160','-71.507402','http://www.dunkindonuts.com','','(401) 828-6530');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4774,'Dunkin'' Donuts','6923 Post Rd','North Kingstown','RI','02893','64506-3018','USA','Kent','401','44003','6480','6160','EST','Y','41.7000','41.609099','-71.5160','-71.456788','http://www.dunkindonuts.com','','(401) 885-1127');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4775,'Dunkin'' Donuts','467 Hope St','Bristol','RI','02809','64506-3018','USA','Bristol','401','44001','6480','6160','EST','Y','41.6821','41.6704984','-71.2695','-71.2766821','http://www.dunkindonuts.com','','(401) 253-4646');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4776,'Dunkin'' Donuts','2928 Shore Dr','Virginia Beach','VA','23451','64506-3018','USA','Virginia Beach City','757','51810','5720','6160','EST','Y','36.8632','36.9112714','-76.0008','-76.0726721','http://www.dunkindonuts.com','','(757) 496-5801');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4777,'Dunkin'' Donuts','8985 Centreville Rd','Manassas','VA','20110','64506-3018','USA','Manassas City','703','51683','5720','8840','EST','Y','38.7478','38.760627','-77.4853','-77.460769','http://www.dunkindonuts.com','','(703) 393-0010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4778,'Dunkin'' Donuts','6800 Commerce St','Springfield','VA','22150','64506-3018','USA','Fairfax','703','51059','5720','8840','EST','Y','38.7731','38.782561','-77.1851','-77.182663','http://www.dunkindonuts.com','','(703) 569-9764');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4779,'Dunkin'' Donuts','9550 Arlington Blvd','Fairfax','VA','22031','64506-3018','USA','Fairfax','703','51059','5720','8840','EST','Y','38.8598','38.864933','-77.2589','-77.2731985','http://www.dunkindonuts.com','','(703) 591-3855');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4780,'Dunkin'' Donuts','202 N Commerce Ave','Front Royal','VA','22630','64506-3018','USA','Warren','540','51187','5720','8840','EST','Y','38.9572','38.9219855','-78.2104','-78.1907965','http://www.dunkindonuts.com','','(540) 636-8830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4781,'Dunkin'' Donuts','2605 Valley Ave','Winchester','VA','22601','64506-3018','USA','Winchester City','540','51840','5720','8840','EST','Y','39.1681','39.155765','-78.1692','-78.187358','http://www.dunkindonuts.com','','(540) 662-0738');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4782,'Dunkin'' Donuts','25 E Gerrard St','Winchester','VA','22601','64506-3018','USA','Winchester City','540','51840','5720','8840','EST','Y','39.1681','39.1764891','-78.1692','-78.1676446','http://www.dunkindonuts.com',0x2835343029203636372D39373735,'(540) 678-9572');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4783,'Madison Park Bakery','4214 E Madison St','Seattle','WA','98112','64506-3018','USA','King','206','53033','5720','7600','PST','Y','47.6326','47.636121','-122.2970','-122.278029','http://www.dexknows.com/rd/index.asp?dkid=646775&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=98198&absr=2&dkdt=20110727153447&dkzone=prt.mw.act.1','','(206) 322-3238');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4784,'Presentations Catering Company','50 W Orange Ave','Eustis','FL','32726','64506-3018','USA','Lake','352','12069','5960','7600','EST','Y','28.8600','28.852506','-81.6943','-81.686459','http://www.dexknows.com/rd/index.asp?dkid=107858&act=1&pdt=cpa&partner=wp&dkcat=&dkgeo=&adcatid=&adgeoid=&dkq=Donuts&dkloc=34748&absr=1&dkdt=20110727153741&dkzone=prt.mw.act.1','','(352) 357-3900');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4785,'Dunkin'' Donuts','1906 Clint Moore Rd','Boca Raton','FL','33496','64506-3018','USA','Palm Beach','561','12099','8960','7600','EST','Y','26.4091','26.4079917','-80.1628','-80.1219289','http://www.dunkindonuts.com','','(561) 988-8606');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4786,'Dunkin'' Donuts','21401 Powerline Rd','Boca Raton','FL','33433','64506-3018','USA','Palm Beach','561','12099','8960','7600','EST','Y','26.3478','26.3596119','-80.1586','-80.153865','http://www.dunkindonuts.com',0x2835363129203832362D31383738,'(561) 482-6602');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4787,'Dunkin'' Donuts','1470 SW 8th St','Boynton Beach','FL','33426','64506-3018','USA','Palm Beach','561','12099','8960','7600','EST','Y','26.5164','26.516175','-80.0836','-80.076836','http://www.dunkindonuts.com','','(561) 738-9501');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4788,'Dunkin'' Donuts','3101 W Irving Park Rd','Chicago','IL','60618','64506-3018','USA','Cook','773','17031','8960','1600','CST','Y','41.9466','41.9538326','-87.7027','-87.7059019','http://www.dunkindonuts.com','','(773) 583-4048');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4789,'Dunkin Donuts-wilmington','359 Middlesex Ave','Wilmington','MA','01887','64506-3018','USA','Middlesex','978','25017','8960','1120','EST','Y','42.5608','42.5689884','-71.1653','-71.15953','http://www.dunkindonuts.com','','(978) 658-6804');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4790,'Dunkin'' Donuts','487 Liberty St','Hanson','MA','02341','64506-3018','USA','Plymouth','781','25023','8960','1200','EST','Y','42.0563','42.0659099','-70.8728','-70.8687869','http://www.dunkindonuts.com','','(781) 294-8262');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4791,'Dunkin'' Donuts','187 Whiting St','Hingham','MA','02043','64506-3018','USA','Plymouth','781','25023','8960','1120','EST','Y','42.2161','42.1807839','-70.8847','-70.9002443','http://www.dunkindonuts.com','','(781) 749-9733');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4792,'Dunkin'' Donuts','115 Thoreau St','Concord','MA','01742','64506-3018','USA','Middlesex','978','25017','8960','1120','EST','Y','42.4640','42.4561152','-71.3767','-71.3562364','http://www.dunkindonuts.com','','(978) 371-0949');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4793,'Dunkin'' Donuts','485 Massachusetts 134','South Dennis','MA','02660','64506-3018','USA','Barnstable','508','25001','0740','1120','EST','Y','41.7141','41.6928849','-70.1529','-70.154704','http://www.dunkindonuts.com',0x2838303029203339382D38303031,'(508) 760-2757');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4794,'Dunkin'' Donuts','111 Massachusetts 6A','Sandwich','MA','02563','64506-3018','USA','Barnstable','508','25001','0740','1120','EST','Y','41.7202','41.7630679','-70.4773','-70.4967209','http://www.dunkindonuts.com','','(508) 833-1970');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4795,'Dunkin'' Donuts','160 South St','Plymouth','MA','02360','64506-3018','USA','Plymouth','508','25023','0740','1120','EST','Y','41.8790','41.9383068','-70.6307','-70.6568357','http://www.dunkindonuts.com',0x2835303829203734372D39363531,'(508) 747-8133');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4796,'Dunkin'' Donuts','1200 Fall River Ave','Seekonk','MA','02771','64506-3018','USA','Bristol','508','25005','6480','1120','EST','Y','41.8355','41.793422','-71.3171','-71.325944','http://www.dunkindonuts.com',0x2835303829203333362D35353330,'(508) 336-4226');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4797,'Dunkin'' Donuts','1287 Page Blvd','Springfield','MA','01104','64506-3018','USA','Hampden','413','25013','8000','1120','EST','Y','42.1337','42.149904','-72.5666','-72.536877','http://www.dunkindonuts.com','','(413) 746-1944');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4798,'Dunkin'' Donuts','515 Pawtucket Blvd','Lowell','MA','01854','64506-3018','USA','Middlesex','978','25017','8000','4560','EST','Y','42.6505','42.6408682','-71.3545','-71.3526307','http://www.dunkindonuts.com','','(978) 453-7763');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4799,'Dunkin'' Donuts','1170 Worcester Rd','Framingham','MA','01702','64506-3018','USA','Middlesex','508','25017','8000','1120','EST','Y','42.2813','42.2987907','-71.4287','-71.4448103','http://www.dunkindonuts.com','','(508) 875-1023');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4800,'Dunkin'' Donuts','1037 St James Ave','Springfield','MA','01104','64506-3018','USA','Hampden','413','25013','8000','1120','EST','Y','42.1337','42.136769','-72.5666','-72.5694666','http://www.dunkindonuts.com',0x2838303029203434342D31383930,'(413) 737-3026');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4801,'Dunkin'' Donuts','151 Main St','Fitchburg','MA','01420','64506-3018','USA','Worcester','978','25027','8000','2600','EST','Y','42.5924','42.5819199','-71.8176','-71.7931115','http://www.dunkindonuts.com',0x2839373829203334352D32343537,'(978) 345-1670');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4802,'Dunkin'' Donuts','648 Chandler St','Worcester','MA','01602','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2724','42.277847','-71.8495','-71.854015','http://www.dunkindonuts.com','','(508) 767-0341');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4803,'Dunkin'' Donuts','124 Turnpike Rd','Westborough','MA','01581','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2681','42.2848768','-71.6145','-71.6061301','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(508) 366-5784');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4804,'Dunkin'' Donuts','315 Bridge St','Lowell','MA','01850','64506-3018','USA','Middlesex','978','25017','8000','4560','EST','Y','42.6562','42.6492113','-71.3029','-71.3040289','http://www.dunkindonuts.com','','(978) 452-8198');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4805,'Dunkin'' Donuts','229 Lincoln Ave','Haverhill','MA','01830','64506-3018','USA','Essex','978','25009','8000','4160','EST','Y','42.7965','42.763673','-71.0534','-71.0398075','http://www.dunkindonuts.com',0x2839373829203532312D32353332,'(978) 521-1250');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4806,'Dunkin'' Donuts','982 Osgood St','North Andover','MA','02301','64506-3018','USA','Plymouth','508','25023','8000','1200','EST','Y','42.0777','42.713386','-71.0422','-71.1181779','http://www.dunkindonuts.com',0x2839373829203638312D39393632,'(508) 681-9962');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4807,'Dunkin'' Donuts','657 Pleasant St','Fall River','MA','02723','64506-3018','USA','Bristol','508','25005','6480','1200','EST','Y','41.6927','41.6977744','-71.1316','-71.1446239','http://www.dunkindonuts.com','','(508) 679-1149');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4808,'Dunkin'' Donuts','267 Cotuit Rd','Sandwich','MA','02563','64506-3018','USA','Barnstable','508','25001','0740','1200','EST','Y','41.7202','41.7009419','-70.4773','-70.483893','http://www.dunkindonuts.com','','(508) 539-2716');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4809,'Dunkin'' Donuts','109 Court St','Plymouth','MA','02360','64506-3018','USA','Plymouth','508','25023','0740','1120','EST','Y','41.8790','41.9602041','-70.6307','-70.6703472','http://www.dunkindonuts.com',0x2835303829203734372D30393532,'(508) 746-9131');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4810,'Dunkin'' Donuts','607 Pleasant St','Paxton','MA','01612','64506-3018','USA','Worcester','508','25027','0740','9240','EST','Y','42.3101','42.3065348','-71.9330','-71.9235462','http://www.dunkindonuts.com','','(508) 753-6426');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4811,'Dunkin'' Donuts','171 Broad St','Bridgewater','MA','02324','64506-3018','USA','Plymouth','508','25023','0740','1200','EST','Y','41.9726','41.994851','-70.9730','-70.9735228','http://www.dunkindonuts.com','','(508) 697-6295');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4812,'Dunkin'' Donuts','66 E Main St','Georgetown','MA','02301','64506-3018','USA','Plymouth','508','25023','0740','1200','EST','Y','42.0777','42.7224633','-71.0422','-70.9888263','http://www.dunkindonuts.com',0x2839373829203335322D36333934,'(800) 521-0552');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4813,'Dunkin'' Donuts','27 Montgomery St','Chicopee','MA','01020','64506-3018','USA','Hampden','413','25013','8000','1200','EST','Y','42.1808','42.1607497','-72.5635','-72.5819242','http://www.dunkindonuts.com','','(413) 594-6146');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4814,'Dunkin'' Donuts','321 Crescent St','Brockton','MA','02302','64506-3018','USA','Plymouth','508','25023','8000','1200','EST','Y','42.0878','42.080084','-70.9987','-71.0076451','http://www.dunkindonuts.com',0x2835303829203839342D38323938,'(508) 580-6695');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4815,'Dunkin'' Donuts','1000 W Chestnut St','Brockton','MA','02301','64506-3018','USA','Plymouth','508','25023','8000','1200','EST','Y','42.0777','42.0546387','-71.0422','-71.0575291','http://www.dunkindonuts.com','','(508) 586-3186');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4816,'Dunkin'' Donuts','308 Great Rd','Bedford','MA','02301','64506-3018','USA','Plymouth','508','25023','8000','1200','EST','Y','42.0777','42.4868745','-71.0422','-71.2635362','http://www.dunkindonuts.com','','(781) 275-9856');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4817,'Dunkin'' Donuts','291 Main St','North Reading','MA','02301','64506-3018','USA','Plymouth','508','25023','8000','1200','EST','Y','42.0777','42.5941476','-71.0422','-71.1186794','http://www.dunkindonuts.com',0x2839373829203636342D30323136,'(978) 664-2647');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4818,'Dunkin'' Donuts','373 Waltham St','Lexington','MA','02421','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.4455','42.435927','-71.2362','-71.2346821','http://www.dunkindonuts.com','','(781) 862-3350');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4819,'Dunkin'' Donuts','3 Porter St','Stoughton','MA','02072','64506-3018','USA','Norfolk','781','25021','8000','1120','EST','Y','42.1194','42.124573','-71.1021','-71.103607','http://www.dunkindonuts.com','','(781) 344-0346');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4820,'Dunkin'' Donuts','22 Washington St','Canton','MA','02021','64506-3018','USA','Norfolk','781','25021','8000','1120','EST','Y','42.1750','42.139333','-71.1265','-71.1489203','http://www.dunkindonuts.com','','(781) 828-5224');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4821,'Dunkin'' Donuts','138 Needham St','Newton','MA','02464','64506-3018','USA','Middlesex','617','25017','8000','1120','EST','Y','42.3132','42.3128837','-71.2200','-71.2123436','http://www.dunkindonuts.com','','(617) 527-9489');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4822,'Dunkin'' Donuts','91 Providence Hwy','Westwood','MA','02090','64506-3018','USA','Norfolk','781','25021','8000','1120','EST','Y','42.2195','42.2238595','-71.2086','-71.1822131','http://www.dunkindonuts.com','','(781) 329-4566');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4823,'Dunkin'' Donuts','650 Plymouth St','East Bridgewater','MA','02090','64506-3018','USA','Norfolk','781','25021','8000','1120','EST','Y','42.2195','42.0158632','-71.2086','-70.9406221','http://www.dunkindonuts.com','','(508) 378-1482');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4824,'Dunkin'' Donuts','139 West St','Ware','MA','01082','64506-3018','USA','Hampshire','413','25015','8000','1120','EST','Y','42.2735','42.2559506','-72.2794','-72.2513515','http://www.dunkindonuts.com','','(413) 967-4666');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4825,'Dunkin'' Donuts','15 Main St','Plymouth','MA','02360','64506-3018','USA','Plymouth','508','25023','8000','1120','EST','Y','41.8790','41.9552693','-70.6307','-70.6634323','http://www.dunkindonuts.com','','(508) 746-2626');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4826,'Dunkin'' Donuts','551 Granite St','Braintree','MA','02184','64506-3018','USA','Norfolk','781','25021','8000','1120','EST','Y','42.2036','42.2118544','-71.0017','-71.0199378','http://www.dunkindonuts.com',0x2837383129203834332D38353630,'(781) 843-9830');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4827,'Dunkin'' Donuts','570 Sumner Ave','Springfield','MA','01108','64506-3018','USA','Hampden','413','25013','8000','1120','EST','Y','42.0811','42.086877','-72.5578','-72.555795','http://www.dunkindonuts.com',0x2838303029203835392D35333339,'(413) 747-2296');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4828,'Dunkin'' Donuts','1470 Rte 44','Raynham','MA','02767','64506-3018','USA','Bristol','508','25005','8000','1200','EST','Y','41.9389','41.905158','-71.0535','-71.01067','http://www.dunkindonuts.com','','(508) 821-3271');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4829,'Dunkin'' Donuts','1414 Main St','Springfield','MA','01144','64506-3018','USA','Hampden','413','25013','8000','1200','EST','Y','42.1032','42.101472','-72.5916','-72.591227','http://www.dunkindonuts.com','','(413) 781-9137');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4830,'Dunkin'' Donuts','41 Enon St','Beverly','MA','01915','64506-3018','USA','Essex','978','25009','8000','1120','EST','Y','42.5685','42.5866789','-70.8619','-70.884992','http://www.dunkindonuts.com','','(978) 922-6355');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4831,'Dunkin'' Donuts','937 Bedford St','Abington','MA','02351','64506-3018','USA','Plymouth','781','25023','8000','1200','EST','Y','42.1179','42.1295814','-70.9586','-70.9497388','http://www.dunkindonuts.com','','(781) 982-1899');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4832,'Dunkin'' Donuts','1255 Main St','South Weymouth','MA','02351','64506-3018','USA','Plymouth','781','25023','8000','1200','EST','Y','42.1179','42.16129','-70.9586','-70.955688','http://www.dunkindonuts.com','','(781) 331-3825');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4833,'Dunkin'' Donuts','454 Main St','Reading','MA','01867','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.5351','42.5212607','-71.1055','-71.1034718','http://www.dunkindonuts.com','','(781) 944-9799');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4834,'Dunkin'' Donuts','166 Milk St','Westborough','MA','01581','64506-3018','USA','Worcester','508','25027','8000','9240','EST','Y','42.2681','42.2826742','-71.6145','-71.6321932','http://www.dunkindonuts.com',0x2839373829203532312D34353532,'(508) 898-8671');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4835,'Dunkin'' Donuts','797 Main St','Winchester','MA','01890','64506-3018','USA','Middlesex','781','25017','8000','1120','EST','Y','42.4518','42.4593186','-71.1465','-71.1398924','http://www.dunkindonuts.com','','(781) 721-5934');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4836,'Dunkin'' Donuts','134 Pleasant St','Attleboro','MA','02703','64506-3018','USA','Bristol','508','25005','6480','1120','EST','Y','41.9304','41.948625','-71.2954','-71.2779179','http://www.dunkindonuts.com','','(508) 222-8758');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4837,'Dunkin'' Donuts','1 Greenfield Rd','South Deerfield','MA','01373','64506-3018','USA','Franklin','413','25011','8000','1120','EST','Y','42.4698','42.471193','-72.6164','-72.615618','http://www.dunkindonuts.com','','(413) 665-3888');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4838,'Dunkin'' Donuts','1149 Hingham St','Rockland','MA','01373','64506-3018','USA','Franklin','413','25011','8000','1120','EST','Y','42.4698','42.1645494','-72.6164','-70.8966606','http://www.dunkindonuts.com',0x2837383129203938322D33313839,'(781) 982-2983');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4839,'Dunkin Donuts-baskin Robbins','75 Washington Valley Rd','Bedminster','NJ','07921','64506-3018','USA','Somerset','908','34035','8000','5015','EST','Y','40.6595','40.647318','-74.6788','-74.639496','http://www.dunkindonuts.com','','(908) 658-4005');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4840,'Dunkin Donuts-baskin Robbins','545 Broadway','Bayonne','NJ','07002','64506-3018','USA','Hudson','201','34017','8000','3640','EST','Y','40.6645','40.665847','-74.1108','-74.117022','http://www.baskinrobbins.com','','(201) 339-4205');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4841,'Dunkin'' Donuts','417 Washington Ave','Dumont','NJ','07628','64506-3018','USA','Bergen','201','34003','8000','0875','EST','Y','40.9451','40.9488547','-73.9922','-73.9883829','http://www.dunkindonuts.com','','(201) 385-8288');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4842,'Dunkin'' Donuts','301 Port Reading Ave','Port Reading','NJ','07095','64506-3018','USA','Middlesex','732','34023','8000','5015','EST','Y','40.5539','40.5625699','-74.2861','-74.2629857','http://www.dunkindonuts.com',0x2837333229203835352D30303632,'(732) 855-7667');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4843,'Dunkin'' Donuts','43 S Livingston Ave','Livingston','NJ','07039','64506-3018','USA','Essex','973','34013','8000','5640','EST','Y','40.7857','40.7946129','-74.3293','-74.3150394','http://www.dunkindonuts.com','','(973) 992-3766');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4844,'Dunkin'' Donuts','126 E Edgar Rd','Linden','NJ','07036','64506-3018','USA','Union','908','34039','8000','5640','EST','Y','40.6259','40.6278','-74.2395','-74.2415','http://www.dunkindonuts.com',0x2839303829203437342D35323630,'(732) 470-7272');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4845,'Dunkin'' Donuts','624 Bayway Ave','Elizabeth','NJ','07202','64506-3018','USA','Union','908','34039','8000','5640','EST','Y','40.6531','40.6461666','-74.2169','-74.2148961','http://www.dunkindonuts.com','','(908) 351-7757');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4846,'Dunkin'' Donuts','3549 U.S. 22','Branchburg','NJ','08876','64506-3018','USA','Somerset','908','34035','8000','5015','EST','Y','40.5554','40.6022668','-74.6608','-74.6893978','http://www.dunkindonuts.com','','(908) 534-6565');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4847,'Dunkin'' Donuts','916 Newark Ave','Elizabeth','NJ','07208','64506-3018','USA','Union','908','34039','8000','5640','EST','Y','40.6752','40.6847827','-74.2247','-74.2061504','http://www.dunkindonuts.com','','(908) 351-9333');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4848,'Dunkin'' Donuts','113 Smith St','Perth Amboy','NJ','08861','64506-3018','USA','Middlesex','732','34023','8000','5015','EST','Y','40.5225','40.508439','-74.2746','-74.2676707','http://www.dunkindonuts.com','','(732) 442-8881');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4849,'Dunkin Donuts-baskin Robbins','6158 Springfield Blvd','Queens','NY','08861','64506-3018','USA','Middlesex','732','34023','8000','5015','EST','Y','40.5225','40.7454465','-74.2746','-73.7548981','http://www.baskinrobbins.com','','(718) 357-1273');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4850,'Dunkin'' Donuts','1583 Westchester Ave','Bronx','NY','10472','64506-3018','USA','Bronx','718','36005','8000','5600','EST','Y','40.8295','40.829209','-73.8705','-73.8762287','http://www.dunkindonuts.com',0x2837313829203337382D33303638,'(718) 378-3069');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4851,'Dunkin'' Donuts','26 W Burnside Ave','Bronx','NY','10453','64506-3018','USA','Bronx','718','36005','8000','5600','EST','Y','40.8528','40.8537983','-73.9133','-73.9085531','http://www.dunkindonuts.com',0x2837313829203839312D32363236,'(718) 294-5780');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4852,'Dunkin'' Donuts','936 New York 374','Cadyville','NY','12918','64506-3018','USA','Clinton','518','36019','8000','5600','EST','Y','44.6460','44.7222222','-73.6883','-73.7043255','http://www.dunkindonuts.com','','(631) 841-3229');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4853,'Dunkin'' Donuts','1250 Arsenal St','Watertown','NY','13601','64506-3018','USA','Jefferson','315','36045','8000','5600','EST','Y','43.9663','43.97689','-75.9119','-75.944583','http://www.dunkindonuts.com',0x2833313529203738382D39343832,'(315) 788-6650');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4854,'Dunkin'' Donuts','1311 Boston Post Rd','Larchmont','NY','10538','64506-3018','USA','Westchester','914','36119','8000','5600','EST','Y','40.9369','40.93416','-73.7565','-73.747159','http://www.dunkindonuts.com',0x2839313429203833342D31333337,'(516) 379-8149');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4855,'Dunkin'' Donuts','6376 Thompson Rd','Syracuse','NY','13206','64506-3018','USA','Onondaga','315','36067','8160','5600','EST','Y','43.0734','43.0787022','-76.1060','-76.0891247','http://www.dunkindonuts.com',0x2833313529203436332D30363537,'(315) 463-4516');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4856,'Dunkin'' Donuts','34 E Genesee St','Baldwinsville','NY','13027','64506-3018','USA','Onondaga','315','36067','8160','5600','EST','Y','43.1825','43.1589433','-76.3664','-76.3283686','http://www.dunkindonuts.com',0x2837313829203337382D33303638,'(315) 638-2601');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4857,'Dunkin'' Donuts','255 W Seneca St','Oswego','NY','13126','64506-3018','USA','Oswego','315','36075','8160','5600','EST','Y','43.4571','43.4525548','-76.4163','-76.5306323','http://www.dunkindonuts.com',0x2836333129203437332D37393337,'(315) 342-3237');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4858,'Dunkin'' Donuts','4760 Salina St','Pulaski','NY','13142','64506-3018','USA','Oswego','315','36075','8160','5600','EST','Y','43.5166','43.561721','-76.1253','-76.126126','http://www.dunkindonuts.com',0x2833313529203333392D33373030,'(315) 298-7702');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4859,'Dunkin'' Donuts','2241 Southern Blvd','Bronx','NY','10460','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8446','40.8488564','-73.8800','-73.8831871','http://www.dunkindonuts.com','','(718) 220-4019');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4860,'Dunkin'' Donuts','280 Sunrise Hwy','Lindenhurst','NY','11757','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','Y','40.6894','40.707723','-73.3745','-73.37102','http://www.dunkindonuts.com',0x2838343529203435372D35303532,'(631) 225-1598');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4861,'Dunkin'' Donuts','7645 Oswego Rd','Liverpool','NY','13090','64506-3018','USA','Onondaga','315','36067','8160','5380','EST','Y','43.1489','43.139888','-76.2142','-76.227869','http://www.dunkindonuts.com',0x2839313429203636332D36323234,'(315) 652-7840');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4862,'Dunkin'' Donuts','336 W Jericho Turnpike','Huntington','NY','11743','64506-3018','USA','Suffolk','631','36103','8160','5380','EST','Y','40.8966','40.828425','-73.4362','-73.424707','http://www.dunkindonuts.com','','(631) 424-5451');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4863,'Dunkin'' Donuts','4000 Hylan Blvd','Staten Island','NY','10308','64506-3018','USA','Richmond','718','36085','8160','5600','EST','Y','40.5509','40.5418338','-74.1507','-74.1460551','http://www.dunkindonuts.com',0x2839313429203336362D36343137,'(718) 967-5744');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4864,'Dunkin'' Donuts','9 W 1st St S','Fulton','NY','13069','64506-3018','USA','Oswego','315','36075','8160','5600','EST','Y','43.3608','43.324074','-76.3536','-76.422501','http://www.dunkindonuts.com',0x2835313629203433332D30333139,'(315) 593-1120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4865,'Dunkin'' Donuts','48 New St','New York','NY','14901','64506-3018','USA','Chemung','607','36015','2335','5600','EST','Y','42.1046','40.7057422','-76.7580','-74.0122787','http://www.dunkindonuts.com',0x2838343529203335382D30363636,'(212) 480-0966');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4866,'Dunkin'' Donuts','1680 Grand Ave','Baldwin','NY','11510','64506-3018','USA','Nassau','516','36059','2335','5380','EST','Y','40.6539','40.669611','-73.6090','-73.61009','http://www.dunkindonuts.com',0x2837313829203233312D31303530,'(516) 378-9186');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4867,'Dunkin'' Donuts','1422 Kings Hwy','Brooklyn','NY','11229','64506-3018','USA','Kings','718','36047','2335','5600','EST','Y','40.6014','40.608348','-73.9444','-73.958381','http://www.dunkindonuts.com',0x2838303029203236372D33393239,'(718) 998-2632');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4868,'Dunkin'' Donuts','711 Brighton Beach Ave','Brooklyn','NY','11235','64506-3018','USA','Kings','718','36047','2335','5600','EST','Y','40.5844','40.578164','-73.9466','-73.960246','http://www.dunkindonuts.com',0x2838343529203436392D36303236,'(718) 368-1194');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4869,'Dunkin'' Donuts','137 Wyckoff Ave','Brooklyn','NY','11237','64506-3018','USA','Kings','718','36047','2335','5600','EST','Y','40.7044','40.704089','-73.9212','-73.91841','http://www.dunkindonuts.com','','(718) 418-2483');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4870,'Dunkin'' Donuts','1 Glen Cove Rd','Greenvale','NY','11548','64506-3018','USA','Nassau','516','36059','2335','5380','EST','Y','40.8159','40.8074899','-73.6224','-73.6267799','http://www.dunkindonuts.com',0x2835313629203632362D30383237,'(516) 625-6081');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4871,'Dunkin'' Donuts','56 Court St','Brooklyn','NY','11201','64506-3018','USA','Kings','718','36047','2335','5600','EST','Y','40.6944','40.6922533','-73.9902','-73.991295','http://www.dunkindonuts.com',0x2837313829203632352D32303638,'(518) 943-2061');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4872,'Dunkin'' Donuts','1400 E Main St','Endicott','NY','13760','64506-3018','USA','Broome','607','36007','0960','5600','EST','Y','42.1332','42.099129','-76.0798','-76.046355','http://www.dunkindonuts.com',0x2838343529203738362D38393736,'(607) 757-0180');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4873,'Dunkin'' Donuts','353 W Morris St','Bath','NY','14810','64506-3018','USA','Steuben','607','36101','0960','5600','EST','Y','42.3460','42.3386513','-77.3478','-77.3333148','http://www.dunkindonuts.com',0x2837313829203534372D31333637,'(607) 776-6416');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4874,'Dunkin'' Donuts','301 Madison Ave','Elmira','NY','14901','64506-3018','USA','Chemung','607','36015','2335','5600','EST','Y','42.1046','42.0923261','-76.7580','-76.7998357','http://www.dunkindonuts.com',0x2836303729203733342D39373639,'(315) 593-1120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4875,'Dunkin'' Donuts','38 Mill Rd','Eastchester','NY','10709','64506-3018','USA','Westchester','914','36119','2335','5600','EST','Y','40.9537','40.9562881','-73.8076','-73.8107222','http://www.dunkindonuts.com','','(914) 779-8185');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4876,'Dunkin'' Donuts','239 Beach 20th St','Far Rockaway','NY','14901','64506-3018','USA','Chemung','607','36015','2335','5600','EST','Y','42.1046','40.59678','-76.7580','-73.7542268','http://www.dunkindonuts.com',0x2837313829203836382D30343438,'(516) 676-1800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4877,'Dunkin'' Donuts','1225 New York 31','Macedon','NY','14502','64506-3018','USA','Wayne','315','36117','6840','5600','EST','Y','43.0907','43.064928','-77.3346','-77.318702','http://www.dunkindonuts.com','','(315) 986-4427');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4878,'Dunkin'' Donuts','1433 2nd Ave','New York','NY','14901','64506-3018','USA','Chemung','607','36015','2335','5600','EST','Y','42.1046','40.7706081','-76.7580','-73.9572415','http://www.dunkindonuts.com',0x2832313229203733372D38313533,'(212) 684-3120');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4879,'Dunkin'' Donuts','255 E 125th St','New York','NY','14901','64506-3018','USA','Chemung','607','36015','2335','5600','EST','Y','42.1046','40.8027596','-76.7580','-73.9340272','http://www.dunkindonuts.com',0x2832313229203432372D39333231,'(212) 227-8742');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4880,'Dunkin'' Donuts','139 Fulton St','New York','NY','14901','64506-3018','USA','Chemung','607','36015','2335','5600','EST','Y','42.1046','40.7103506','-76.7580','-74.0079409','http://www.dunkindonuts.com',0x2832313229203336392D32333637,'(212) 227-0991');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4881,'Dunkin'' Donuts','851 Yonkers Ave','Yonkers','NY','10704','64506-3018','USA','Westchester','914','36119','2335','5600','EST','Y','40.9195','40.9184849','-73.8617','-73.861785','http://www.dunkindonuts.com',0x2839313429203737312D36373030,'(914) 423-8794');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4882,'Dunkin'' Donuts','4128 Queens Blvd','Queens','NY','14901','64506-3018','USA','Chemung','607','36015','2335','5600','EST','Y','42.1046','40.7433093','-76.7580','-73.9225481','http://www.dunkindonuts.com',0x2837313829203437322D33323738,'(718) 361-6825');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4883,'Dunkin'' Donuts','5702 2nd Ave','Brooklyn','NY','11220','64506-3018','USA','Kings','718','36047','2335','5600','EST','Y','40.6410','40.6451679','-74.0161','-74.0213426','http://www.dunkindonuts.com','','(718) 439-5119');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4884,'Dunkin'' Donuts','597 Hicksville Rd','Bethpage','NY','11714','64506-3018','USA','Nassau','516','36059','2335','5380','EST','Y','40.7426','40.7404714','-73.4861','-73.4956381','http://www.dunkindonuts.com',0x2835313629203934322D35343432,'(516) 822-2132');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4885,'Dunkin'' Donuts','3665 Dewey Ave','Rochester','NY','14616','64506-3018','USA','Monroe','585','36055','6840','5380','EST','Y','43.2329','43.2367961','-77.6486','-77.6470444','http://www.dunkindonuts.com',0x2836333129203339352D37383330,'(585) 663-7241');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4886,'Dunkin'' Donuts','2885 Long Beach Rd','Oceanside','NY','11572','64506-3018','USA','Nassau','516','36059','6840','5380','EST','Y','40.6332','40.6409943','-73.6369','-73.6397155','http://www.dunkindonuts.com','','(516) 763-2539');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4887,'Dunkin'' Donuts','77 Richmond Hill Rd','Staten Island','NY','10314','64506-3018','USA','Richmond','718','36085','6840','5600','EST','Y','40.6000','40.587937','-74.1607','-74.165715','http://www.dunkindonuts.com',0x2837313829203337302D31323338,'(518) 266-0874');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4888,'Dunkin'' Donuts','934 Kings Hwy','Brooklyn','NY','11223','64506-3018','USA','Kings','718','36047','6840','5600','EST','Y','40.5970','40.6069678','-73.9734','-73.9627688','http://www.dunkindonuts.com','','(718) 627-2450');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4889,'Dunkin'' Donuts','86-20 Woodhaven Blvd','Queens','NY','11421','64506-3018','USA','Queens','718','36081','6840','5600','EST','Y','40.6933','40.694811','-73.8588','-73.853114','http://www.dunkindonuts.com',0x2837313829203834362D32333731,'(718) 656-5085');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4890,'Dunkin'' Donuts','1483 Weaver St','Scarsdale','NY','10583','64506-3018','USA','Westchester','914','36119','6840','5600','EST','Y','40.9890','40.979618','-73.7930','-73.777022','http://www.dunkindonuts.com','','(914) 725-0131');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4891,'Dunkin'' Donuts','2921 James St','Syracuse','NY','13206','64506-3018','USA','Onondaga','315','36067','8160','5600','EST','Y','43.0734','43.0688753','-76.1060','-76.1060081','http://www.dunkindonuts.com',0x2833313529203436332D34363037,'(315) 432-4498');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4892,'Dunkin'' Donuts','6 E 46th St','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.755533','-74.0312','-73.97844','http://www.dunkindonuts.com',0x2836303729203433322D32323632,'(212) 867-4446');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4893,'Dunkin'' Donuts','266 1st Ave','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.7322604','-74.0312','-73.9818508','http://www.dunkindonuts.com',0x2832313229203533332D34313839,'(212) 254-5431');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4894,'Dunkin'' Donuts','1167 Webster Ave','Bronx','NY','10456','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8304','40.8311182','-73.9079','-73.9105204','http://www.dunkindonuts.com',0x2837313829203538382D37323334,'(718) 257-3300');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4895,'Dunkin'' Donuts','37 12th St','Brooklyn','NY','11215','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6678','40.6713696','-73.9850','-73.996047','http://www.dunkindonuts.com','','(718) 840-0445');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4896,'Dunkin'' Donuts','2424 Broadway','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.790429','-74.0312','-73.9745699','http://www.dunkindonuts.com','','(212) 362-7022');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4897,'Dunkin'' Donuts','995 Manor Rd','Staten Island','NY','10314','64506-3018','USA','Richmond','718','36085','8160','5600','EST','Y','40.6000','40.6020033','-74.1607','-74.1204759','http://www.dunkindonuts.com',0x2837313829203736312D35323831,'(518) 359-7917');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4898,'Dunkin'' Donuts','355 3rd Ave','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.7406078','-74.0312','-73.9817961','http://www.dunkindonuts.com','','(212) 686-1500');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4899,'Dunkin'' Donuts','455 Park Ave S','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.7449832','-74.0312','-73.9826801','http://www.dunkindonuts.com','','(212) 213-9010');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4900,'Dunkin'' Donuts','1627 Broadway','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.76146','-74.0312','-73.984547','http://www.dunkindonuts.com',0x2832313229203736372D38333331,'(212) 740-1808');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4901,'Dunkin'' Donuts','1700 Richmond Ave','Staten Island','NY','10314','64506-3018','USA','Richmond','718','36085','8160','5600','EST','Y','40.6000','40.606895','-74.1607','-74.162768','http://www.dunkindonuts.com',0x2837313829203639382D36393430,'(718) 370-6126');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4902,'Dunkin'' Donuts','1106 Hempstead Turnpike','Franklin Square','NY','11010','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.7003','40.708256','-73.6750','-73.681117','http://www.dunkindonuts.com','','(516) 328-0177');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4903,'Dunkin'' Donuts','1325 Hutchinson River Pkwy','Bronx','NY','10465','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8263','40.8240734','-73.8227','-73.8360613','http://www.dunkindonuts.com','','(718) 863-1155');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4904,'Dunkin'' Donuts','11420 Sutphin Blvd','Queens','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.6856303','-74.0312','-73.7934733','http://www.dunkindonuts.com','','(718) 925-8790');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4905,'Dunkin'' Donuts','2350 Jerome Ave','Bronx','NY','10468','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8702','40.8598642','-73.8979','-73.9028891','http://www.dunkindonuts.com',0x2837313829203232302D36313531,'(718) 933-7382');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4906,'Dunkin'' Donuts','20 Broadway','Massapequa','NY','11758','64506-3018','USA','Nassau','516','36059','8160','5380','EST','Y','40.6850','40.6776787','-73.4685','-73.4705814','http://www.dunkindonuts.com','','(516) 799-1466');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4907,'Dunkin'' Donuts','209 W 231st St','Bronx','NY','10463','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8822','40.8792094','-73.9053','-73.9053297','http://www.dunkindonuts.com','','(718) 432-2742');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4908,'Dunkin'' Donuts','2973 E Tremont Ave','Bronx','NY','10461','64506-3018','USA','Bronx','718','36005','8160','5600','EST','Y','40.8469','40.8408921','-73.8398','-73.8393446','http://www.dunkindonuts.com','','(718) 239-4028');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4909,'Dunkin'' Donuts','1358 Pennsylvania Ave','Brooklyn','NY','11239','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6444','40.6500805','-73.8777','-73.8843369','http://www.dunkindonuts.com','','(718) 484-4492');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4910,'Dunkin'' Donuts','7519 5th Ave','Brooklyn','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.6288609','-74.0312','-74.0227111','http://www.dunkindonuts.com','','(718) 439-7305');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4911,'Dunkin'' Donuts','7111 3rd Ave','Brooklyn','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.6342199','-74.0312','-74.0266464','http://www.dunkindonuts.com','','(718) 748-3294');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4912,'Dunkin'' Donuts','360 W 31st St','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.7511147','-74.0312','-73.996845','http://www.dunkindonuts.com','','(212) 904-1160');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4913,'Dunkin'' Donuts','610 10th Ave','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.7607857','-74.0312','-73.9945978','http://www.dunkindonuts.com','','(212) 247-2400');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4914,'Dunkin'' Donuts','2103 Frederick Douglass Blvd','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.8028487','-74.0312','-73.9565753','http://www.dunkindonuts.com','','(212) 280-6414');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4915,'Dunkin'' Donuts','3857 Broadway','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.8365318','-74.0312','-73.9432299','http://www.dunkindonuts.com','','(212) 568-4800');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4916,'Dunkin'' Donuts','140 E 34th St','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.745932','-74.0312','-73.979485','http://www.dunkindonuts.com',0x2832313229203438312D32393035,'(212) 213-0729');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4917,'Dunkin'' Donuts','520 E 14th St','New York','NY','11209','64506-3018','USA','Kings','718','36047','8160','5600','EST','Y','40.6254','40.7298335','-74.0312','-73.9792804','http://www.dunkindonuts.com','','(212) 228-5514');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4918,'Dunkin Donuts-baskin Robbins','315 N York Rd','Hatboro','PA','19040','64506-3018','USA','Montgomery','215','42091','8160','6160','EST','Y','40.1770','40.181885','-75.1061','-75.105071','http://www.baskinrobbins.com',0x2832313529203434322D38313530,'(215) 442-8151');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4919,'Dunkin'' Donuts','5401 N 5th St','Philadelphia','PA','19120','64506-3018','USA','Philadelphia','215','42101','8160','6160','EST','Y','40.0340','40.0335406','-75.1197','-75.1309961','http://www.dunkindonuts.com','','(215) 924-0317');

INSERT INTO `dunkin_donuts`
  (`id`,`biz_name`,`e_address`,`e_city`,`e_state`,`e_postal`,`e_zip_full`,`e_country`,`loc_county`,`loc_area_code`,`loc_FIPS`,`loc_MSA`,`loc_PMSA`,`loc_TZ`,`loc_DST`,`loc_LAT_centroid`,`loc_LAT_poly`,`loc_LONG_centroid`,`loc_LONG_poly`,`web_url`,`biz_info`,`biz_phone`)
VALUES(4920,'Dunkin'' Donuts','2654 S 18th St','Philadelphia','PA','19145','64506-3018','USA','Philadelphia','215','42101','8160','6160','EST','Y','39.9149','39.918276','-75.1911','-75.1776052','http://www.dunkindonuts.com','','(215) 271-8338');

COMMIT;
